commit 000product for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 000product for openSUSE:Factory 
checked in at 2018-09-27 03:22:54

Comparing /work/SRC/openSUSE:Factory/000product (Old)
 and  /work/SRC/openSUSE:Factory/.000product.new (New)


Package is "000product"

Thu Sep 27 03:22:54 2018 rev:551 rq: version:unknown

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
_service:product_converter:openSUSE-Addon-NonOss-ftp-ftp-i586_x86_64.kiwi: same 
change
_service:product_converter:openSUSE-Addon-NonOss-release.spec: same change
_service:product_converter:openSUSE-Tumbleweed-Kubic-dvd5-dvd-x86_64.kiwi: same 
change
_service:product_converter:openSUSE-Tumbleweed-Kubic-release.spec: same change
_service:product_converter:openSUSE-cd-mini-i586.kiwi: same change
_service:product_converter:openSUSE-cd-mini-x86_64.kiwi: same change
_service:product_converter:openSUSE-dvd5-dvd-i586.kiwi: same change
_service:product_converter:openSUSE-dvd5-dvd-x86_64.kiwi: same change
_service:product_converter:openSUSE-ftp-ftp-i586_x86_64.kiwi: same change
++ _service:product_converter:openSUSE-release.spec ++
--- /var/tmp/diff_new_pack.HsvnHC/_old  2018-09-27 03:23:08.006179751 +0200
+++ /var/tmp/diff_new_pack.HsvnHC/_new  2018-09-27 03:23:08.030179725 +0200
@@ -2882,10 +2882,13 @@
 Provides: weakremover(python-libbtctl)
 Provides: weakremover(python-libntrack)
 Provides: weakremover(python-louis)
+Provides: weakremover(python-matplotlib)
+Provides: weakremover(python-matplotlib-tk)
 Provides: weakremover(python-matplotlib-wx)
 Provides: weakremover(python-metacity)
 Provides: weakremover(python-ogg)
 Provides: weakremover(python-psycopg2-doc)
+Provides: weakremover(python-pylint)
 Provides: weakremover(python-pyparsing-doc)
 Provides: weakremover(python-qscintilla-sip)
 Provides: weakremover(python-rapi2)
@@ -4926,6 +4929,7 @@
 Provides: weakremover(python-cinder)
 Provides: weakremover(python-cinderclient-test)
 Provides: weakremover(python-cliff-tablib)
+Provides: weakremover(python-cmd2)
 Provides: weakremover(python-glanceclient-test)
 Provides: weakremover(python-heatclient-test)
 Provides: weakremover(python-horizon)
@@ -6672,10 +6676,18 @@
 Provides: weakremover(python-CXX)
 Provides: weakremover(python-CXX-devel)
 Provides: weakremover(python-appindicator)
+Provides: weakremover(python-astroid)
 Provides: weakremover(python-clang)
 Provides: weakremover(python-ec2metadata)
 Provides: weakremover(python-libsmdev)
+Provides: weakremover(python-matplotlib-cairo)
 Provides: weakremover(python-matplotlib-gtk2)
+Provides: weakremover(python-matplotlib-gtk3)
+Provides: weakremover(python-matplotlib-latex)
+Provides: weakremover(python-matplotlib-qt-shared)
+Provides: weakremover(python-matplotlib-qt4)
+Provides: weakremover(python-matplotlib-qt5)
+Provides: weakremover(python-matplotlib-web)
 Provides: weakremover(python-oslo.db-test)
 Provides: weakremover(python-oslo.messaging-test)
 Provides: weakremover(python-oslo.version)
@@ -8850,7 +8862,6 @@
 Provides: weakremover(python-pyinotify)
 Provides: weakremover(python-retrying)
 Provides: weakremover(python-scripttest)
-Provides: weakremover(python-service_identity)
 Provides: weakremover(python-simpleeval)
 Provides: weakremover(python-slapdsock)
 Provides: weakremover(python-socketpool)
@@ -14916,6 +14927,8 @@
 Provides: weakremover(libf2fs_format0)
 Provides: weakremover(libfaxutil5_5_9)
 Provides: weakremover(libflif0)
+Provides: weakremover(libfluidsynth1)
+Provides: weakremover(libfluidsynth1-32bit)
 Provides: weakremover(libfm-qt-lang)
 Provides: weakremover(libfm-qt3)
 Provides: weakremover(libfplll3)
@@ -17270,6 +17283,7 @@
 Provides: weakremover(libstdc++6-gcc8-locale)
 Provides: weakremover(libtsan0-gcc8)
 Provides: weakremover(libdpdk-18_02-0)
+Provides: weakremover(libopenvswitch-2_9-0)
 Provides: weakremover(libphobos2-0_79)
 Provides: weakremover(libgnomecups-1_0-1)
 Provides: weakremover(libgnomecups-1_0-1-32bit)
@@ -20466,10 +20480,13 @@
 python-libbtctl
 python-libntrack
 python-louis
+python-matplotlib
+python-matplotlib-tk
 python-matplotlib-wx
 python-metacity
 python-ogg
 python-psycopg2-doc
+python-pylint
 python-pyparsing-doc
 python-qscintilla-sip
 python-rapi2
@@ -22510,6 +22527,7 @@
 python-cinder
 python-cinderclient-test
 python-cliff-tablib
+python-cmd2
 python-glanceclient-test
 python-heatclient-test
 python-horizon
@@ -24256,10 +24274,18 @@
 python-CXX
 python-CXX-devel
 python-appindicator
+python-astroid
 python-clang
 python-ec2metadata
 python-libsmdev
+python-matplotlib-cairo
 python-matplotlib-gtk2
+python-matplotlib-gtk3
+python-matplotlib-latex

commit 000product for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 000product for openSUSE:Factory 
checked in at 2018-09-27 02:22:08

Comparing /work/SRC/openSUSE:Factory/000product (Old)
 and  /work/SRC/openSUSE:Factory/.000product.new (New)


Package is "000product"

Thu Sep 27 02:22:08 2018 rev:550 rq: version:unknown

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
_service:product_converter:openSUSE-Addon-NonOss-ftp-ftp-i586_x86_64.kiwi: same 
change
_service:product_converter:openSUSE-Addon-NonOss-release.spec: same change
++ 
_service:product_converter:openSUSE-Tumbleweed-Kubic-dvd5-dvd-x86_64.kiwi ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:22.986024329 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:22.986024329 +0200
@@ -627,8 +627,6 @@
   
   
   
-  
-  
   
   
   

_service:product_converter:openSUSE-cd-mini-i586.kiwi: same change
_service:product_converter:openSUSE-cd-mini-x86_64.kiwi: same change
++ _service:product_converter:openSUSE-dvd5-dvd-i586.kiwi ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.030024281 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.034024277 +0200
@@ -2800,7 +2800,6 @@
   
   
   
-  
   
   
   

++ _service:product_converter:openSUSE-dvd5-dvd-x86_64.kiwi ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.054024255 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.054024255 +0200
@@ -2898,7 +2898,6 @@
   
   
   
-  
   
   
   

_service:product_converter:openSUSE-release.spec: same change
openSUSE-Tumbleweed-Kubic-release.spec: same change
openSUSE-release.spec: same change
++ DVD5-i586.group ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.142024160 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.146024155 +0200
@@ -2837,7 +2837,6 @@
 
 
 
-
 
 
 

++ DVD5-x86_64.group ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.162024138 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.162024138 +0200
@@ -2951,7 +2951,6 @@
 
 
 
-
 
 
 

++ openSUSE-Kubic-3.group ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.350023933 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.354023929 +0200
@@ -167,7 +167,6 @@
 
 
 
-
 
 
 

++ openSUSE-Kubic-DVD.group ++
--- /var/tmp/diff_new_pack.kOeMal/_old  2018-09-27 02:22:23.366023916 +0200
+++ /var/tmp/diff_new_pack.kOeMal/_new  2018-09-27 02:22:23.366023916 +0200
@@ -177,7 +177,6 @@
 
 
 
-
 
 
 




commit python-msrest for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-msrest for openSUSE:Factory 
checked in at 2018-09-26 16:16:12

Comparing /work/SRC/openSUSE:Factory/python-msrest (Old)
 and  /work/SRC/openSUSE:Factory/.python-msrest.new (New)


Package is "python-msrest"

Wed Sep 26 16:16:12 2018 rev:6 rq:638007 version:0.5.5

Changes:

--- /work/SRC/openSUSE:Factory/python-msrest/python-msrest.changes  
2018-05-13 16:03:43.821253496 +0200
+++ /work/SRC/openSUSE:Factory/.python-msrest.new/python-msrest.changes 
2018-09-26 16:16:12.947009292 +0200
@@ -1,0 +2,14 @@
+Thu Sep  6 12:59:32 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.5.0
+  + No upstream changelog provided
+- Add LICENSE.md and install into %license directory
+- Add python-enum34 to Requires for Python 2.x and Python 3.4
+- Add python-typing to Requires for Python Python 2x., 3.4 and 3.5
+- Refresh patches for new version
+  + m_drop-compatible-releases-operator.patch
+  + m_drop-extras-require.patch
+- Update Requires from setup.py
+
+---

Old:

  msrest-0.4.28.tar.gz

New:

  LICENSE.md
  msrest-0.5.5.tar.gz



Other differences:
--
++ python-msrest.spec ++
--- /var/tmp/diff_new_pack.2ze7ys/_old  2018-09-26 16:16:13.443008471 +0200
+++ /var/tmp/diff_new_pack.2ze7ys/_new  2018-09-26 16:16:13.447008464 +0200
@@ -12,19 +12,20 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-msrest
-Version:0.4.28
+Version:0.5.5
 Release:0
 Summary:AutoRest swagger generator Python client runtime
 License:MIT
 Group:  Development/Languages/Python
 Url:https://pypi.python.org/pypi/msrest
 Source: 
https://files.pythonhosted.org/packages/source/m/msrest/msrest-%{version}.tar.gz
+Source1:LICENSE.md
 Patch0: m_drop-compatible-releases-operator.patch
 Patch1: m_drop-extras-require.patch
 BuildRequires:  %{python_module devel}
@@ -34,8 +35,14 @@
 Requires:   python-certifi >= 2017.4.17
 Requires:   python-isodate >= 0.6.0
 Requires:   python-requests < 3.00
-Requires:   python-requests >= 2.14
+Requires:   python-requests >= 2.16
 Requires:   python-requests-oauthlib >= 0.5.0
+%if "%{python_flavor}" == "python2" || %{python3_version_nodots} < 35
+Requires:   python-typing
+%endif
+%if "%{python_flavor}" == "python2" || %{python3_version_nodots} < 34
+Requires:   python-enum34 >= 1.0.4
+%endif
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildArch:  noarch
 
@@ -49,6 +56,7 @@
 %setup -q -n msrest-%{version}
 %patch0 -p1
 %patch1 -p1
+cp %{SOURCE1} LICENSE.md
 
 %build
 %python_build
@@ -61,6 +69,7 @@
 %files %{python_files}
 %defattr(-,root,root,-)
 %doc README.rst
+%license LICENSE.md
 %{python_sitelib}/*
 
 %changelog

++ LICENSE.md ++
MIT License

Copyright (c) 2016 Microsoft Azure

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
++ m_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.2ze7ys/_old  2018-09-26 16:16:13.511008358 +0200
+++ /var/tmp/diff_new_pack.2ze7ys/_new  2018-09-26 16:16:13.511008358 +0200
@@ -1,12 +1,12 @@
-diff -Nru msrest-0.4.28.orig/setup.py msrest-0.4.28/setup.py
 msrest-0.4.28.orig/setup.py2018-04-18 23:08:15.0 +0200
-+++ msrest-0.4.28/setup.py 2018-04-24 12:46:33.099513431 +0200
+diff -Nru msrest-0.5.5.orig/setup.py 

commit python-azure-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-nspkg for 
openSUSE:Factory checked in at 2018-09-26 16:15:57

Comparing /work/SRC/openSUSE:Factory/python-azure-nspkg (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-nspkg.new (New)


Package is "python-azure-nspkg"

Wed Sep 26 16:15:57 2018 rev:2 rq:638001 version:2.0.0

Changes:

--- /work/SRC/openSUSE:Factory/python-azure-nspkg/python-azure-nspkg.changes
2017-10-11 23:00:51.402207732 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-nspkg.new/python-azure-nspkg.changes   
2018-09-26 16:15:59.311031867 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:08:34 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-nspkg.spec ++
--- /var/tmp/diff_new_pack.uwRkgc/_old  2018-09-26 16:15:59.719031191 +0200
+++ /var/tmp/diff_new_pack.uwRkgc/_new  2018-09-26 16:15:59.723031184 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-nspkg
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -55,7 +55,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure
 %{python_sitelib}/azure_nspkg-*.egg-info
 





commit python-azure-multiapi-storage for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-multiapi-storage for 
openSUSE:Factory checked in at 2018-09-26 16:15:55

Comparing /work/SRC/openSUSE:Factory/python-azure-multiapi-storage (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-multiapi-storage.new (New)


Package is "python-azure-multiapi-storage"

Wed Sep 26 16:15:55 2018 rev:4 rq:638000 version:0.2.2

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-multiapi-storage/python-azure-multiapi-storage.changes
  2018-04-24 15:33:52.580600723 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-multiapi-storage.new/python-azure-multiapi-storage.changes
 2018-09-26 16:15:55.479038211 +0200
@@ -1,0 +2,12 @@
+Thu Sep  6 15:01:15 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.2
+  + For detailed information about changes see the
+README.rst file provided with this package
+- Add patch to remove extras_require field from setup.py, required
+  for SLES12 as the setuptools version is too old
+  + ams_drop-extras-require.patch
+- Move LICENSE.txt from %doc to %license section
+
+---

Old:

  azure-multiapi-storage-0.2.0.tar.gz

New:

  ams_drop-extras-require.patch
  azure-multiapi-storage-0.2.2.tar.gz



Other differences:
--
++ python-azure-multiapi-storage.spec ++
--- /var/tmp/diff_new_pack.C6QyQQ/_old  2018-09-26 16:15:56.159037085 +0200
+++ /var/tmp/diff_new_pack.C6QyQQ/_new  2018-09-26 16:15:56.159037085 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-multiapi-storage
-Version:0.2.0
+Version:0.2.2
 Release:0
 Summary:Microsoft Azure Storage Client Library for Python - with Multi 
API version Support
 License:MIT
@@ -26,6 +26,7 @@
 Url:https://github.com/Azure/azure-sdk-for-python
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-multiapi-storage/azure-multiapi-storage-%{version}.tar.gz
 Source1:LICENSE.txt
+Patch1: ams_drop-extras-require.patch
 BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
@@ -57,6 +58,7 @@
 
 %prep
 %setup -q -n azure-multiapi-storage-%{version}
+%patch1 -p1
 
 %build
 install -m 644 %{SOURCE1} %{_builddir}/azure-multiapi-storage-%{version}
@@ -71,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/multiapi
 %{python_sitelib}/azure_multiapi_storage-*.egg-info
 

++ ams_drop-extras-require.patch ++
diff -Nru azure-multiapi-storage-0.2.2.orig/setup.py 
azure-multiapi-storage-0.2.2/setup.py
--- azure-multiapi-storage-0.2.2.orig/setup.py  2018-07-17 22:22:15.0 
+0200
+++ azure-multiapi-storage-0.2.2/setup.py   2018-09-06 16:58:12.031416063 
+0200
@@ -62,7 +62,4 @@
 'python-dateutil',
 'requests',
 ],
-extras_require={
-':python_version=="2.7"': ['futures'],
-},
 )
++ azure-multiapi-storage-0.2.0.tar.gz -> 
azure-multiapi-storage-0.2.2.tar.gz ++
 18362 lines of diff (skipped)




commit python-azure-servicebus for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-servicebus for 
openSUSE:Factory checked in at 2018-09-26 16:16:01

Comparing /work/SRC/openSUSE:Factory/python-azure-servicebus (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-servicebus.new (New)


Package is "python-azure-servicebus"

Wed Sep 26 16:16:01 2018 rev:3 rq:638003 version:0.21.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-servicebus/python-azure-servicebus.changes
  2018-01-30 15:45:24.363797195 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-servicebus.new/python-azure-servicebus.changes
 2018-09-26 16:16:04.663023006 +0200
@@ -1,0 +2,5 @@
+Thu Sep  6 12:09:01 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-servicebus.spec ++
--- /var/tmp/diff_new_pack.ALlMr1/_old  2018-09-26 16:16:05.243022046 +0200
+++ /var/tmp/diff_new_pack.ALlMr1/_new  2018-09-26 16:16:05.247022039 +0200
@@ -61,7 +61,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/servicebus
 %{python_sitelib}/azure_servicebus-*.egg-info
 





commit python-azure-storage for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-storage for 
openSUSE:Factory checked in at 2018-09-26 16:16:10

Comparing /work/SRC/openSUSE:Factory/python-azure-storage (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-storage.new (New)


Package is "python-azure-storage"

Wed Sep 26 16:16:10 2018 rev:2 rq:638006 version:0.36.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-storage/python-azure-storage.changes
2017-10-11 23:01:03.537676077 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-storage.new/python-azure-storage.changes
   2018-09-26 16:16:11.627011477 +0200
@@ -1,0 +2,5 @@
+Thu Sep  6 12:19:34 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-storage.spec ++
--- /var/tmp/diff_new_pack.5QqjzH/_old  2018-09-26 16:16:12.615009842 +0200
+++ /var/tmp/diff_new_pack.5QqjzH/_new  2018-09-26 16:16:12.619009835 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-storage
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -71,7 +71,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/storage
 %{python_sitelib}/azure_storage-*.egg-info
 




commit python-msrestazure for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-msrestazure for 
openSUSE:Factory checked in at 2018-09-26 16:16:14

Comparing /work/SRC/openSUSE:Factory/python-msrestazure (Old)
 and  /work/SRC/openSUSE:Factory/.python-msrestazure.new (New)


Package is "python-msrestazure"

Wed Sep 26 16:16:14 2018 rev:6 rq:638008 version:0.5.0

Changes:

--- /work/SRC/openSUSE:Factory/python-msrestazure/python-msrestazure.changes
2018-05-13 16:03:42.677295231 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-msrestazure.new/python-msrestazure.changes   
2018-09-26 16:16:15.915004379 +0200
@@ -1,0 +2,11 @@
+Thu Sep  6 13:00:23 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.5.0
+  + No upstream changelog provided
+- Drop obsolete patches
+  + m_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary from setup.py
+
+---

Old:

  m_drop-compatible-releases-operator.patch
  msrestazure-0.4.28.tar.gz

New:

  msrestazure-0.5.0.tar.gz



Other differences:
--
++ python-msrestazure.spec ++
--- /var/tmp/diff_new_pack.G4B7Lk/_old  2018-09-26 16:16:16.323003704 +0200
+++ /var/tmp/diff_new_pack.G4B7Lk/_new  2018-09-26 16:16:16.327003697 +0200
@@ -18,21 +18,20 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-msrestazure
-Version:0.4.28
+Version:0.5.0
 Release:0
-Summary:AutoRest swagger generator
+Summary:AutoRest swagger generator - Azure-specific module
 License:MIT
 Group:  Development/Languages/Python
 Url:https://pypi.python.org/pypi/msrestazure
 Source: 
https://files.pythonhosted.org/packages/source/m/msrestazure/msrestazure-%{version}.tar.gz
 Source1:LICENSE.md
-Patch0: m_drop-compatible-releases-operator.patch
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros
-Requires:   python-adal < 1.0.0
-Requires:   python-adal >= 0.5.0
+Requires:   python-adal < 2.0.0
+Requires:   python-adal >= 0.6.0
 Requires:   python-msrest < 2.0.0
 Requires:   python-msrest >= 0.4.28
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
@@ -45,7 +44,6 @@
 
 %prep
 %setup -q -n msrestazure-%{version}
-%patch0 -p1
 cp %{SOURCE1} LICENSE.md
 
 %build

++ msrestazure-0.4.28.tar.gz -> msrestazure-0.5.0.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/msrestazure-0.4.28/PKG-INFO 
new/msrestazure-0.5.0/PKG-INFO
--- old/msrestazure-0.4.28/PKG-INFO 2018-04-24 01:45:43.0 +0200
+++ new/msrestazure-0.5.0/PKG-INFO  2018-08-02 21:17:34.0 +0200
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: msrestazure
-Version: 0.4.28
+Version: 0.5.0
 Summary: AutoRest swagger generator Python client runtime. Azure-specific 
module.
 Home-page: https://github.com/Azure/msrestazure-for-python
 Author: Microsoft Corporation
@@ -28,6 +28,87 @@
 Release History
 ---
 
+2018-08-02 Version 0.5.0
+
+
+**Features**
+
+- Implementation is now using ADAL and not request-oauthlib. This 
allows more AD scenarios (like federated)  #94
+- Add additionalInfo parsing for CloudError #102
+
+**Breaking changes**
+
+These breaking changes applies to ServicePrincipalCredentials, 
UserPassCredentials, AADTokenCredentials
+
+- Remove "auth_uri" attribute and parameter. This was unused.
+- Remove "state" attribute. This was unused.
+- Remove "client" attribute. This was exposed by mistake and should 
have been internal. No replacement is possible.
+- Remove "token_uri" attribute and parameter. Use "cloud_environment" 
and "tenant" to impact the login url now.
+- Remove token caching based on "keyring". Token caching should be 
implemented using ADAL now. This implies:
+
+  - Remove the "keyring" parameter
+  - Remove the "clear_cached_token" method
+  - Remove the "retrieve_session" method
+
+2018-07-03 Version 0.4.35
++
+
+**Bugfixes**
+
+- MSIAuthentication regression for KeyVault since IMDS support #109
+
+2018-07-02 Version 0.4.34
++
+
+**Bugfixes**
+
+- MSIAuthentication should initialize the token attribute on creation 
#106
+
+2018-06-21 Version 

commit python-pydocumentdb for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-pydocumentdb for 
openSUSE:Factory checked in at 2018-09-26 16:16:16

Comparing /work/SRC/openSUSE:Factory/python-pydocumentdb (Old)
 and  /work/SRC/openSUSE:Factory/.python-pydocumentdb.new (New)


Package is "python-pydocumentdb"

Wed Sep 26 16:16:16 2018 rev:2 rq:638009 version:2.3.2

Changes:

--- /work/SRC/openSUSE:Factory/python-pydocumentdb/python-pydocumentdb.changes  
2018-05-13 16:05:16.625867742 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-pydocumentdb.new/python-pydocumentdb.changes 
2018-09-26 16:16:17.491001770 +0200
@@ -1,0 +2,7 @@
+Thu Sep  6 12:57:59 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.3.2
+  + No upstream changelog provided
+
+---

Old:

  pydocumentdb-2.3.1.tar.gz

New:

  pydocumentdb-2.3.2.tar.gz



Other differences:
--
++ python-pydocumentdb.spec ++
--- /var/tmp/diff_new_pack.JjqgS5/_old  2018-09-26 16:16:18.051000843 +0200
+++ /var/tmp/diff_new_pack.JjqgS5/_new  2018-09-26 16:16:18.051000843 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-pydocumentdb
-Version:2.3.1
+Version:2.3.2
 Release:0
 Summary:Azure DocumentDB Python SDK
 License:MIT

++ pydocumentdb-2.3.1.tar.gz -> pydocumentdb-2.3.2.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pydocumentdb-2.3.1/PKG-INFO 
new/pydocumentdb-2.3.2/PKG-INFO
--- old/pydocumentdb-2.3.1/PKG-INFO 2017-12-22 01:45:45.0 +0100
+++ new/pydocumentdb-2.3.2/PKG-INFO 2018-05-08 22:39:48.0 +0200
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: pydocumentdb
-Version: 2.3.1
+Version: 2.3.2
 Summary: Azure DocumentDB Python SDK
 Home-page: https://github.com/Azure/azure-documentdb-python
 Author: Microsoft
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pydocumentdb-2.3.1/README.md 
new/pydocumentdb-2.3.2/README.md
--- old/pydocumentdb-2.3.1/README.md2017-12-22 00:52:28.0 +0100
+++ new/pydocumentdb-2.3.2/README.md2018-05-08 00:09:38.0 +0200
@@ -1,19 +1,21 @@
-This is the README of the Python driver for Microsoft Azure DocumentDB 
database service.
+# Microsoft Azure Cosmos DB Python SDK
 
-Welcome to DocumentDB.
+Welcome to the repo containing all things Python for the Azure Cosmos DB API 
which is published with name 
[pydocumentdb](https://pypi.python.org/pypi/pydocumentdb/). For documentation 
please see the Microsoft Azure 
[link](https://docs.microsoft.com/en-us/azure/cosmos-db/sql-api-sdk-python).
 
 
-0) Pre-requirements:
+## Pre-requirements
 
-Python 2.7, Python 3.3, Python 3.4, or Python 3.5
-https://www.python.org/downloads/
+Python 2.7, Python 3.3, Python 3.4, or Python 3.5
+https://www.python.org/downloads/
 
-If you use Microsoft Visual Studio as IDE (we use 2015), please install the
-following extension for Python.
-http://microsoft.github.io/PTVS/
+If you use Microsoft Visual Studio as IDE (we use 2015), please install the
+following extension for Python.
+http://microsoft.github.io/PTVS/
 
+Install Cosmos DB emulator
+Follow instruction at 
https://docs.microsoft.com/en-us/azure/cosmos-db/local-emulator 
 
-1) Installation:
+## Installation:
 
 $ python setup.py install
 
@@ -22,7 +24,12 @@
 $ pip install pydocumentdb
 
 
-2) Testing:
+## Running Testing
+Clone the repo 
+```bash
+git clone https://github.com/Azure/azure-documentdb-python.git
+cd azure-documentdb-python
+```
 
 Most of the test files under test sub-folder require you to enter your Azure 
DocumentDB master key and host endpoint: 
 
@@ -40,7 +47,7 @@
 Most of the test cases create collections in your DocumentDB account. 
Collections are billing entities. By running these test cases, you may incur 
monetary costs on your account.
   
 
-3) To generate documentations:
+## Documentation generation
 
 Install Sphinx: http://sphinx-doc.org/install.html
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pydocumentdb-2.3.1/doc/conf.py 
new/pydocumentdb-2.3.2/doc/conf.py
--- old/pydocumentdb-2.3.1/doc/conf.py  2017-12-22 00:52:28.0 +0100
+++ new/pydocumentdb-2.3.2/doc/conf.py  2018-05-08 00:13:56.0 +0200
@@ -52,9 +52,9 @@
 # built documents.
 #
 # The short X.Y version.
-version = '2.3.1'
+version = '2.3.2'
 # The full version, including alpha/beta/rc tags.
-release = '2.3.1'
+release = '2.3.2'
 
 # The language for content autogenerated by Sphinx. Refer to documentation
 # for a list of 

commit python-azure-servicefabric for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-servicefabric for 
openSUSE:Factory checked in at 2018-09-26 16:16:05

Comparing /work/SRC/openSUSE:Factory/python-azure-servicefabric (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-servicefabric.new (New)


Package is "python-azure-servicefabric"

Wed Sep 26 16:16:05 2018 rev:4 rq:638004 version:6.3.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-servicefabric/python-azure-servicefabric.changes
2018-05-13 15:59:32.622418466 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-servicefabric.new/python-azure-servicefabric.changes
   2018-09-26 16:16:06.939019238 +0200
@@ -1,0 +2,9 @@
+Thu Sep  6 12:13:33 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 6.3.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Update %description from setup.py
+
+---

Old:

  azure-servicefabric-6.1.2.9.zip

New:

  azure-servicefabric-6.3.0.0.zip



Other differences:
--
++ python-azure-servicefabric.spec ++
--- /var/tmp/diff_new_pack.NY40jC/_old  2018-09-26 16:16:07.447018397 +0200
+++ /var/tmp/diff_new_pack.NY40jC/_new  2018-09-26 16:16:07.447018397 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-servicefabric
-Version:6.1.2.9
+Version:6.3.0.0
 Release:0
 Summary:Microsoft Azure Service Fabric Client Library
 License:MIT
@@ -49,7 +49,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6, and 3.7.
 
 %prep
 %setup -q -n azure-servicefabric-%{version}




commit python-azure-monitor for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-monitor for 
openSUSE:Factory checked in at 2018-09-26 16:15:50

Comparing /work/SRC/openSUSE:Factory/python-azure-monitor (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-monitor.new (New)


Package is "python-azure-monitor"

Wed Sep 26 16:15:50 2018 rev:3 rq:637999 version:0.3.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-monitor/python-azure-monitor.changes
2018-01-30 15:45:26.799683479 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-monitor.new/python-azure-monitor.changes
   2018-09-26 16:15:54.451039913 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:04:00 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-monitor.spec ++
--- /var/tmp/diff_new_pack.5b2P7v/_old  2018-09-26 16:15:55.115038813 +0200
+++ /var/tmp/diff_new_pack.5b2P7v/_new  2018-09-26 16:15:55.119038807 +0200
@@ -68,7 +68,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/monitor
 %{python_sitelib}/azure_monitor-*.egg-info
 





commit python-azure-servicemanagement-legacy for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-servicemanagement-legacy for openSUSE:Factory checked in at 
2018-09-26 16:16:07

Comparing /work/SRC/openSUSE:Factory/python-azure-servicemanagement-legacy (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-servicemanagement-legacy.new 
(New)


Package is "python-azure-servicemanagement-legacy"

Wed Sep 26 16:16:07 2018 rev:3 rq:638005 version:0.20.6

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-servicemanagement-legacy/python-azure-servicemanagement-legacy.changes
  2018-01-30 15:45:19.352031164 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-servicemanagement-legacy.new/python-azure-servicemanagement-legacy.changes
 2018-09-26 16:16:07.583018172 +0200
@@ -1,0 +2,5 @@
+Thu Sep  6 12:17:22 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-servicemanagement-legacy.spec ++
--- /var/tmp/diff_new_pack.NxIjUd/_old  2018-09-26 16:16:08.031017430 +0200
+++ /var/tmp/diff_new_pack.NxIjUd/_new  2018-09-26 16:16:08.035017424 +0200
@@ -63,7 +63,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/servicemanagement
 %{python_sitelib}/azure_servicemanagement_legacy-*.egg-info
 





commit python-azure-sdk for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-sdk for 
openSUSE:Factory checked in at 2018-09-26 16:15:59

Comparing /work/SRC/openSUSE:Factory/python-azure-sdk (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-sdk.new (New)


Package is "python-azure-sdk"

Wed Sep 26 16:15:59 2018 rev:4 rq:638002 version:4.0.0

Changes:

--- /work/SRC/openSUSE:Factory/python-azure-sdk/python-azure-sdk.changes
2018-05-13 16:04:29.659581182 +0200
+++ /work/SRC/openSUSE:Factory/.python-azure-sdk.new/python-azure-sdk.changes   
2018-09-26 16:15:59.871030939 +0200
@@ -1,0 +2,29 @@
+Thu Sep  6 20:41:07 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 4.0.0
+- Add additional packages from the Azure SDK to Requires
+  + python-azure-applicationinsights
+  + python-azure-cognitiveservices-language-luis
+  + python-azure-cognitiveservices-search-autosuggest
+  + python-azure-cognitiveservices-search-visualsearch
+  + python-azure-loganalytics
+  + python-azure-monitor
+- Update version numbers for component packages in Requires
+  + python-azure-batch >= 5.0.0
+  + python-azure-cognitiveservices-language-spellcheck >= 1.0.0
+  + python-azure-cognitiveservices-search-entitysearch >= 1.0.0
+  + python-azure-cognitiveservices-search-imagesearch >= 1.0.0
+  + python-azure-cognitiveservices-search-newssearch >= 1.0.0
+  + python-azure-cognitiveservices-search-websearch >= 1.0.0
+  + python-azure-cognitiveservices-vision-computervision >= 0.2.0
+  + python-azure-cognitiveservices-vision-customvision >= 0.3.0
+  + python-azure-datalake-store >= 0.0.30
+  + python-azure-eventgrid >= 1.2.0
+  + python-azure-graphrbac >= 0.40.0
+  + python-azure-keyvault >= 1.1.0
+  + python-azure-mgmt >= 4.0.0
+  + python-azure-servicefabric >= 6.3.0.0
+  + python-azure-storage >= 0.36.0
+
+---



Other differences:
--
++ python-azure-sdk.spec ++
--- /var/tmp/diff_new_pack.xWP2f1/_old  2018-09-26 16:16:00.283030257 +0200
+++ /var/tmp/diff_new_pack.xWP2f1/_new  2018-09-26 16:16:00.283030257 +0200
@@ -18,55 +18,67 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-sdk
-Version:3.0.0
+Version:4.0.0
 Release:0
 Summary:Microsoft Azure bundle
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
 BuildRequires:  python-rpm-macros
-Requires:   python-azure-batch < 5.0.0
-Requires:   python-azure-batch >= 4.0.0
-Requires:   python-azure-cognitiveservices-language-spellcheck < 1.0.0
-Requires:   python-azure-cognitiveservices-language-spellcheck >= 0.1.0
+Requires:   python-azure-applicationinsights < 1.0.0
+Requires:   python-azure-applicationinsights >= 0.1.0
+Requires:   python-azure-batch < 6.0.0
+Requires:   python-azure-batch >= 5.0.0
+Requires:   python-azure-cognitiveservices-language-luis < 1.0.0
+Requires:   python-azure-cognitiveservices-language-luis >= 0.1.0
+Requires:   python-azure-cognitiveservices-language-spellcheck < 2.0.0
+Requires:   python-azure-cognitiveservices-language-spellcheck >= 1.0.0
 Requires:   python-azure-cognitiveservices-language-textanalytics < 1.0.0
 Requires:   python-azure-cognitiveservices-language-textanalytics >= 0.1.0
+Requires:   python-azure-cognitiveservices-search-autosuggest < 1.0.0
+Requires:   python-azure-cognitiveservices-search-autosuggest >= 0.1.0
 Requires:   python-azure-cognitiveservices-search-customsearch < 1.0.0
 Requires:   python-azure-cognitiveservices-search-customsearch >= 0.1.0
-Requires:   python-azure-cognitiveservices-search-entitysearch < 1.0.0
-Requires:   python-azure-cognitiveservices-search-entitysearch >= 0.1.0
-Requires:   python-azure-cognitiveservices-search-imagesearch < 1.0.0
-Requires:   python-azure-cognitiveservices-search-imagesearch >= 0.1.0
-Requires:   python-azure-cognitiveservices-search-newssearch < 1.0.0
-Requires:   python-azure-cognitiveservices-search-newssearch >= 0.1.0
-Requires:   python-azure-cognitiveservices-search-videosearch < 1.0.0
-Requires:   python-azure-cognitiveservices-search-videosearch >= 0.1.0
-Requires:   python-azure-cognitiveservices-search-websearch < 1.0.0
-Requires:   python-azure-cognitiveservices-search-websearch >= 0.1.0
+Requires:   python-azure-cognitiveservices-search-entitysearch < 2.0.0
+Requires:   python-azure-cognitiveservices-search-entitysearch >= 1.0.0
+Requires:   python-azure-cognitiveservices-search-imagesearch < 2.0.0
+Requires:   

commit python-azure-mgmt-trafficmanager for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-trafficmanager for 
openSUSE:Factory checked in at 2018-09-26 16:15:40

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-trafficmanager (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-trafficmanager.new (New)


Package is "python-azure-mgmt-trafficmanager"

Wed Sep 26 16:15:40 2018 rev:3 rq:637997 version:0.50.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-trafficmanager/python-azure-mgmt-trafficmanager.changes
2018-01-30 15:45:31.663456420 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-trafficmanager.new/python-azure-mgmt-trafficmanager.changes
   2018-09-26 16:15:46.275053450 +0200
@@ -1,0 +2,12 @@
+Thu Sep  6 11:54:13 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 0.50.0
+  * For detailed information about changes, see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amt_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-trafficmanager-0.40.0.zip

New:

  azure-mgmt-trafficmanager-0.50.0.zip



Other differences:
--
++ python-azure-mgmt-trafficmanager.spec ++
--- /var/tmp/diff_new_pack.dIMqVV/_old  2018-09-26 16:15:46.859052483 +0200
+++ /var/tmp/diff_new_pack.dIMqVV/_new  2018-09-26 16:15:46.867052470 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-trafficmanager
-Version:0.40.0
+Version:0.50.0
 Release:0
 Summary:Microsoft Azure Traffic Manager Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-trafficmanager-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/trafficmanager
 %{python_sitelib}/azure_mgmt_trafficmanager-*.egg-info
 

++ amt_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.dIMqVV/_old  2018-09-26 16:15:46.927052371 +0200
+++ /var/tmp/diff_new_pack.dIMqVV/_new  2018-09-26 16:15:46.931052364 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-trafficmanager-0.40.0.orig/setup.py 
azure-mgmt-trafficmanager-0.40.0/setup.py
 azure-mgmt-trafficmanager-0.40.0.orig/setup.py 2017-07-03 
21:23:22.0 +0200
-+++ azure-mgmt-trafficmanager-0.40.0/setup.py  2017-07-04 14:07:52.510755669 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-trafficmanager-0.50.0.orig/setup.py 
azure-mgmt-trafficmanager-0.50.0/setup.py
+--- azure-mgmt-trafficmanager-0.50.0.orig/setup.py 2018-05-25 
20:47:26.0 +0200
 azure-mgmt-trafficmanager-0.50.0/setup.py  2018-09-06 13:52:50.371937213 
+0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-web for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-web for 
openSUSE:Factory checked in at 2018-09-26 16:15:47

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-web (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-web.new (New)


Package is "python-azure-mgmt-web"

Wed Sep 26 16:15:47 2018 rev:4 rq:637998 version:0.40.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-web/python-azure-mgmt-web.changes  
2018-05-13 15:59:35.294320973 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-web.new/python-azure-mgmt-web.changes
 2018-09-26 16:15:49.147048695 +0200
@@ -1,0 +2,11 @@
+Thu Sep  6 12:03:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 0.40.0
+  * For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amw_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-web-0.35.0.zip

New:

  azure-mgmt-web-0.40.0.zip



Other differences:
--
++ python-azure-mgmt-web.spec ++
--- /var/tmp/diff_new_pack.EzRfy1/_old  2018-09-26 16:15:49.863047509 +0200
+++ /var/tmp/diff_new_pack.EzRfy1/_new  2018-09-26 16:15:49.863047509 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-web
-Version:0.35.0
+Version:0.40.0
 Release:0
 Summary:Microsoft Azure Web Apps Management Client Library
 License:MIT
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
+Requires:   python-msrest >= 0.5.0
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-web-%{version}

++ amw_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.EzRfy1/_old  2018-09-26 16:15:49.899047450 +0200
+++ /var/tmp/diff_new_pack.EzRfy1/_new  2018-09-26 16:15:49.899047450 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-web-0.35.0.orig/setup.py azure-mgmt-web-0.35.0/setup.py
 azure-mgmt-web-0.35.0.orig/setup.py2018-02-21 01:24:26.0 
+0100
-+++ azure-mgmt-web-0.35.0/setup.py 2018-03-01 17:09:55.605583276 +0100
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-web-0.40.0.orig/setup.py azure-mgmt-web-0.40.0/setup.py
+--- azure-mgmt-web-0.40.0.orig/setup.py2018-08-28 17:33:02.0 
+0200
 azure-mgmt-web-0.40.0/setup.py 2018-09-06 13:59:56.883752653 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-storage for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-storage for 
openSUSE:Factory checked in at 2018-09-26 16:15:39

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-storage (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-storage.new (New)


Package is "python-azure-mgmt-storage"

Wed Sep 26 16:15:39 2018 rev:3 rq:637996 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-storage/python-azure-mgmt-storage.changes
  2018-01-30 15:45:34.959302558 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-storage.new/python-azure-mgmt-storage.changes
 2018-09-26 16:15:39.467064723 +0200
@@ -1,0 +2,13 @@
+Thu Sep  6 11:50:43 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-storage-1.5.0.zip

New:

  azure-mgmt-storage-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-storage.spec ++
--- /var/tmp/diff_new_pack.kulL9R/_old  2018-09-26 16:15:39.987063862 +0200
+++ /var/tmp/diff_new_pack.kulL9R/_new  2018-09-26 16:15:39.995063849 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-storage
-Version:1.5.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Storage Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.10
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-storage-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/storage
 %{python_sitelib}/azure_mgmt_storage-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.kulL9R/_old  2018-09-26 16:15:40.055063750 +0200
+++ /var/tmp/diff_new_pack.kulL9R/_new  2018-09-26 16:15:40.055063750 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-storage-1.2.1.orig/setup.py 
azure-mgmt-storage-1.2.1/setup.py
 azure-mgmt-storage-1.2.1.orig/setup.py 2017-08-14 20:38:08.0 
+0200
-+++ azure-mgmt-storage-1.2.1/setup.py  2017-09-12 11:11:57.529367973 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-storage-2.0.0.orig/setup.py 
azure-mgmt-storage-2.0.0/setup.py
+--- azure-mgmt-storage-2.0.0.orig/setup.py 2018-08-01 17:04:36.0 
+0200
 azure-mgmt-storage-2.0.0/setup.py  2018-09-06 13:46:41.220634372 +0200
+@@ -79,7 +79,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
--'azure-common~=1.1',
-+'msrestazure>=0.4.11',
-+'azure-common>=1.1',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1,>=1.1.10',
++'azure-common>=1.1.10,<2.0.0',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-sql for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-sql for 
openSUSE:Factory checked in at 2018-09-26 16:15:36

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-sql (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-sql.new (New)


Package is "python-azure-mgmt-sql"

Wed Sep 26 16:15:36 2018 rev:4 rq:637995 version:0.9.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-sql/python-azure-mgmt-sql.changes  
2018-05-13 15:59:41.354099863 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-sql.new/python-azure-mgmt-sql.changes
 2018-09-26 16:15:38.651066075 +0200
@@ -1,0 +2,11 @@
+Thu Sep  6 11:43:44 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.9.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-sql-0.8.6.zip

New:

  azure-mgmt-sql-0.9.1.zip



Other differences:
--
++ python-azure-mgmt-sql.spec ++
--- /var/tmp/diff_new_pack.euEwoO/_old  2018-09-26 16:15:39.183065193 +0200
+++ /var/tmp/diff_new_pack.euEwoO/_new  2018-09-26 16:15:39.195065174 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-sql
-Version:0.8.6
+Version:0.9.1
 Release:0
 Summary:Microsoft Azure SQL Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.euEwoO/_old  2018-09-26 16:15:39.267065055 +0200
+++ /var/tmp/diff_new_pack.euEwoO/_new  2018-09-26 16:15:39.271065048 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-sql-0.8.5.orig/setup.py azure-mgmt-sql-0.8.5/setup.py
 azure-mgmt-sql-0.8.5.orig/setup.py 2018-01-18 23:34:22.0 +0100
-+++ azure-mgmt-sql-0.8.5/setup.py  2018-01-25 14:25:21.822950982 +0100
+diff -Nru azure-mgmt-sql-0.9.1.orig/setup.py azure-mgmt-sql-0.9.1/setup.py
+--- azure-mgmt-sql-0.9.1.orig/setup.py 2018-05-24 23:49:54.0 +0200
 azure-mgmt-sql-0.9.1/setup.py  2018-09-06 13:40:45.441450291 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-reservations for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-reservations for 
openSUSE:Factory checked in at 2018-09-26 16:15:20

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-reservations (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-reservations.new (New)


Package is "python-azure-mgmt-reservations"

Wed Sep 26 16:15:20 2018 rev:2 rq:637987 version:0.3.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-reservations/python-azure-mgmt-reservations.changes
2018-02-14 10:50:08.916865331 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-reservations.new/python-azure-mgmt-reservations.changes
   2018-09-26 16:15:21.459094546 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 17:03:47 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.3.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amr_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary and %description from setup.py
+
+---

Old:

  azure-mgmt-reservations-0.1.0.zip

New:

  azure-mgmt-reservations-0.3.0.zip



Other differences:
--
++ python-azure-mgmt-reservations.spec ++
--- /var/tmp/diff_new_pack.He0Fru/_old  2018-09-26 16:15:21.915093790 +0200
+++ /var/tmp/diff_new_pack.He0Fru/_new  2018-09-26 16:15:21.919093784 +0200
@@ -15,29 +15,31 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-reservations
-Version:0.1.0
+Version:0.3.0
 Release:0
-Summary:Microsoft Azure Reservations Management Client Library
+Summary:Microsoft Azure Reservations Client Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-reservations/azure-mgmt-reservations-%{version}.zip
 Source1:LICENSE.txt
 Patch1: amr_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -45,12 +47,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure Reservations Management Client Library.
+This is the Microsoft Azure Reservations Client Library.
 
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-reservations-%{version}
@@ -71,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/reservations
 %{python_sitelib}/azure_mgmt_reservations-*.egg-info
+
 %changelog

++ amr_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.He0Fru/_old  2018-09-26 16:15:21.955093724 +0200
+++ /var/tmp/diff_new_pack.He0Fru/_new  2018-09-26 16:15:21.959093718 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-reservations-0.1.0.orig/setup.py 
azure-mgmt-reservations-0.1.0/setup.py
 azure-mgmt-reservations-0.1.0.orig/setup.py2017-11-04 
00:13:24.0 +0100
-+++ azure-mgmt-reservations-0.1.0/setup.py 2018-01-24 16:25:06.120689035 
+0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-reservations-0.3.0.orig/setup.py 
azure-mgmt-reservations-0.3.0/setup.py
+--- azure-mgmt-reservations-0.3.0.orig/setup.py2018-08-23 
16:57:32.0 +0200
 

commit python-azure-mgmt-servicebus for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-servicebus for 
openSUSE:Factory checked in at 2018-09-26 16:15:30

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-servicebus (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-servicebus.new (New)


Package is "python-azure-mgmt-servicebus"

Wed Sep 26 16:15:30 2018 rev:3 rq:637992 version:0.5.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-servicebus/python-azure-mgmt-servicebus.changes
2018-02-14 09:25:01.341829613 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-servicebus.new/python-azure-mgmt-servicebus.changes
   2018-09-26 16:15:31.827077375 +0200
@@ -1,0 +2,13 @@
+Wed Sep  5 12:29:41 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.5.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-servicebus-0.4.0.zip

New:

  azure-mgmt-servicebus-0.5.1.zip



Other differences:
--
++ python-azure-mgmt-servicebus.spec ++
--- /var/tmp/diff_new_pack.8WGCFn/_old  2018-09-26 16:15:32.375076467 +0200
+++ /var/tmp/diff_new_pack.8WGCFn/_new  2018-09-26 16:15:32.379076461 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-servicebus
-Version:0.4.0
+Version:0.5.1
 Release:0
 Summary:Microsoft Azure Service Bus Management Client Library
 License:MIT
@@ -37,8 +37,8 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/servicebus
 %{python_sitelib}/azure_mgmt_servicebus-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.8WGCFn/_old  2018-09-26 16:15:32.419076395 +0200
+++ /var/tmp/diff_new_pack.8WGCFn/_new  2018-09-26 16:15:32.419076395 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-servicebus-0.4.0.orig/setup.py 
azure-mgmt-servicebus-0.4.0/setup.py
 azure-mgmt-servicebus-0.4.0.orig/setup.py  2017-12-13 00:13:06.0 
+0100
-+++ azure-mgmt-servicebus-0.4.0/setup.py   2018-01-19 14:38:11.513586761 
+0100
-@@ -77,8 +77,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-servicebus-0.5.1.orig/setup.py 
azure-mgmt-servicebus-0.5.1/setup.py
+--- azure-mgmt-servicebus-0.5.1.orig/setup.py  2018-07-09 22:11:50.0 
+0200
 azure-mgmt-servicebus-0.5.1/setup.py   2018-09-05 14:28:51.332668362 
+0200
+@@ -79,7 +79,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-resource for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-resource for 
openSUSE:Factory checked in at 2018-09-26 16:15:21

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-resource (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-resource.new (New)


Package is "python-azure-mgmt-resource"

Wed Sep 26 16:15:21 2018 rev:3 rq:637988 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-resource/python-azure-mgmt-resource.changes
2018-01-31 19:51:31.426503699 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-resource.new/python-azure-mgmt-resource.changes
   2018-09-26 16:15:22.699092492 +0200
@@ -1,0 +2,12 @@
+Tue Sep  4 17:58:19 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 2.0.0
+  * For detailed information about changes, see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amr_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-resource-1.2.2.zip

New:

  azure-mgmt-resource-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-resource.spec ++
--- /var/tmp/diff_new_pack.QBMGxY/_old  2018-09-26 16:15:23.179091697 +0200
+++ /var/tmp/diff_new_pack.QBMGxY/_new  2018-09-26 16:15:23.183091690 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-resource
-Version:1.2.2
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Resource Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.9
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-resource-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/resource
 %{python_sitelib}/azure_mgmt_resource-*.egg-info
 

++ amr_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.QBMGxY/_old  2018-09-26 16:15:23.215091637 +0200
+++ /var/tmp/diff_new_pack.QBMGxY/_new  2018-09-26 16:15:23.219091631 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-resource-1.2.0rc3.orig/setup.py 
azure-mgmt-resource-1.2.0rc3/setup.py
 azure-mgmt-resource-1.2.0rc3.orig/setup.py 2017-09-22 17:33:10.0 
+0200
-+++ azure-mgmt-resource-1.2.0rc3/setup.py  2017-10-02 08:44:50.452322608 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-resource-2.0.0.orig/setup.py 
azure-mgmt-resource-2.0.0/setup.py
+--- azure-mgmt-resource-2.0.0.orig/setup.py2018-07-20 20:38:26.0 
+0200
 azure-mgmt-resource-2.0.0/setup.py 2018-09-04 19:55:01.913664431 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
--'azure-common~=1.1',
-+'msrestazure>=0.4.11',
-+'azure-common>=1.1',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1,>=1.1.9',
++'azure-common>=1.1.9,<2.0.0',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-recoveryservicesbackup for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-mgmt-recoveryservicesbackup for openSUSE:Factory checked in at 
2018-09-26 16:15:17

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-recoveryservicesbackup 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-mgmt-recoveryservicesbackup.new (New)


Package is "python-azure-mgmt-recoveryservicesbackup"

Wed Sep 26 16:15:17 2018 rev:3 rq:637986 version:0.3.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-recoveryservicesbackup/python-azure-mgmt-recoveryservicesbackup.changes
2018-01-30 15:46:00.182125067 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-recoveryservicesbackup.new/python-azure-mgmt-recoveryservicesbackup.changes
   2018-09-26 16:15:19.523097752 +0200
@@ -1,0 +2,13 @@
+Wed Sep  5 12:11:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.3.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amr_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary and %description from setup.py
+
+---

Old:

  azure-mgmt-recoveryservicesbackup-0.1.1.zip

New:

  azure-mgmt-recoveryservicesbackup-0.3.0.zip



Other differences:
--
++ python-azure-mgmt-recoveryservicesbackup.spec ++
--- /var/tmp/diff_new_pack.JYhFIU/_old  2018-09-26 16:15:19.919097096 +0200
+++ /var/tmp/diff_new_pack.JYhFIU/_new  2018-09-26 16:15:19.923097090 +0200
@@ -18,9 +18,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-recoveryservicesbackup
-Version:0.1.1
+Version:0.3.0
 Release:0
-Summary:Microsoft Azure Recovery Services Backup Client Library
+Summary:Microsoft Azure Recovery Services Backup Management Client 
Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
@@ -37,8 +37,8 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,12 +46,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure Recovery Services Backup Client Library.
+This is the Microsoft Azure Recovery Services Backup Management Client Library.
 
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-recoveryservicesbackup-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/recoveryservicesbackup
 %{python_sitelib}/azure_mgmt_recoveryservicesbackup-*.egg-info
 

++ amr_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.JYhFIU/_old  2018-09-26 16:15:19.959097030 +0200
+++ /var/tmp/diff_new_pack.JYhFIU/_new  2018-09-26 16:15:19.959097030 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-recoveryservicesbackup-0.1.1.orig/setup.py 
azure-mgmt-recoveryservicesbackup-0.1.1/setup.py
 azure-mgmt-recoveryservicesbackup-0.1.1.orig/setup.py  2017-08-09 
18:28:56.0 +0200
-+++ azure-mgmt-recoveryservicesbackup-0.1.1/setup.py   2017-10-02 
14:37:42.704147675 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-recoveryservicesbackup-0.3.0.orig/setup.py 
azure-mgmt-recoveryservicesbackup-0.3.0/setup.py
+--- azure-mgmt-recoveryservicesbackup-0.3.0.orig/setup.py  2018-06-27 
21:41:36.0 +0200
 azure-mgmt-recoveryservicesbackup-0.3.0/setup.py   2018-09-05 
14:09:36.033774139 +0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-servicefabric for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-servicefabric for 
openSUSE:Factory checked in at 2018-09-26 16:15:32

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-servicefabric (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-servicefabric.new (New)


Package is "python-azure-mgmt-servicefabric"

Wed Sep 26 16:15:32 2018 rev:3 rq:637993 version:0.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-servicefabric/python-azure-mgmt-servicefabric.changes
  2018-02-14 09:23:59.236080433 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-servicefabric.new/python-azure-mgmt-servicefabric.changes
 2018-09-26 16:15:32.719075898 +0200
@@ -1,0 +2,13 @@
+Thu Sep  6 11:20:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-servicefabric-0.1.0.zip

New:

  azure-mgmt-servicefabric-0.2.0.zip



Other differences:
--
++ python-azure-mgmt-servicefabric.spec ++
--- /var/tmp/diff_new_pack.t7IGqI/_old  2018-09-26 16:15:33.403074765 +0200
+++ /var/tmp/diff_new_pack.t7IGqI/_new  2018-09-26 16:15:33.403074765 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-servicefabric
-Version:0.1.0
+Version:0.2.0
 Release:0
 Summary:Microsoft Azure Service Fabric Management Client Library
 License:MIT
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-servicefabric-%{version}
@@ -72,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/servicefabric
 %{python_sitelib}/azure_mgmt_servicefabric-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.t7IGqI/_old  2018-09-26 16:15:33.443074699 +0200
+++ /var/tmp/diff_new_pack.t7IGqI/_new  2018-09-26 16:15:33.443074699 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-servicefabric-0.1.0.orig/setup.py 
azure-mgmt-servicefabric-0.1.0/setup.py
 azure-mgmt-servicefabric-0.1.0.orig/setup.py   2017-08-24 
18:25:40.0 +0200
-+++ azure-mgmt-servicefabric-0.1.0/setup.py2017-10-31 17:27:08.658912807 
+0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-servicefabric-0.2.0.orig/setup.py 
azure-mgmt-servicefabric-0.2.0/setup.py
+--- azure-mgmt-servicefabric-0.2.0.orig/setup.py   2018-08-01 
19:57:14.0 +0200
 azure-mgmt-servicefabric-0.2.0/setup.py2018-09-06 13:13:24.910690300 
+0200
+@@ -80,7 +80,7 @@
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-servermanager for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-servermanager for 
openSUSE:Factory checked in at 2018-09-26 16:15:28

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-servermanager (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-servermanager.new (New)


Package is "python-azure-mgmt-servermanager"

Wed Sep 26 16:15:28 2018 rev:3 rq:637991 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-servermanager/python-azure-mgmt-servermanager.changes
  2018-02-14 09:25:06.101657111 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-servermanager.new/python-azure-mgmt-servermanager.changes
 2018-09-26 16:15:28.795082396 +0200
@@ -1,0 +2,12 @@
+Wed Sep  5 12:26:55 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 2.0.0
+  * For detailed information about changes, see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-servermanager-1.2.0.zip

New:

  azure-mgmt-servermanager-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-servermanager.spec ++
--- /var/tmp/diff_new_pack.8IslNz/_old  2018-09-26 16:15:29.219081694 +0200
+++ /var/tmp/diff_new_pack.8IslNz/_new  2018-09-26 16:15:29.231081674 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-servermanager
-Version:1.2.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Server Manager Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-servermanager-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/servermanager
 %{python_sitelib}/azure_mgmt_servermanager-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.8IslNz/_old  2018-09-26 16:15:29.271081608 +0200
+++ /var/tmp/diff_new_pack.8IslNz/_new  2018-09-26 16:15:29.271081608 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-servermanager-1.2.0.orig/setup.py 
azure-mgmt-servermanager-1.2.0/setup.py
 azure-mgmt-servermanager-1.2.0.orig/setup.py   2017-06-23 
21:03:18.0 +0200
-+++ azure-mgmt-servermanager-1.2.0/setup.py2017-06-27 15:27:09.541941876 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-servermanager-2.0.0.orig/setup.py 
azure-mgmt-servermanager-2.0.0/setup.py
+--- azure-mgmt-servermanager-2.0.0.orig/setup.py   2018-05-29 
19:49:26.0 +0200
 azure-mgmt-servermanager-2.0.0/setup.py2018-09-05 14:25:51.691050949 
+0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-scheduler for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-scheduler for 
openSUSE:Factory checked in at 2018-09-26 16:15:23

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-scheduler (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-scheduler.new (New)


Package is "python-azure-mgmt-scheduler"

Wed Sep 26 16:15:23 2018 rev:3 rq:637989 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-scheduler/python-azure-mgmt-scheduler.changes
  2018-01-30 15:46:02.290026662 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-scheduler.new/python-azure-mgmt-scheduler.changes
 2018-09-26 16:15:26.219086663 +0200
@@ -1,0 +2,13 @@
+Wed Sep  5 12:17:28 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-scheduler-1.1.3.zip

New:

  azure-mgmt-scheduler-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-scheduler.spec ++
--- /var/tmp/diff_new_pack.qdV828/_old  2018-09-26 16:15:26.607086020 +0200
+++ /var/tmp/diff_new_pack.qdV828/_new  2018-09-26 16:15:26.607086020 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-scheduler
-Version:1.1.3
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Scheduler Management Client Library
 License:MIT
@@ -37,8 +37,8 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-scheduler-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/scheduler
 %{python_sitelib}/azure_mgmt_scheduler-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.qdV828/_old  2018-09-26 16:15:26.659085933 +0200
+++ /var/tmp/diff_new_pack.qdV828/_new  2018-09-26 16:15:26.663085927 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-scheduler-1.1.3.orig/setup.py 
azure-mgmt-scheduler-1.1.3/setup.py
 azure-mgmt-scheduler-1.1.3.orig/setup.py   2017-09-08 00:21:10.0 
+0200
-+++ azure-mgmt-scheduler-1.1.3/setup.py2017-10-04 17:26:48.549998086 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-scheduler-2.0.0.orig/setup.py 
azure-mgmt-scheduler-2.0.0/setup.py
+--- azure-mgmt-scheduler-2.0.0.orig/setup.py   2018-05-23 19:40:32.0 
+0200
 azure-mgmt-scheduler-2.0.0/setup.py2018-09-05 14:16:01.121605197 
+0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-search for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-search for 
openSUSE:Factory checked in at 2018-09-26 16:15:26

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-search (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-search.new (New)


Package is "python-azure-mgmt-search"

Wed Sep 26 16:15:26 2018 rev:3 rq:637990 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-search/python-azure-mgmt-search.changes
2018-02-14 09:25:15.233326170 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-search.new/python-azure-mgmt-search.changes
   2018-09-26 16:15:28.103083542 +0200
@@ -1,0 +2,12 @@
+Wed Sep  5 12:22:44 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 2.0.0
+  * For detailed information about changes, see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ams_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-search-1.0.0.zip

New:

  azure-mgmt-search-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-search.spec ++
--- /var/tmp/diff_new_pack.Li0VIv/_old  2018-09-26 16:15:28.591082734 +0200
+++ /var/tmp/diff_new_pack.Li0VIv/_new  2018-09-26 16:15:28.595082727 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-search
-Version:1.0.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Search Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-search-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/search
 %{python_sitelib}/azure_mgmt_search-*.egg-info
 

++ ams_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.Li0VIv/_old  2018-09-26 16:15:28.639082655 +0200
+++ /var/tmp/diff_new_pack.Li0VIv/_new  2018-09-26 16:15:28.639082655 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-search-1.0.0.orig/setup.py 
azure-mgmt-search-1.0.0/setup.py
 azure-mgmt-search-1.0.0.orig/setup.py  2017-06-23 16:25:22.0 
+0200
-+++ azure-mgmt-search-1.0.0/setup.py   2017-06-27 15:21:11.782858756 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
- install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
- ],
- cmdclass=cmdclass
- )
+diff -Nru azure-mgmt-search-2.0.0.orig/setup.py 
azure-mgmt-search-2.0.0/setup.py
+--- azure-mgmt-search-2.0.0.orig/setup.py  2018-05-21 23:04:54.0 
+0200
 azure-mgmt-search-2.0.0/setup.py   2018-09-05 14:20:55.800243269 +0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
+ install_requires=[
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
+ ],
+ cmdclass=cmdclass
+ )




commit python-azure-mgmt-powerbiembedded for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-powerbiembedded 
for openSUSE:Factory checked in at 2018-09-26 16:15:08

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-powerbiembedded (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-powerbiembedded.new 
(New)


Package is "python-azure-mgmt-powerbiembedded"

Wed Sep 26 16:15:08 2018 rev:3 rq:637983 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-powerbiembedded/python-azure-mgmt-powerbiembedded.changes
  2018-01-30 15:45:55.638337187 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-powerbiembedded.new/python-azure-mgmt-powerbiembedded.changes
 2018-09-26 16:15:10.263113090 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 15:46:37 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amp_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-powerbiembedded-1.0.0.zip

New:

  azure-mgmt-powerbiembedded-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-powerbiembedded.spec ++
--- /var/tmp/diff_new_pack.oasCgi/_old  2018-09-26 16:15:12.099110049 +0200
+++ /var/tmp/diff_new_pack.oasCgi/_new  2018-09-26 16:15:12.103110042 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-powerbiembedded
-Version:1.0.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Power BI Embedded Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-powerbiembedded-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/powerbiembedded
 %{python_sitelib}/azure_mgmt_powerbiembedded-*.egg-info
 

++ amp_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.oasCgi/_old  2018-09-26 16:15:12.147109969 +0200
+++ /var/tmp/diff_new_pack.oasCgi/_new  2018-09-26 16:15:12.147109969 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-powerbiembedded-1.0.0.orig/setup.py 
azure-mgmt-powerbiembedded-1.0.0/setup.py
 azure-mgmt-powerbiembedded-1.0.0.orig/setup.py 2017-06-23 
18:47:02.0 +0200
-+++ azure-mgmt-powerbiembedded-1.0.0/setup.py  2017-06-27 12:23:58.746673162 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-powerbiembedded-2.0.0.orig/setup.py 
azure-mgmt-powerbiembedded-2.0.0/setup.py
+--- azure-mgmt-powerbiembedded-2.0.0.orig/setup.py 2018-05-25 
23:22:38.0 +0200
 azure-mgmt-powerbiembedded-2.0.0/setup.py  2018-09-04 17:44:45.573408585 
+0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-recoveryservices for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-recoveryservices 
for openSUSE:Factory checked in at 2018-09-26 16:15:16

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-recoveryservices (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-recoveryservices.new 
(New)


Package is "python-azure-mgmt-recoveryservices"

Wed Sep 26 16:15:16 2018 rev:4 rq:637985 version:0.3.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-recoveryservices/python-azure-mgmt-recoveryservices.changes
2018-02-14 09:24:13.815552042 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-recoveryservices.new/python-azure-mgmt-recoveryservices.changes
   2018-09-26 16:15:16.339103026 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 16:29:56 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.3.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amr_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-recoveryservices-0.2.0.zip

New:

  azure-mgmt-recoveryservices-0.3.0.zip



Other differences:
--
++ python-azure-mgmt-recoveryservices.spec ++
--- /var/tmp/diff_new_pack.2wUTNy/_old  2018-09-26 16:15:17.071101814 +0200
+++ /var/tmp/diff_new_pack.2wUTNy/_new  2018-09-26 16:15:17.079101800 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-recoveryservices
-Version:0.2.0
+Version:0.3.0
 Release:0
 Summary:Microsoft Azure Recovery Services Client Library
 License:MIT
@@ -37,8 +37,8 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-recoveryservices-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/recoveryservices
 %{python_sitelib}/azure_mgmt_recoveryservices-*.egg-info
 

++ amr_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.2wUTNy/_old  2018-09-26 16:15:17.115101741 +0200
+++ /var/tmp/diff_new_pack.2wUTNy/_new  2018-09-26 16:15:17.115101741 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-recoveryservices-0.1.0.orig/setup.py 
azure-mgmt-recoveryservices-0.1.0/setup.py
 azure-mgmt-recoveryservices-0.1.0.orig/setup.py2017-07-20 
22:14:30.0 +0200
-+++ azure-mgmt-recoveryservices-0.1.0/setup.py 2017-11-03 19:52:11.750217933 
+0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-recoveryservices-0.3.0.orig/setup.py 
azure-mgmt-recoveryservices-0.3.0/setup.py
+--- azure-mgmt-recoveryservices-0.3.0.orig/setup.py2018-05-25 
20:45:54.0 +0200
 azure-mgmt-recoveryservices-0.3.0/setup.py 2018-09-04 18:20:35.795232036 
+0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-rdbms for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-rdbms for 
openSUSE:Factory checked in at 2018-09-26 16:15:12

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-rdbms (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-rdbms.new (New)


Package is "python-azure-mgmt-rdbms"

Wed Sep 26 16:15:12 2018 rev:4 rq:637984 version:1.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-rdbms/python-azure-mgmt-rdbms.changes
  2018-05-13 15:59:44.657979310 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-rdbms.new/python-azure-mgmt-rdbms.changes
 2018-09-26 16:15:13.763107292 +0200
@@ -1,0 +2,11 @@
+Tue Sep  4 16:15:01 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amr_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-rdbms-1.1.0.zip

New:

  azure-mgmt-rdbms-1.2.0.zip



Other differences:
--
++ python-azure-mgmt-rdbms.spec ++
--- /var/tmp/diff_new_pack.Priiqp/_old  2018-09-26 16:15:14.367106292 +0200
+++ /var/tmp/diff_new_pack.Priiqp/_new  2018-09-26 16:15:14.367106292 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-rdbms
-Version:1.1.0
+Version:1.2.0
 Release:0
 Summary:Microsoft Azure RDBMS Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ amr_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.Priiqp/_old  2018-09-26 16:15:14.391106252 +0200
+++ /var/tmp/diff_new_pack.Priiqp/_new  2018-09-26 16:15:14.395106246 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-rdbms-1.1.0.orig/setup.py azure-mgmt-rdbms-1.1.0/setup.py
 azure-mgmt-rdbms-1.1.0.orig/setup.py   2018-03-29 16:18:56.0 
+0200
-+++ azure-mgmt-rdbms-1.1.0/setup.py2018-04-11 16:19:50.175938677 +0200
+diff -Nru azure-mgmt-rdbms-1.2.0.orig/setup.py azure-mgmt-rdbms-1.2.0/setup.py
+--- azure-mgmt-rdbms-1.2.0.orig/setup.py   2018-05-31 19:04:36.0 
+0200
 azure-mgmt-rdbms-1.2.0/setup.py2018-09-04 17:52:54.981790171 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-nspkg for 
openSUSE:Factory checked in at 2018-09-26 16:15:05

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-nspkg (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-nspkg.new (New)


Package is "python-azure-mgmt-nspkg"

Wed Sep 26 16:15:05 2018 rev:2 rq:637981 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-nspkg/python-azure-mgmt-nspkg.changes
  2017-10-11 22:59:38.981380502 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-nspkg.new/python-azure-mgmt-nspkg.changes
 2018-09-26 16:15:08.275116383 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:06:58 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-mgmt-nspkg.spec ++
--- /var/tmp/diff_new_pack.FL0wP1/_old  2018-09-26 16:15:08.815115488 +0200
+++ /var/tmp/diff_new_pack.FL0wP1/_new  2018-09-26 16:15:08.815115488 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-mgmt-nspkg
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -57,7 +57,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt
 %{python_sitelib}/azure_mgmt_nspkg-*.egg-info
 





commit python-azure-mgmt-notificationhubs for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-notificationhubs 
for openSUSE:Factory checked in at 2018-09-26 16:15:00

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-notificationhubs (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-notificationhubs.new 
(New)


Package is "python-azure-mgmt-notificationhubs"

Wed Sep 26 16:15:00 2018 rev:3 rq:637980 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-notificationhubs/python-azure-mgmt-notificationhubs.changes
2018-01-30 15:45:51.910511214 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-notificationhubs.new/python-azure-mgmt-notificationhubs.changes
   2018-09-26 16:15:06.459119391 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 15:19:43 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amn_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-notificationhubs-1.0.0.zip

New:

  azure-mgmt-notificationhubs-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-notificationhubs.spec ++
--- /var/tmp/diff_new_pack.uacUNb/_old  2018-09-26 16:15:07.595117509 +0200
+++ /var/tmp/diff_new_pack.uacUNb/_new  2018-09-26 16:15:07.595117509 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-notificationhubs
-Version:1.0.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Notification Hubs Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-notificationhubs-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/notificationhubs
 %{python_sitelib}/azure_mgmt_notificationhubs-*.egg-info
 

++ amn_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.uacUNb/_old  2018-09-26 16:15:07.631117449 +0200
+++ /var/tmp/diff_new_pack.uacUNb/_new  2018-09-26 16:15:07.635117443 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-notificationhubs-1.0.0.orig/setup.py 
azure-mgmt-notificationhubs-1.0.0/setup.py
 azure-mgmt-notificationhubs-1.0.0.orig/setup.py2017-06-27 
22:26:46.0 +0200
-+++ azure-mgmt-notificationhubs-1.0.0/setup.py 2017-06-28 10:31:12.134172776 
+0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-notificationhubs-2.0.0.orig/setup.py 
azure-mgmt-notificationhubs-2.0.0/setup.py
+--- azure-mgmt-notificationhubs-2.0.0.orig/setup.py2018-05-25 
20:57:58.0 +0200
 azure-mgmt-notificationhubs-2.0.0/setup.py 2018-09-04 17:01:46.489121335 
+0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-network for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-network for 
openSUSE:Factory checked in at 2018-09-26 16:14:57

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-network (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-network.new (New)


Package is "python-azure-mgmt-network"

Wed Sep 26 16:14:57 2018 rev:4 rq:637979 version:2.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-network/python-azure-mgmt-network.changes
  2018-05-13 15:59:55.701576351 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-network.new/python-azure-mgmt-network.changes
 2018-09-26 16:14:59.319131218 +0200
@@ -1,0 +2,11 @@
+Tue Sep  4 12:32:32 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 2.1.0
+  * For detailed information about changes, see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amn_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-network-2.0.0rc2.zip

New:

  azure-mgmt-network-2.1.0.zip



Other differences:
--
++ python-azure-mgmt-network.spec ++
--- /var/tmp/diff_new_pack.QLJ8r7/_old  2018-09-26 16:14:59.831130370 +0200
+++ /var/tmp/diff_new_pack.QLJ8r7/_new  2018-09-26 16:14:59.835130363 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-network
-Version:2.0.0rc2
+Version:2.1.0
 Release:0
 Summary:Microsoft Azure Network Management Client Library
 License:MIT
@@ -34,11 +34,12 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.9
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
+Requires:   python-msrest >= 0.5.0
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-network-%{version}

++ amn_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.QLJ8r7/_old  2018-09-26 16:14:59.867130310 +0200
+++ /var/tmp/diff_new_pack.QLJ8r7/_new  2018-09-26 16:14:59.867130310 +0200
@@ -1,12 +1,12 @@
-diff -Nru azure-mgmt-network-2.0.0rc2.orig/setup.py 
azure-mgmt-network-2.0.0rc2/setup.py
 azure-mgmt-network-2.0.0rc2.orig/setup.py  2018-04-03 17:34:54.0 
+0200
-+++ azure-mgmt-network-2.0.0rc2/setup.py   2018-04-11 16:07:35.253902485 
+0200
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
- install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
--'azure-common~=1.1,>=1.1.9',
-+'azure-common>=1.1.9',
- ],
- cmdclass=cmdclass
- )
+diff -Nru azure-mgmt-network-2.1.0.orig/setup.py 
azure-mgmt-network-2.1.0/setup.py
+--- azure-mgmt-network-2.1.0.orig/setup.py 2018-08-28 20:44:06.0 
+0200
 azure-mgmt-network-2.1.0/setup.py  2018-09-04 14:02:22.948321093 +0200
+@@ -80,7 +80,7 @@
+ install_requires=[
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1,>=1.1.9',
++'azure-common>=1.1.9,<2.0.0',
+ ],
+ cmdclass=cmdclass
+ )




commit python-azure-mgmt-msi for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-msi for 
openSUSE:Factory checked in at 2018-09-26 16:14:55

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-msi (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-msi.new (New)


Package is "python-azure-mgmt-msi"

Wed Sep 26 16:14:55 2018 rev:2 rq:637978 version:0.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-msi/python-azure-mgmt-msi.changes  
2018-02-14 10:50:06.420955148 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-msi.new/python-azure-mgmt-msi.changes
 2018-09-26 16:14:57.491134247 +0200
@@ -1,0 +2,12 @@
+Tue Sep  4 11:59:39 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amm_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-msi-0.1.0.zip

New:

  azure-mgmt-msi-0.2.0.zip



Other differences:
--
++ python-azure-mgmt-msi.spec ++
--- /var/tmp/diff_new_pack.0CkPpD/_old  2018-09-26 16:14:58.031133352 +0200
+++ /var/tmp/diff_new_pack.0CkPpD/_new  2018-09-26 16:14:58.035133345 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-msi
-Version:0.1.0
+Version:0.2.0
 Release:0
 Summary:Microsoft Azure MSI Management Client Library
 License:MIT
@@ -26,18 +27,18 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-msi/azure-mgmt-msi-%{version}.zip
 Source1:LICENSE.txt
 Patch1: amm_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -71,7 +72,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/msi
 %{python_sitelib}/azure_mgmt_msi-*.egg-info
+
 %changelog

++ amm_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.0CkPpD/_old  2018-09-26 16:14:58.075133279 +0200
+++ /var/tmp/diff_new_pack.0CkPpD/_new  2018-09-26 16:14:58.075133279 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-msi-0.1.0.orig/setup.py azure-mgmt-msi-0.1.0/setup.py
 azure-mgmt-msi-0.1.0.orig/setup.py 2017-12-13 22:25:48.0 +0100
-+++ azure-mgmt-msi-0.1.0/setup.py  2018-01-24 15:45:44.203591624 +0100
-@@ -77,8 +77,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-msi-0.2.0.orig/setup.py azure-mgmt-msi-0.2.0/setup.py
+--- azure-mgmt-msi-0.2.0.orig/setup.py 2018-05-25 22:49:48.0 +0200
 azure-mgmt-msi-0.2.0/setup.py  2018-09-04 13:57:02.293726445 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-media for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-media for 
openSUSE:Factory checked in at 2018-09-26 16:14:47

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-media (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-media.new (New)


Package is "python-azure-mgmt-media"

Wed Sep 26 16:14:47 2018 rev:3 rq:637976 version:1.0.0rc2

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-media/python-azure-mgmt-media.changes
  2018-01-30 15:45:46.914744434 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-media.new/python-azure-mgmt-media.changes
 2018-09-26 16:14:50.019146625 +0200
@@ -1,0 +2,14 @@
+Tue Sep  4 11:52:00 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0rc2
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amm_drop-compatible-releases-operator.patch
+- Remove references to test files from spec file
+- Update Requires from setup.py
+- Update Summary and %description from setup.py
+
+---

Old:

  azure-mgmt-media-0.2.0.zip

New:

  azure-mgmt-media-1.0.0rc2.zip



Other differences:
--
++ python-azure-mgmt-media.spec ++
--- /var/tmp/diff_new_pack.C5dDzE/_old  2018-09-26 16:14:50.907145154 +0200
+++ /var/tmp/diff_new_pack.C5dDzE/_new  2018-09-26 16:14:50.907145154 +0200
@@ -18,9 +18,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-media
-Version:0.2.0
+Version:1.0.0rc2
 Release:0
-Summary:Microsoft Azure Media Services Management Client Library
+Summary:Microsoft Azure Media Services Client Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.6
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.8
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,12 +46,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure Media Services Management Client Library.
+This is the Microsoft Azure Media Services Client Library.
 
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-media-%{version}
@@ -68,15 +68,13 @@
 rm -rf %{buildroot}%{$python_sitelib}/azure/mgmt/__pycache__
 rm -rf %{buildroot}%{$python_sitelib}/azure/__init__.*
 rm -rf %{buildroot}%{$python_sitelib}/azure/__pycache__
-rm -rf %{buildroot}%{$python_sitelib}/tests/__init__.*
-rm -rf %{buildroot}%{$python_sitelib}/tests/__pycache__
 }
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/media
-%{python_sitelib}/tests
 %{python_sitelib}/azure_mgmt_media-*.egg-info
 
 %changelog

++ amm_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.C5dDzE/_old  2018-09-26 16:14:50.947145087 +0200
+++ /var/tmp/diff_new_pack.C5dDzE/_new  2018-09-26 16:14:50.947145087 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-media-0.2.0.orig/setup.py azure-mgmt-media-0.2.0/setup.py
 azure-mgmt-media-0.2.0.orig/setup.py   2017-09-15 00:36:20.0 
+0200
-+++ azure-mgmt-media-0.2.0/setup.py2017-10-04 16:55:40.865508770 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-mgmt-media-1.0.0rc2.orig/setup.py 
azure-mgmt-media-1.0.0rc2/setup.py
+--- azure-mgmt-media-1.0.0rc2.orig/setup.py2018-07-19 20:21:12.0 
+0200
 azure-mgmt-media-1.0.0rc2/setup.py 2018-09-04 13:43:13.471019681 +0200
+@@ -79,7 +79,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.8',
--'azure-common~=1.1.6',
-+'msrestazure>=0.4.8',
-+'azure-common>=1.1.6',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )

commit python-azure-mgmt-monitor for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-monitor for 
openSUSE:Factory checked in at 2018-09-26 16:14:50

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-monitor (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-monitor.new (New)


Package is "python-azure-mgmt-monitor"

Wed Sep 26 16:14:50 2018 rev:4 rq:637977 version:0.5.2

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-monitor/python-azure-mgmt-monitor.changes
  2018-05-13 16:00:00.925385745 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-monitor.new/python-azure-mgmt-monitor.changes
 2018-09-26 16:14:55.239137977 +0200
@@ -1,0 +2,11 @@
+Thu Sep  6 14:38:30 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.5.2
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amm_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-monitor-0.5.0.zip

New:

  azure-mgmt-monitor-0.5.2.zip



Other differences:
--
++ python-azure-mgmt-monitor.spec ++
--- /var/tmp/diff_new_pack.CYBLbH/_old  2018-09-26 16:14:55.659137281 +0200
+++ /var/tmp/diff_new_pack.CYBLbH/_new  2018-09-26 16:14:55.663137274 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-monitor
-Version:0.5.0
+Version:0.5.2
 Release:0
 Summary:Microsoft Azure Monitor Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ amm_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.CYBLbH/_old  2018-09-26 16:14:55.707137202 +0200
+++ /var/tmp/diff_new_pack.CYBLbH/_new  2018-09-26 16:14:55.707137202 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-monitor-0.5.0.orig/setup.py 
azure-mgmt-monitor-0.5.0/setup.py
 azure-mgmt-monitor-0.5.0.orig/setup.py 2018-03-19 22:34:48.0 
+0100
-+++ azure-mgmt-monitor-0.5.0/setup.py  2018-04-11 15:56:32.468458741 +0200
+diff -Nru azure-mgmt-monitor-0.5.2.orig/setup.py 
azure-mgmt-monitor-0.5.2/setup.py
+--- azure-mgmt-monitor-0.5.2.orig/setup.py 2018-06-06 22:31:46.0 
+0200
 azure-mgmt-monitor-0.5.2/setup.py  2018-09-06 16:36:44.427898993 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-marketplaceordering for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-mgmt-marketplaceordering for openSUSE:Factory checked in at 
2018-09-26 16:14:45

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-marketplaceordering (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-marketplaceordering.new 
(New)


Package is "python-azure-mgmt-marketplaceordering"

Wed Sep 26 16:14:45 2018 rev:2 rq:637975 version:0.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-marketplaceordering/python-azure-mgmt-marketplaceordering.changes
  2018-02-14 10:50:01.121145867 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-marketplaceordering.new/python-azure-mgmt-marketplaceordering.changes
 2018-09-26 16:14:46.683152152 +0200
@@ -1,0 +2,5 @@
+Thu Sep  6 14:49:59 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-mgmt-marketplaceordering.spec ++
--- /var/tmp/diff_new_pack.LBt0Pj/_old  2018-09-26 16:14:47.219151264 +0200
+++ /var/tmp/diff_new_pack.LBt0Pj/_new  2018-09-26 16:14:47.223151257 +0200
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-marketplaceordering
 Version:0.1.0
@@ -26,18 +27,18 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-marketplaceordering/azure-mgmt-marketplaceordering-%{version}.zip
 Source1:LICENSE.txt
 Patch1: amm_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
 Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.20
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -71,7 +72,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/marketplaceordering
 %{python_sitelib}/azure_mgmt_marketplaceordering-*.egg-info
+
 %changelog





commit python-azure-mgmt-machinelearningcompute for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-mgmt-machinelearningcompute for openSUSE:Factory checked in at 
2018-09-26 16:14:36

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-machinelearningcompute 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-mgmt-machinelearningcompute.new (New)


Package is "python-azure-mgmt-machinelearningcompute"

Wed Sep 26 16:14:36 2018 rev:2 rq:637972 version:0.4.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-machinelearningcompute/python-azure-mgmt-machinelearningcompute.changes
2018-02-14 10:49:58.769230501 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-machinelearningcompute.new/python-azure-mgmt-machinelearningcompute.changes
   2018-09-26 16:14:40.759161967 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 11:31:14 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.4.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amm_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-machinelearningcompute-0.4.0.zip

New:

  azure-mgmt-machinelearningcompute-0.4.1.zip



Other differences:
--
++ python-azure-mgmt-machinelearningcompute.spec ++
--- /var/tmp/diff_new_pack.avKxD0/_old  2018-09-26 16:14:42.411159230 +0200
+++ /var/tmp/diff_new_pack.avKxD0/_new  2018-09-26 16:14:42.419159216 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-machinelearningcompute
-Version:0.4.0
+Version:0.4.1
 Release:0
 Summary:Microsoft Azure Machine Learning Compute Management Client 
Library
 License:MIT
@@ -26,18 +27,18 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-machinelearningcompute/azure-mgmt-machinelearningcompute-%{version}.zip
 Source1:LICENSE.txt
 Patch1: amm_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
 Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -50,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-machinelearningcompute-%{version}
@@ -71,7 +72,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/machinelearningcompute
 %{python_sitelib}/azure_mgmt_machinelearningcompute-*.egg-info
+
 %changelog

++ amm_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.avKxD0/_old  2018-09-26 16:14:42.447159170 +0200
+++ /var/tmp/diff_new_pack.avKxD0/_new  2018-09-26 16:14:42.451159164 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-machinelearningcompute-0.4.0.orig/setup.py 
azure-mgmt-machinelearningcompute-0.4.0/setup.py
 azure-mgmt-machinelearningcompute-0.4.0.orig/setup.py  2018-01-02 
18:21:02.0 +0100
-+++ azure-mgmt-machinelearningcompute-0.4.0/setup.py   2018-01-24 
14:57:17.114432573 +0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-machinelearningcompute-0.4.1.orig/setup.py 
azure-mgmt-machinelearningcompute-0.4.1/setup.py
+--- azure-mgmt-machinelearningcompute-0.4.1.orig/setup.py  2018-05-29 
22:27:40.0 +0200
 azure-mgmt-machinelearningcompute-0.4.1/setup.py   2018-09-04 
13:29:58.892590087 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 

commit python-azure-mgmt-logic for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-logic for 
openSUSE:Factory checked in at 2018-09-26 16:14:34

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-logic (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-logic.new (New)


Package is "python-azure-mgmt-logic"

Wed Sep 26 16:14:34 2018 rev:3 rq:637971 version:3.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-logic/python-azure-mgmt-logic.changes
  2018-01-30 15:45:41.758985123 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-logic.new/python-azure-mgmt-logic.changes
 2018-09-26 16:14:34.327172624 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 11:26:22 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 3.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + aml_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary and %description from setup.p
+
+---

Old:

  azure-mgmt-logic-2.1.0.zip

New:

  azure-mgmt-logic-3.0.0.zip



Other differences:
--
++ python-azure-mgmt-logic.spec ++
--- /var/tmp/diff_new_pack.MtptQU/_old  2018-09-26 16:14:34.755171915 +0200
+++ /var/tmp/diff_new_pack.MtptQU/_new  2018-09-26 16:14:34.755171915 +0200
@@ -18,9 +18,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-logic
-Version:2.1.0
+Version:3.0.0
 Release:0
-Summary:Microsoft Azure LogicApps Management Client Library
+Summary:Microsoft Azure Logic Apps Management Client Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.5
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.7
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,9 +46,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure LogicApps Management Client Library.
+This is the Microsoft Azure Logic Apps Management Client Library.
 
-This package has been tested with Python 2.7, 3.3, 3.4 and 3.5.
+Azure Resource Manager (ARM) is the next generation of management APIs that
+replace the old Azure Service Management (ASM).
+
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-logic-%{version}
@@ -69,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/logic
 %{python_sitelib}/azure_mgmt_logic-*.egg-info
 

++ aml_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.MtptQU/_old  2018-09-26 16:14:34.787171862 +0200
+++ /var/tmp/diff_new_pack.MtptQU/_new  2018-09-26 16:14:34.787171862 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-logic-2.1.0.orig/setup.py azure-mgmt-logic-2.1.0/setup.py
 azure-mgmt-logic-2.1.0.orig/setup.py   2017-04-18 23:14:24.0 
+0200
-+++ azure-mgmt-logic-2.1.0/setup.py2017-06-12 10:50:45.456490132 +0200
-@@ -74,8 +74,8 @@
- 'azure.mgmt.logic.operations',
- ],
+diff -Nru azure-mgmt-logic-3.0.0.orig/setup.py azure-mgmt-logic-3.0.0/setup.py
+--- azure-mgmt-logic-3.0.0.orig/setup.py   2018-05-25 21:26:58.0 
+0200
 azure-mgmt-logic-3.0.0/setup.py2018-09-04 13:24:35.849976070 +0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
  install_requires=[
--'azure-common~=1.1.5',
--'msrestazure~=0.4.7',
-+'azure-common>=1.1.5',
-+'msrestazure>=0.4.7',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-loganalytics for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-loganalytics for 
openSUSE:Factory checked in at 2018-09-26 16:14:31

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-loganalytics (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-loganalytics.new (New)


Package is "python-azure-mgmt-loganalytics"

Wed Sep 26 16:14:31 2018 rev:2 rq:637970 version:0.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-loganalytics/python-azure-mgmt-loganalytics.changes
2018-02-14 10:49:56.521311394 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-loganalytics.new/python-azure-mgmt-loganalytics.changes
   2018-09-26 16:14:33.667173718 +0200
@@ -1,0 +2,13 @@
+Tue Sep  4 11:21:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + aml_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-loganalytics-0.1.0.zip

New:

  azure-mgmt-loganalytics-0.2.0.zip



Other differences:
--
++ python-azure-mgmt-loganalytics.spec ++
--- /var/tmp/diff_new_pack.8D0bwY/_old  2018-09-26 16:14:34.123172962 +0200
+++ /var/tmp/diff_new_pack.8D0bwY/_new  2018-09-26 16:14:34.127172956 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-loganalytics
-Version:0.1.0
+Version:0.2.0
 Release:0
 Summary:Microsoft Azure Log Analytics Management Client Library
 License:MIT
@@ -26,18 +27,18 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-loganalytics/azure-mgmt-loganalytics-%{version}.zip
 Source1:LICENSE.txt
 Patch1: aml_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -50,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-loganalytics-%{version}
@@ -71,7 +72,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/loganalytics
 %{python_sitelib}/azure_mgmt_loganalytics-*.egg-info
+
 %changelog

++ aml_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.8D0bwY/_old  2018-09-26 16:14:34.167172889 +0200
+++ /var/tmp/diff_new_pack.8D0bwY/_new  2018-09-26 16:14:34.167172889 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-loganalytics-0.1.0.orig/setup.py 
azure-mgmt-loganalytics-0.1.0/setup.py
 azure-mgmt-loganalytics-0.1.0.orig/setup.py2017-11-01 
17:19:08.0 +0100
-+++ azure-mgmt-loganalytics-0.1.0/setup.py 2018-01-24 14:31:12.837251662 
+0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-loganalytics-0.2.0.orig/setup.py 
azure-mgmt-loganalytics-0.2.0/setup.py
+--- azure-mgmt-loganalytics-0.2.0.orig/setup.py2018-05-29 
18:03:42.0 +0200
 azure-mgmt-loganalytics-0.2.0/setup.py 2018-09-04 12:50:20.589345240 
+0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-eventgrid for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-eventgrid for 
openSUSE:Factory checked in at 2018-09-26 16:14:09

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-eventgrid (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-eventgrid.new (New)


Package is "python-azure-mgmt-eventgrid"

Wed Sep 26 16:14:09 2018 rev:4 rq:637961 version:2.0.0rc1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-eventgrid/python-azure-mgmt-eventgrid.changes
  2018-02-14 09:26:59.809536303 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-eventgrid.new/python-azure-mgmt-eventgrid.changes
 2018-09-26 16:14:11.307210772 +0200
@@ -1,0 +2,10 @@
+Tue Sep  4 10:04:34 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0rc1
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ame_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-eventgrid-0.4.0.zip

New:

  azure-mgmt-eventgrid-2.0.0rc1.zip



Other differences:
--
++ python-azure-mgmt-eventgrid.spec ++
--- /var/tmp/diff_new_pack.iU5WP2/_old  2018-09-26 16:14:11.967209678 +0200
+++ /var/tmp/diff_new_pack.iU5WP2/_new  2018-09-26 16:14:11.971209671 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-eventgrid
-Version:0.4.0
+Version:2.0.0rc1
 Release:0
 Summary:Microsoft Azure EventGrid Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/eventgrid
 %{python_sitelib}/azure_mgmt_eventgrid-*.egg-info
 

++ ame_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.iU5WP2/_old  2018-09-26 16:14:12.003209618 +0200
+++ /var/tmp/diff_new_pack.iU5WP2/_new  2018-09-26 16:14:12.003209618 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-eventgrid-0.4.0.orig/setup.py 
azure-mgmt-eventgrid-0.4.0/setup.py
 azure-mgmt-eventgrid-0.4.0.orig/setup.py   2018-01-24 17:24:14.0 
+0100
-+++ azure-mgmt-eventgrid-0.4.0/setup.py2018-01-25 11:14:29.416716172 
+0100
+diff -Nru azure-mgmt-eventgrid-2.0.0rc1.orig/setup.py 
azure-mgmt-eventgrid-2.0.0rc1/setup.py
+--- azure-mgmt-eventgrid-2.0.0rc1.orig/setup.py2018-05-04 
19:08:14.0 +0200
 azure-mgmt-eventgrid-2.0.0rc1/setup.py 2018-09-04 12:03:12.294459279 
+0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-iothub for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-iothub for 
openSUSE:Factory checked in at 2018-09-26 16:14:20

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-iothub (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-iothub.new (New)


Package is "python-azure-mgmt-iothub"

Wed Sep 26 16:14:20 2018 rev:3 rq:637966 version:0.6.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-iothub/python-azure-mgmt-iothub.changes
2018-02-14 09:27:05.961313367 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-iothub.new/python-azure-mgmt-iothub.changes
   2018-09-26 16:14:21.787193404 +0200
@@ -1,0 +2,13 @@
+Thu Sep  6 14:01:48 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.6.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ami_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-iothub-0.4.0.zip

New:

  azure-mgmt-iothub-0.6.0.zip



Other differences:
--
++ python-azure-mgmt-iothub.spec ++
--- /var/tmp/diff_new_pack.ki2VQ7/_old  2018-09-26 16:14:22.267192608 +0200
+++ /var/tmp/diff_new_pack.ki2VQ7/_new  2018-09-26 16:14:22.271192602 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-iothub
-Version:0.4.0
+Version:0.6.0
 Release:0
 Summary:Microsoft Azure IoTHub Management Client Library
 License:MIT
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-iothub-%{version}
@@ -72,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/iothub
 %{python_sitelib}/azure_mgmt_iothub-*.egg-info
 

++ ami_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.ki2VQ7/_old  2018-09-26 16:14:22.323192515 +0200
+++ /var/tmp/diff_new_pack.ki2VQ7/_new  2018-09-26 16:14:22.323192515 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-iothub-0.4.0.orig/setup.py 
azure-mgmt-iothub-0.4.0/setup.py
 azure-mgmt-iothub-0.4.0.orig/setup.py  2017-10-11 17:50:14.0 
+0200
-+++ azure-mgmt-iothub-0.4.0/setup.py   2018-01-19 11:49:45.979780528 +0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-iothub-0.6.0.orig/setup.py 
azure-mgmt-iothub-0.6.0/setup.py
+--- azure-mgmt-iothub-0.6.0.orig/setup.py  2018-08-27 22:09:50.0 
+0200
 azure-mgmt-iothub-0.6.0/setup.py   2018-09-06 15:59:25.071868961 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-iotcentral for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-iotcentral for 
openSUSE:Factory checked in at 2018-09-26 16:14:18

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-iotcentral (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-iotcentral.new (New)


Package is "python-azure-mgmt-iotcentral"

Wed Sep 26 16:14:18 2018 rev:1 rq:637965 version:0.2.0

Changes:

New Changes file:

--- /dev/null   2018-09-06 11:34:12.900627678 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-iotcentral.new/python-azure-mgmt-iotcentral.changes
   2018-09-26 16:14:18.879198223 +0200
@@ -0,0 +1,8 @@
+---
+Thu Sep  6 13:17:38 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Initial build
+  + Version 0.2.0
+- Add patch to drop compatible releases operator from setup.py,
+  required for SLES12 as the setuptools version is too old
+  + ami_drop-compatible-releases-operator.patch

New:

  LICENSE.txt
  ami_drop-extras-require.patch
  azure-mgmt-iotcentral-0.2.0.zip
  python-azure-mgmt-iotcentral.changes
  python-azure-mgmt-iotcentral.spec



Other differences:
--
++ python-azure-mgmt-iotcentral.spec ++
#
# spec file for package python-azure-mgmt-iotcentral
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

%{?!python_module:%define python_module() python-%{**} python3-%{**}}
Name:   python-azure-mgmt-iotcentral
Version:0.2.0
Release:0
Summary:Microsoft Azure IoTCentral Management Client Library
License:MIT
Group:  Development/Languages/Python
Url:https://github.com/Azure/azure-sdk-for-python
Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-iotcentral/azure-mgmt-iotcentral-%{version}.zip
Source1:LICENSE.txt
Patch1: ami_drop-extras-require.patch
BuildRequires:  %{python_module devel}
BuildRequires:  %{python_module setuptools}
BuildRequires:  python-rpm-macros
BuildRequires:  unzip
BuildRequires:  %{python_module azure-mgmt-nspkg}
BuildRequires:  %{python_module azure-nspkg}
Requires:   python-azure-mgmt-nspkg
Requires:   python-azure-nspkg
Requires:   python-msrest >= 0.5.0
Requires:   python-msrestazure >= 0.4.32
Requires:   python-msrestazure < 2.0.0
Requires:   python-azure-common >= 1.1
Requires:   python-azure-common < 2.0.0
Conflicts:  python-azure-sdk <= 2.0.0

BuildArch:  noarch

%python_subpackages

%description
This is the Microsoft Azure IoTCentral Management Client Library.

Azure Resource Manager (ARM) is the next generation of management APIs that
replace the old Azure Service Management (ASM).

This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.

%prep
%setup -q -n azure-mgmt-iotcentral-%{version}
%patch1 -p1

%build
install -m 644 %{SOURCE1} %{_builddir}/azure-mgmt-iotcentral-%{version}
%python_build

%install
%python_install
%{python_expand # delete common files
rm -rf %{buildroot}%{$python_sitelib}/azure/mgmt/__init__.*
rm -rf %{buildroot}%{$python_sitelib}/azure/mgmt/__pycache__
rm -rf %{buildroot}%{$python_sitelib}/azure/__init__.*
rm -rf %{buildroot}%{$python_sitelib}/azure/__pycache__
}

%files %{python_files}
%defattr(-,root,root,-)
%doc HISTORY.rst README.rst
%license LICENSE.txt
%{python_sitelib}/azure/mgmt/iotcentral
%{python_sitelib}/azure_mgmt_iotcentral-*.egg-info
%changelog
++ LICENSE.txt ++
The MIT License (MIT)

Copyright (c) 2016 Microsoft Corporation. All rights reserved.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", 

commit python-azure-mgmt-iothubprovisioningservices for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-mgmt-iothubprovisioningservices for openSUSE:Factory checked in at 
2018-09-26 16:14:22

Comparing 
/work/SRC/openSUSE:Factory/python-azure-mgmt-iothubprovisioningservices (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-mgmt-iothubprovisioningservices.new 
(New)


Package is "python-azure-mgmt-iothubprovisioningservices"

Wed Sep 26 16:14:22 2018 rev:2 rq:637967 version:0.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-iothubprovisioningservices/python-azure-mgmt-iothubprovisioningservices.changes
2018-02-14 10:49:55.661342340 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-iothubprovisioningservices.new/python-azure-mgmt-iothubprovisioningservices.changes
   2018-09-26 16:14:23.943189831 +0200
@@ -1,0 +2,12 @@
+Thu Sep  6 14:05:18 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ami_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-iothubprovisioningservices-0.1.0.zip

New:

  azure-mgmt-iothubprovisioningservices-0.2.0.zip



Other differences:
--
++ python-azure-mgmt-iothubprovisioningservices.spec ++
--- /var/tmp/diff_new_pack.Dxf4oZ/_old  2018-09-26 16:14:24.419189042 +0200
+++ /var/tmp/diff_new_pack.Dxf4oZ/_new  2018-09-26 16:14:24.427189029 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-iothubprovisioningservices
-Version:0.1.0
+Version:0.2.0
 Release:0
 Summary:Microsoft Azure IoTHub Provisioning Services Client Library
 License:MIT
@@ -26,18 +27,18 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-iothubprovisioningservices/azure-mgmt-iothubprovisioningservices-%{version}.zip
 Source1:LICENSE.txt
 Patch1: ami_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.20
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -71,7 +72,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/iothubprovisioningservices
 %{python_sitelib}/azure_mgmt_iothubprovisioningservices-*.egg-info
+
 %changelog

++ ami_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.Dxf4oZ/_old  2018-09-26 16:14:24.471188956 +0200
+++ /var/tmp/diff_new_pack.Dxf4oZ/_new  2018-09-26 16:14:24.475188949 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-iothubprovisioningservices-0.1.0.orig/setup.py 
azure-mgmt-iothubprovisioningservices-0.1.0/setup.py
 azure-mgmt-iothubprovisioningservices-0.1.0.orig/setup.py  2018-01-04 
16:01:32.0 +0100
-+++ azure-mgmt-iothubprovisioningservices-0.1.0/setup.py   2018-01-24 
14:23:48.305457418 +0100
-@@ -77,8 +77,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
- install_requires=[
--'msrestazure~=0.4.11',
--'azure-common~=1.1',
-+'msrestazure>=0.4.11',
-+'azure-common>=1.1',
- ],
- cmdclass=cmdclass
- )
+diff -Nru azure-mgmt-iothubprovisioningservices-0.2.0.orig/setup.py 
azure-mgmt-iothubprovisioningservices-0.2.0/setup.py
+--- azure-mgmt-iothubprovisioningservices-0.2.0.orig/setup.py  2018-04-17 
22:35:08.0 +0200
 azure-mgmt-iothubprovisioningservices-0.2.0/setup.py   2018-09-06 
16:03:50.382242039 +0200
+@@ -78,7 +78,7 @@
+ packages=find_packages(exclude=["tests"]),
+ install_requires=[
+ 'msrestazure>=0.4.20,<2.0.0',
+-

commit python-azure-mgmt-eventhub for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-eventhub for 
openSUSE:Factory checked in at 2018-09-26 16:14:12

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-eventhub (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-eventhub.new (New)


Package is "python-azure-mgmt-eventhub"

Wed Sep 26 16:14:12 2018 rev:3 rq:637962 version:2.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-eventhub/python-azure-mgmt-eventhub.changes
2018-02-14 09:27:06.977276549 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-eventhub.new/python-azure-mgmt-eventhub.changes
   2018-09-26 16:14:12.779208332 +0200
@@ -1,0 +2,11 @@
+Tue Sep  4 10:27:40 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.1.0
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ame_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-eventhub-1.2.0.zip

New:

  azure-mgmt-eventhub-2.1.0.zip



Other differences:
--
++ python-azure-mgmt-eventhub.spec ++
--- /var/tmp/diff_new_pack.VSs7Sw/_old  2018-09-26 16:14:13.295207477 +0200
+++ /var/tmp/diff_new_pack.VSs7Sw/_new  2018-09-26 16:14:13.299207470 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-eventhub
-Version:1.2.0
+Version:2.1.0
 Release:0
 Summary:Microsoft Azure EventHub Management Client Library
 License:MIT
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-eventhub-%{version}
@@ -72,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/eventhub
 %{python_sitelib}/azure_mgmt_eventhub-*.egg-info
 

++ ame_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.VSs7Sw/_old  2018-09-26 16:14:13.343207398 +0200
+++ /var/tmp/diff_new_pack.VSs7Sw/_new  2018-09-26 16:14:13.343207398 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-eventhub-1.2.0.orig/setup.py 
azure-mgmt-eventhub-1.2.0/setup.py
 azure-mgmt-eventhub-1.2.0.orig/setup.py2017-12-13 00:19:46.0 
+0100
-+++ azure-mgmt-eventhub-1.2.0/setup.py 2018-01-19 11:29:24.218701196 +0100
-@@ -77,8 +77,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-eventhub-2.1.0.orig/setup.py 
azure-mgmt-eventhub-2.1.0/setup.py
+--- azure-mgmt-eventhub-2.1.0.orig/setup.py2018-07-31 20:42:18.0 
+0200
 azure-mgmt-eventhub-2.1.0/setup.py 2018-09-04 12:23:55.220516820 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-hanaonazure for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-hanaonazure for 
openSUSE:Factory checked in at 2018-09-26 16:14:13

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-hanaonazure (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-hanaonazure.new (New)


Package is "python-azure-mgmt-hanaonazure"

Wed Sep 26 16:14:13 2018 rev:2 rq:637963 version:0.2.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-hanaonazure/python-azure-mgmt-hanaonazure.changes
  2018-02-14 10:49:48.429602575 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-hanaonazure.new/python-azure-mgmt-hanaonazure.changes
 2018-09-26 16:14:15.227204275 +0200
@@ -1,0 +2,11 @@
+Tue Sep  4 10:32:43 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.1
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amh_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-hanaonazure-0.1.0.zip

New:

  azure-mgmt-hanaonazure-0.2.1.zip



Other differences:
--
++ python-azure-mgmt-hanaonazure.spec ++
--- /var/tmp/diff_new_pack.QDmSz7/_old  2018-09-26 16:14:15.711203473 +0200
+++ /var/tmp/diff_new_pack.QDmSz7/_new  2018-09-26 16:14:15.715203466 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-hanaonazure
-Version:0.1.0
+Version:0.2.1
 Release:0
 Summary:Microsoft Azure SAP Hana on Azure Management Client Library
 License:MIT
@@ -26,18 +27,19 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-mgmt-hanaonazure/azure-mgmt-hanaonazure-%{version}.zip
 Source1:LICENSE.txt
 Patch1: amh_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-mgmt-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-mgmt-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
+Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
-Requires:   python-azure-common < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrest >= 0.5.0
 Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.20
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -50,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-hanaonazure-%{version}
@@ -71,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/hanaonazure
 %{python_sitelib}/azure_mgmt_hanaonazure-*.egg-info
+
 %changelog

++ amh_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.QDmSz7/_old  2018-09-26 16:14:15.755203400 +0200
+++ /var/tmp/diff_new_pack.QDmSz7/_new  2018-09-26 16:14:15.755203400 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-hanaonazure-0.1.0.orig/setup.py 
azure-mgmt-hanaonazure-0.1.0/setup.py
 azure-mgmt-hanaonazure-0.1.0.orig/setup.py 2018-01-17 18:13:40.0 
+0100
-+++ azure-mgmt-hanaonazure-0.1.0/setup.py  2018-01-24 13:22:20.782929194 
+0100
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-hanaonazure-0.2.1.orig/setup.py 
azure-mgmt-hanaonazure-0.2.1/setup.py
+--- azure-mgmt-hanaonazure-0.2.1.orig/setup.py 2018-08-31 22:55:12.0 
+0200
 azure-mgmt-hanaonazure-0.2.1/setup.py  2018-09-04 12:31:45.724324019 
+0200
+@@ -80,7 +80,7 @@
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-keyvault for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-keyvault for 
openSUSE:Factory checked in at 2018-09-26 16:14:24

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-keyvault (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-keyvault.new (New)


Package is "python-azure-mgmt-keyvault"

Wed Sep 26 16:14:24 2018 rev:3 rq:637968 version:1.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-keyvault/python-azure-mgmt-keyvault.changes
2018-01-30 15:45:38.451139546 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-keyvault.new/python-azure-mgmt-keyvault.changes
   2018-09-26 16:14:24.675188618 +0200
@@ -1,0 +2,13 @@
+Thu Sep  6 14:08:52 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.1.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amk_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary and %description from setup.py
+
+---

Old:

  azure-mgmt-keyvault-0.40.0.zip

New:

  azure-mgmt-keyvault-1.1.0.zip



Other differences:
--
++ python-azure-mgmt-keyvault.spec ++
--- /var/tmp/diff_new_pack.CEVVOw/_old  2018-09-26 16:14:25.211187729 +0200
+++ /var/tmp/diff_new_pack.CEVVOw/_new  2018-09-26 16:14:25.215187723 +0200
@@ -18,9 +18,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-keyvault
-Version:0.40.0
+Version:1.1.0
 Release:0
-Summary:Microsoft Azure KeyVault Resource Management Client Library
+Summary:Microsoft Azure Key Vault Management Client Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
@@ -34,11 +34,12 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.5
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.7
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,12 +47,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure KeyVault Resource Management Client Library.
+This is the Microsoft Azure Key Vault Management Client Library.
 
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4 and 3.5.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-keyvault-%{version}
@@ -72,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/keyvault
 %{python_sitelib}/azure_mgmt_keyvault-*.egg-info
 

++ amk_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.CEVVOw/_old  2018-09-26 16:14:25.263187644 +0200
+++ /var/tmp/diff_new_pack.CEVVOw/_new  2018-09-26 16:14:25.267187637 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-keyvault-0.40.0.orig/setup.py 
azure-mgmt-keyvault-0.40.0/setup.py
 azure-mgmt-keyvault-0.40.0.orig/setup.py   2017-06-07 16:44:12.0 
+0200
-+++ azure-mgmt-keyvault-0.40.0/setup.py2017-06-09 18:23:44.971201494 
+0200
-@@ -74,8 +74,8 @@
- 'azure.mgmt.keyvault.operations',
- ],
+diff -Nru azure-mgmt-keyvault-1.1.0.orig/setup.py 
azure-mgmt-keyvault-1.1.0/setup.py
+--- azure-mgmt-keyvault-1.1.0.orig/setup.py2018-08-07 21:07:22.0 
+0200
 azure-mgmt-keyvault-1.1.0/setup.py 2018-09-06 16:07:10.336030537 +0200
+@@ -79,7 +79,7 @@
  install_requires=[
--'msrestazure~=0.4.7',
--'azure-common~=1.1.5',
-+'msrestazure>=0.4.7',
-+'azure-common>=1.1.5',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-cosmosdb for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-cosmosdb for 
openSUSE:Factory checked in at 2018-09-26 16:13:50

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-cosmosdb (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-cosmosdb.new (New)


Package is "python-azure-mgmt-cosmosdb"

Wed Sep 26 16:13:50 2018 rev:4 rq:637953 version:0.4.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-cosmosdb/python-azure-mgmt-cosmosdb.changes
2018-05-13 16:00:24.492525869 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-cosmosdb.new/python-azure-mgmt-cosmosdb.changes
   2018-09-26 16:13:51.967242827 +0200
@@ -1,0 +2,8 @@
+Mon Sep  3 15:05:36 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.4.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+
+---

Old:

  azure-mgmt-cosmosdb-0.3.1.zip

New:

  azure-mgmt-cosmosdb-0.4.1.zip



Other differences:
--
++ python-azure-mgmt-cosmosdb.spec ++
--- /var/tmp/diff_new_pack.rrJibW/_old  2018-09-26 16:13:52.523241906 +0200
+++ /var/tmp/diff_new_pack.rrJibW/_new  2018-09-26 16:13:52.523241906 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-cosmosdb
-Version:0.3.1
+Version:0.4.1
 Release:0
 Summary:Microsoft Azure Cosmos DB Management Client Library
 License:MIT




commit python-azure-mgmt-containerservice for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-containerservice 
for openSUSE:Factory checked in at 2018-09-26 16:13:48

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-containerservice (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-containerservice.new 
(New)


Package is "python-azure-mgmt-containerservice"

Wed Sep 26 16:13:48 2018 rev:6 rq:637952 version:4.2.2

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-containerservice/python-azure-mgmt-containerservice.changes
2018-04-19 15:30:28.828616045 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-containerservice.new/python-azure-mgmt-containerservice.changes
   2018-09-26 16:13:49.691246601 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 15:00:49 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 4.2.2
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update Summary and %description from setup.py
+
+---

Old:

  azure-mgmt-containerservice-3.0.1.zip

New:

  azure-mgmt-containerservice-4.2.2.zip



Other differences:
--
++ python-azure-mgmt-containerservice.spec ++
--- /var/tmp/diff_new_pack.OPu6WE/_old  2018-09-26 16:13:50.243245686 +0200
+++ /var/tmp/diff_new_pack.OPu6WE/_new  2018-09-26 16:13:50.247245679 +0200
@@ -18,9 +18,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-containerservice
-Version:3.0.1
+Version:4.2.2
 Release:0
-Summary:Microsoft Azure Container Service Client Library
+Summary:Microsoft Azure Container Service Management Client Library
 License:MIT
 Group:  Development/Languages/Python
 Url:https://github.com/Azure/azure-sdk-for-python
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,12 +47,12 @@
 %python_subpackages
 
 %description
-This is the Microsoft Azure Container Service Client Library.
+This is the Microsoft Azure Container Service Management Client Library.
 
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-containerservice-%{version}

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.OPu6WE/_old  2018-09-26 16:13:50.283245619 +0200
+++ /var/tmp/diff_new_pack.OPu6WE/_new  2018-09-26 16:13:50.283245619 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-containerservice-3.0.0.orig/setup.py 
azure-mgmt-containerservice-3.0.0/setup.py
 azure-mgmt-containerservice-3.0.0.orig/setup.py2017-12-13 
02:51:58.0 +0100
-+++ azure-mgmt-containerservice-3.0.0/setup.py 2018-01-18 15:30:21.457792923 
+0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-containerservice-4.2.2.orig/setup.py 
azure-mgmt-containerservice-4.2.2/setup.py
+--- azure-mgmt-containerservice-4.2.2.orig/setup.py2018-08-09 
17:53:20.0 +0200
 azure-mgmt-containerservice-4.2.2/setup.py 2018-09-03 16:58:55.486467808 
+0200
+@@ -80,7 +80,7 @@
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-documentdb for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-documentdb for 
openSUSE:Factory checked in at 2018-09-26 16:14:08

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-documentdb (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-documentdb.new (New)


Package is "python-azure-mgmt-documentdb"

Wed Sep 26 16:14:08 2018 rev:3 rq:637960 version:0.1.3

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-documentdb/python-azure-mgmt-documentdb.changes
2018-02-14 09:26:51.161849691 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-documentdb.new/python-azure-mgmt-documentdb.changes
   2018-09-26 16:14:09.699213437 +0200
@@ -1,0 +2,5 @@
+Tue Sep  4 10:01:20 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-mgmt-documentdb.spec ++
--- /var/tmp/diff_new_pack.twJ1hC/_old  2018-09-26 16:14:10.143212701 +0200
+++ /var/tmp/diff_new_pack.twJ1hC/_new  2018-09-26 16:14:10.147212694 +0200
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/documentdb
 %{python_sitelib}/azure_mgmt_documentdb-*.egg-info
 





commit python-azure-mgmt-datalake-analytics for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-datalake-analytics 
for openSUSE:Factory checked in at 2018-09-26 16:13:52

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-analytics (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-analytics.new 
(New)


Package is "python-azure-mgmt-datalake-analytics"

Wed Sep 26 16:13:52 2018 rev:4 rq:637954 version:0.6.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-analytics/python-azure-mgmt-datalake-analytics.changes
2018-05-13 15:59:47.405879044 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-analytics.new/python-azure-mgmt-datalake-analytics.changes
   2018-09-26 16:13:54.519238597 +0200
@@ -1,0 +2,11 @@
+Mon Sep  3 15:08:40 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.6.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amda_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-datalake-analytics-0.4.0.zip

New:

  azure-mgmt-datalake-analytics-0.6.0.zip



Other differences:
--
++ python-azure-mgmt-datalake-analytics.spec ++
--- /var/tmp/diff_new_pack.onFVHU/_old  2018-09-26 16:13:55.123237596 +0200
+++ /var/tmp/diff_new_pack.onFVHU/_new  2018-09-26 16:13:55.127237589 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-datalake-analytics
-Version:0.4.0
+Version:0.6.0
 Release:0
 Summary:Microsoft Azure Data Lake Analytics Management Client Library
 License:MIT
@@ -40,7 +40,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ amda_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.onFVHU/_old  2018-09-26 16:13:55.155237543 +0200
+++ /var/tmp/diff_new_pack.onFVHU/_new  2018-09-26 16:13:55.155237543 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-datalake-analytics-0.3.0.orig/setup.py 
azure-mgmt-datalake-analytics-0.3.0/setup.py
 azure-mgmt-datalake-analytics-0.3.0.orig/setup.py  2018-01-11 
18:23:24.0 +0100
-+++ azure-mgmt-datalake-analytics-0.3.0/setup.py   2018-01-18 
15:45:26.069701181 +0100
+diff -Nru azure-mgmt-datalake-analytics-0.6.0.orig/setup.py 
azure-mgmt-datalake-analytics-0.6.0/setup.py
+--- azure-mgmt-datalake-analytics-0.6.0.orig/setup.py  2018-06-26 
19:02:32.0 +0200
 azure-mgmt-datalake-analytics-0.6.0/setup.py   2018-09-03 
17:07:03.930410783 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-dns for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-dns for 
openSUSE:Factory checked in at 2018-09-26 16:14:03

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-dns (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-dns.new (New)


Package is "python-azure-mgmt-dns"

Wed Sep 26 16:14:03 2018 rev:4 rq:637959 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-dns/python-azure-mgmt-dns.changes  
2018-05-13 15:59:51.469730762 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-dns.new/python-azure-mgmt-dns.changes
 2018-09-26 16:14:07.151217660 +0200
@@ -1,0 +2,12 @@
+Tue Sep  4 09:58:09 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+HISTORY.rst file provided with this package
+- Refresh patches for new version
+  + amd_drop-compatible-releases-operator.patch
+- Update %description from setup.py
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-dns-2.0.0rc1.zip

New:

  azure-mgmt-dns-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-dns.spec ++
--- /var/tmp/diff_new_pack.bgSYW9/_old  2018-09-26 16:14:07.851216499 +0200
+++ /var/tmp/diff_new_pack.bgSYW9/_new  2018-09-26 16:14:07.855216493 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-dns
-Version:2.0.0rc1
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure DNS Management Client Library
 License:MIT
@@ -37,8 +37,9 @@
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-dns-%{version}

++ amd_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.bgSYW9/_old  2018-09-26 16:14:07.887216440 +0200
+++ /var/tmp/diff_new_pack.bgSYW9/_new  2018-09-26 16:14:07.887216440 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-dns-2.0.0rc1.orig/setup.py 
azure-mgmt-dns-2.0.0rc1/setup.py
 azure-mgmt-dns-2.0.0rc1.orig/setup.py  2018-03-14 22:38:46.0 
+0100
-+++ azure-mgmt-dns-2.0.0rc1/setup.py   2018-04-11 15:07:45.584418364 +0200
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-dns-2.0.0.orig/setup.py azure-mgmt-dns-2.0.0/setup.py
+--- azure-mgmt-dns-2.0.0.orig/setup.py 2018-08-01 20:27:56.0 +0200
 azure-mgmt-dns-2.0.0/setup.py  2018-09-04 11:56:45.251327417 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-containerinstance for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-containerinstance 
for openSUSE:Factory checked in at 2018-09-26 16:13:45

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-containerinstance (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-containerinstance.new 
(New)


Package is "python-azure-mgmt-containerinstance"

Wed Sep 26 16:13:45 2018 rev:6 rq:637950 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-containerinstance/python-azure-mgmt-containerinstance.changes
  2018-04-16 12:48:36.289950928 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-containerinstance.new/python-azure-mgmt-containerinstance.changes
 2018-09-26 16:13:45.719253185 +0200
@@ -1,0 +2,11 @@
+Mon Sep  3 14:48:14 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-containerinstance-0.4.0.zip

New:

  azure-mgmt-containerinstance-1.0.0.zip



Other differences:
--
++ python-azure-mgmt-containerinstance.spec ++
--- /var/tmp/diff_new_pack.xJZjFt/_old  2018-09-26 16:13:46.115252529 +0200
+++ /var/tmp/diff_new_pack.xJZjFt/_new  2018-09-26 16:13:46.119252522 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-containerinstance
-Version:0.4.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure Container Instance Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.xJZjFt/_old  2018-09-26 16:13:46.143252482 +0200
+++ /var/tmp/diff_new_pack.xJZjFt/_new  2018-09-26 16:13:46.143252482 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-containerinstance-0.3.1.orig/setup.py 
azure-mgmt-containerinstance-0.3.1/setup.py
 azure-mgmt-containerinstance-0.3.1.orig/setup.py   2018-02-05 
18:35:36.0 +0100
-+++ azure-mgmt-containerinstance-0.3.1/setup.py2018-03-07 
14:19:30.428712948 +0100
+diff -Nru azure-mgmt-containerinstance-1.0.0.orig/setup.py 
azure-mgmt-containerinstance-1.0.0/setup.py
+--- azure-mgmt-containerinstance-1.0.0.orig/setup.py   2018-06-21 
19:55:36.0 +0200
 azure-mgmt-containerinstance-1.0.0/setup.py2018-09-03 
16:39:13.732927938 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-cognitiveservices for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-cognitiveservices 
for openSUSE:Factory checked in at 2018-09-26 16:13:40

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-cognitiveservices (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-cognitiveservices.new 
(New)


Package is "python-azure-mgmt-cognitiveservices"

Wed Sep 26 16:13:40 2018 rev:3 rq:637948 version:3.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-cognitiveservices/python-azure-mgmt-cognitiveservices.changes
  2018-02-14 09:26:01.475650316 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-cognitiveservices.new/python-azure-mgmt-cognitiveservices.changes
 2018-09-26 16:13:42.675258231 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 14:20:39 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 3.0.0
+  + For detailed information about changes see the
+HISTORY.rst file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-cognitiveservices-2.0.0.zip

New:

  azure-mgmt-cognitiveservices-3.0.0.zip



Other differences:
--
++ python-azure-mgmt-cognitiveservices.spec ++
--- /var/tmp/diff_new_pack.IJvMlC/_old  2018-09-26 16:13:43.111257509 +0200
+++ /var/tmp/diff_new_pack.IJvMlC/_new  2018-09-26 16:13:43.115257502 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-cognitiveservices
-Version:2.0.0
+Version:3.0.0
 Release:0
 Summary:Microsoft Azure Cognitive Services Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-cognitiveservices-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/cognitiveservices
 %{python_sitelib}/azure_mgmt_cognitiveservices-*.egg-info
 

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.IJvMlC/_old  2018-09-26 16:13:43.151257442 +0200
+++ /var/tmp/diff_new_pack.IJvMlC/_new  2018-09-26 16:13:43.151257442 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-cognitiveservices-2.0.0.orig/setup.py 
azure-mgmt-cognitiveservices-2.0.0/setup.py
 azure-mgmt-cognitiveservices-2.0.0.orig/setup.py   2017-10-26 
18:44:04.0 +0200
-+++ azure-mgmt-cognitiveservices-2.0.0/setup.py2018-01-18 
13:02:15.602859801 +0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-cognitiveservices-3.0.0.orig/setup.py 
azure-mgmt-cognitiveservices-3.0.0/setup.py
+--- azure-mgmt-cognitiveservices-3.0.0.orig/setup.py   2018-05-21 
21:52:04.0 +0200
 azure-mgmt-cognitiveservices-3.0.0/setup.py2018-09-03 
16:18:07.614707151 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-datalake-store for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-datalake-store for 
openSUSE:Factory checked in at 2018-09-26 16:13:57

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-store (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-store.new (New)


Package is "python-azure-mgmt-datalake-store"

Wed Sep 26 16:13:57 2018 rev:4 rq:637956 version:0.5.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-store/python-azure-mgmt-datalake-store.changes
2018-05-13 16:00:20.468672681 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-store.new/python-azure-mgmt-datalake-store.changes
   2018-09-26 16:14:00.359228917 +0200
@@ -1,0 +2,11 @@
+Mon Sep  3 15:14:03 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.5.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amds_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-datalake-store-0.4.0.zip

New:

  azure-mgmt-datalake-store-0.5.0.zip



Other differences:
--
++ python-azure-mgmt-datalake-store.spec ++
--- /var/tmp/diff_new_pack.LZANyv/_old  2018-09-26 16:14:00.915227995 +0200
+++ /var/tmp/diff_new_pack.LZANyv/_new  2018-09-26 16:14:00.915227995 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-datalake-store
-Version:0.4.0
+Version:0.5.0
 Release:0
 Summary:Microsoft Azure Data Lake Store Management Client Library
 License:MIT
@@ -40,7 +40,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ amds_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.LZANyv/_old  2018-09-26 16:14:00.947227943 +0200
+++ /var/tmp/diff_new_pack.LZANyv/_new  2018-09-26 16:14:00.947227943 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-mgmt-datalake-store-0.3.0.orig/setup.py 
azure-mgmt-datalake-store-0.3.0/setup.py
 azure-mgmt-datalake-store-0.3.0.orig/setup.py  2018-01-11 
18:20:00.0 +0100
-+++ azure-mgmt-datalake-store-0.3.0/setup.py   2018-01-18 16:16:50.738543464 
+0100
+diff -Nru azure-mgmt-datalake-store-0.5.0.orig/setup.py 
azure-mgmt-datalake-store-0.5.0/setup.py
+--- azure-mgmt-datalake-store-0.5.0.orig/setup.py  2018-06-14 
20:44:54.0 +0200
 azure-mgmt-datalake-store-0.5.0/setup.py   2018-09-03 17:11:25.376521240 
+0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-mgmt-containerregistry for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-containerregistry 
for openSUSE:Factory checked in at 2018-09-26 16:13:46

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-containerregistry (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-containerregistry.new 
(New)


Package is "python-azure-mgmt-containerregistry"

Wed Sep 26 16:13:46 2018 rev:3 rq:637951 version:2.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-containerregistry/python-azure-mgmt-containerregistry.changes
  2018-02-14 09:26:27.642702019 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-containerregistry.new/python-azure-mgmt-containerregistry.changes
 2018-09-26 16:13:47.935249511 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 14:53:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 2.1.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-containerregistry-1.0.1.zip

New:

  azure-mgmt-containerregistry-2.1.0.zip



Other differences:
--
++ python-azure-mgmt-containerregistry.spec ++
--- /var/tmp/diff_new_pack.8lWTYs/_old  2018-09-26 16:13:48.423248703 +0200
+++ /var/tmp/diff_new_pack.8lWTYs/_new  2018-09-26 16:13:48.431248689 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-containerregistry
-Version:1.0.1
+Version:2.1.0
 Release:0
 Summary:Microsoft Azure Container Registry Client Library
 License:MIT
@@ -34,11 +34,12 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.10
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-mgmt-containerregistry-%{version}
@@ -72,7 +73,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/containerregistry
 %{python_sitelib}/azure_mgmt_containerregistry-*.egg-info
 

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.8lWTYs/_old  2018-09-26 16:13:48.475248616 +0200
+++ /var/tmp/diff_new_pack.8lWTYs/_new  2018-09-26 16:13:48.475248616 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-mgmt-containerregistry-1.0.0.orig/setup.py 
azure-mgmt-containerregistry-1.0.0/setup.py
 azure-mgmt-containerregistry-1.0.0.orig/setup.py   2017-09-25 
17:14:26.0 +0200
-+++ azure-mgmt-containerregistry-1.0.0/setup.py2017-10-04 
16:34:38.762245198 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-containerregistry-2.1.0.orig/setup.py 
azure-mgmt-containerregistry-2.1.0/setup.py
+--- azure-mgmt-containerregistry-2.1.0.orig/setup.py   2018-07-26 
20:25:48.0 +0200
 azure-mgmt-containerregistry-2.1.0/setup.py2018-09-03 
16:50:49.626545660 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
--'msrestazure~=0.4.11',
--'azure-common~=1.1',
-+'msrestazure>=0.4.11',
-+'azure-common>=1.1',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1,>=1.1.10',
++'azure-common>=1.1.10,<2.0.0',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-datalake-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-datalake-nspkg for 
openSUSE:Factory checked in at 2018-09-26 16:13:55

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-nspkg (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-nspkg.new (New)


Package is "python-azure-mgmt-datalake-nspkg"

Wed Sep 26 16:13:55 2018 rev:2 rq:637955 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-datalake-nspkg/python-azure-mgmt-datalake-nspkg.changes
2017-10-11 22:58:48.827580104 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-datalake-nspkg.new/python-azure-mgmt-datalake-nspkg.changes
   2018-09-26 16:13:57.019234453 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:05:11 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-mgmt-datalake-nspkg.spec ++
--- /var/tmp/diff_new_pack.ICwdVH/_old  2018-09-26 16:13:57.479233691 +0200
+++ /var/tmp/diff_new_pack.ICwdVH/_new  2018-09-26 16:13:57.479233691 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-mgmt-datalake-nspkg
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -59,7 +59,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/datalake
 %{python_sitelib}/azure_mgmt_datalake_nspkg-*.egg-info
 





commit python-azure-mgmt-compute for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-compute for 
openSUSE:Factory checked in at 2018-09-26 16:13:43

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-compute (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-compute.new (New)


Package is "python-azure-mgmt-compute"

Wed Sep 26 16:13:43 2018 rev:4 rq:637949 version:4.0.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-compute/python-azure-mgmt-compute.changes
  2018-05-13 16:00:33.720189193 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-compute.new/python-azure-mgmt-compute.changes
 2018-09-26 16:13:45.163254106 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 14:30:51 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 4.0.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-compute-4.0.0rc1.zip

New:

  azure-mgmt-compute-4.0.1.zip



Other differences:
--
++ python-azure-mgmt-compute.spec ++
--- /var/tmp/diff_new_pack.Ytw0Ge/_old  2018-09-26 16:13:45.555253457 +0200
+++ /var/tmp/diff_new_pack.Ytw0Ge/_new  2018-09-26 16:13:45.559253450 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-compute
-Version:4.0.0rc1
+Version:4.0.1
 Release:0
 Summary:Microsoft Azure Compute Management Client Library
 License:MIT
@@ -34,11 +34,12 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.9
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
+Requires:   python-msrest >= 0.5.0
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +52,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-compute-%{version}

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.Ytw0Ge/_old  2018-09-26 16:13:45.583253410 +0200
+++ /var/tmp/diff_new_pack.Ytw0Ge/_new  2018-09-26 16:13:45.587253404 +0200
@@ -1,12 +1,12 @@
-diff -Nru azure-mgmt-compute-4.0.0rc1.orig/setup.py 
azure-mgmt-compute-4.0.0rc1/setup.py
 azure-mgmt-compute-4.0.0rc1.orig/setup.py  2018-03-21 22:54:00.0 
+0100
-+++ azure-mgmt-compute-4.0.0rc1/setup.py   2018-04-11 14:08:32.523232329 
+0200
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-mgmt-compute-4.0.1.orig/setup.py 
azure-mgmt-compute-4.0.1/setup.py
+--- azure-mgmt-compute-4.0.1.orig/setup.py 2018-07-23 21:49:24.0 
+0200
 azure-mgmt-compute-4.0.1/setup.py  2018-09-03 16:24:35.049834727 +0200
+@@ -79,7 +79,7 @@
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
--'azure-common~=1.1',
-+'azure-common>=1.1',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1,>=1.1.9',
++'azure-common>=1.1.9,<2.0.0',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt-batchai for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-batchai for 
openSUSE:Factory checked in at 2018-09-26 16:13:33

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-batchai (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-batchai.new (New)


Package is "python-azure-mgmt-batchai"

Wed Sep 26 16:13:33 2018 rev:3 rq:637945 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-batchai/python-azure-mgmt-batchai.changes
  2018-04-19 15:29:09.683858880 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-batchai.new/python-azure-mgmt-batchai.changes
 2018-09-26 16:13:36.475268510 +0200
@@ -1,0 +2,7 @@
+Mon Sep  3 14:05:39 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release 2.0.0
+  * For more information and changes, see the
+HISTORY.txt file provided with this package.
+
+---

Old:

  azure-mgmt-batchai-1.0.0.zip

New:

  azure-mgmt-batchai-2.0.0.zip



Other differences:
--
++ python-azure-mgmt-batchai.spec ++
--- /var/tmp/diff_new_pack.bGtrYK/_old  2018-09-26 16:13:36.959267708 +0200
+++ /var/tmp/diff_new_pack.bGtrYK/_new  2018-09-26 16:13:36.967267694 +0200
@@ -12,13 +12,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-batchai
-Version:1.0.0
+Version:2.0.0
 Release:0
 Summary:Microsoft Azure Batch AI Management Client Library
 License:MIT

++ amb_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.bGtrYK/_old  2018-09-26 16:13:37.003267635 +0200
+++ /var/tmp/diff_new_pack.bGtrYK/_new  2018-09-26 16:13:37.003267635 +0200
@@ -1,6 +1,6 @@
-diff -Nru azure-mgmt-batchai-1.0.0.orig/setup.py 
azure-mgmt-batchai-1.0.0/setup.py
 azure-mgmt-batchai-1.0.0.orig/setup.py 2018-03-19 20:53:08.0 
+0100
-+++ azure-mgmt-batchai-1.0.0/setup.py  2018-04-11 13:29:23.607934534 +0200
+diff -Nru azure-mgmt-batchai-2.0.0.orig/setup.py 
azure-mgmt-batchai-2.0.0/setup.py
+--- azure-mgmt-batchai-2.0.0.orig/setup.py 2018-06-12 15:32:22.0 
+0200
 azure-mgmt-batchai-2.0.0/setup.py  2018-09-03 16:03:38.887694305 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[




commit python-azure-mgmt-cdn for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-cdn for 
openSUSE:Factory checked in at 2018-09-26 16:13:39

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-cdn (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-cdn.new (New)


Package is "python-azure-mgmt-cdn"

Wed Sep 26 16:13:39 2018 rev:3 rq:637947 version:3.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-cdn/python-azure-mgmt-cdn.changes  
2018-02-14 09:25:51.93718 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-cdn.new/python-azure-mgmt-cdn.changes
 2018-09-26 16:13:40.687261527 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 14:15:34 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 3.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-mgmt-cdn-2.0.0.zip

New:

  azure-mgmt-cdn-3.0.0.zip



Other differences:
--
++ python-azure-mgmt-cdn.spec ++
--- /var/tmp/diff_new_pack.PO2nLm/_old  2018-09-26 16:13:41.075260884 +0200
+++ /var/tmp/diff_new_pack.PO2nLm/_new  2018-09-26 16:13:41.075260884 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-cdn
-Version:2.0.0
+Version:3.0.0
 Release:0
 Summary:Microsoft Azure CDN Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -51,7 +51,7 @@
 Azure Resource Manager (ARM) is the next generation of management APIs that
 replace the old Azure Service Management (ASM).
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-mgmt-cdn-%{version}
@@ -72,7 +72,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/cdn
 %{python_sitelib}/azure_mgmt_cdn-*.egg-info
 

++ amc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.PO2nLm/_old  2018-09-26 16:13:41.115260818 +0200
+++ /var/tmp/diff_new_pack.PO2nLm/_new  2018-09-26 16:13:41.115260818 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-cdn-2.0.0.orig/setup.py azure-mgmt-cdn-2.0.0/setup.py
 azure-mgmt-cdn-2.0.0.orig/setup.py 2017-10-26 17:47:08.0 +0200
-+++ azure-mgmt-cdn-2.0.0/setup.py  2018-01-18 11:39:24.335503709 +0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-cdn-3.0.0.orig/setup.py azure-mgmt-cdn-3.0.0/setup.py
+--- azure-mgmt-cdn-3.0.0.orig/setup.py 2018-05-25 20:50:54.0 +0200
 azure-mgmt-cdn-3.0.0/setup.py  2018-09-03 16:13:58.604696959 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-loganalytics for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-loganalytics for 
openSUSE:Factory checked in at 2018-09-26 16:13:23

Comparing /work/SRC/openSUSE:Factory/python-azure-loganalytics (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-loganalytics.new (New)


Package is "python-azure-loganalytics"

Wed Sep 26 16:13:23 2018 rev:1 rq:637941 version:0.1.0

Changes:

New Changes file:

--- /dev/null   2018-09-06 11:34:12.900627678 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-loganalytics.new/python-azure-loganalytics.changes
 2018-09-26 16:13:24.855287776 +0200
@@ -0,0 +1,8 @@
+---
+Mon Sep  3 12:50:21 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Initial build
+  + Version 0.1.0
+- Add patch to drop compatible releases operator from setup.py,
+  required for SLES12 as the setuptools version is too old
+  + al_drop-compatible-releases-operator.patch

New:

  LICENSE.txt
  al_drop-compatible-releases-operator.patch
  azure-loganalytics-0.1.0.zip
  python-azure-loganalytics.changes
  python-azure-loganalytics.spec



Other differences:
--
++ python-azure-loganalytics.spec ++
#
# spec file for package python-azure-loganalytics
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

%{?!python_module:%define python_module() python-%{**} python3-%{**}}
Name:   python-azure-loganalytics
Version:0.1.0
Release:0
Summary:Microsoft Azure Log Analytics Client Library
License:MIT
Group:  Development/Languages/Python
Url:https://github.com/Azure/azure-sdk-for-python
Source: 
https://files.pythonhosted.org/packages/source/a/azure-loganalytics/azure-loganalytics-%{version}.zip
Source1:LICENSE.txt
Patch1: al_drop-compatible-releases-operator.patch
BuildRequires:  %{python_module devel}
BuildRequires:  %{python_module setuptools}
BuildRequires:  python-rpm-macros
BuildRequires:  unzip
BuildRequires:  %{python_module azure-nspkg}
Requires:   python-azure-nspkg
Requires:   python-azure-common >= 1.1
Requires:   python-azure-common < 2.0.0
Requires:   python-msrest >= 0.4.29
Requires:   python-msrest < 2.0.0
Conflicts:  python-azure-sdk <= 2.0.0

BuildArch:  noarch

%python_subpackages

%description
This is the Microsoft Azure Log Analytics Client Library.

This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.

%prep
%setup -q -n azure-loganalytics-%{version}
%patch1 -p1

%build
install -m 644 %{SOURCE1} %{_builddir}/azure-loganalytics-%{version}
%python_build

%install
%python_install
%{python_expand # delete common files
rm -rf %{buildroot}%{$python_sitelib}/azure/__init__.*
rm -rf %{buildroot}%{$python_sitelib}/azure/__pycache__
}

%files %{python_files}
%defattr(-,root,root,-)
%doc HISTORY.rst README.rst
%license LICENSE.txt
%{python_sitelib}/azure/loganalytics
%{python_sitelib}/azure_loganalytics-*.egg-info
%changelog
++ LICENSE.txt ++
The MIT License (MIT)

Copyright (c) 2016 Microsoft Corporation. All rights reserved.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
++ 

commit python-azure-keyvault for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-keyvault for 
openSUSE:Factory checked in at 2018-09-26 16:13:19

Comparing /work/SRC/openSUSE:Factory/python-azure-keyvault (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-keyvault.new (New)


Package is "python-azure-keyvault"

Wed Sep 26 16:13:19 2018 rev:3 rq:637940 version:1.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-keyvault/python-azure-keyvault.changes  
2018-02-14 09:25:25.968937102 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-keyvault.new/python-azure-keyvault.changes
 2018-09-26 16:13:22.367291902 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 12:20:17 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.1.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + ak_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-keyvault-0.3.7.zip

New:

  azure-keyvault-1.1.0.zip



Other differences:
--
++ python-azure-keyvault.spec ++
--- /var/tmp/diff_new_pack.Kz6do2/_old  2018-09-26 16:13:23.819289494 +0200
+++ /var/tmp/diff_new_pack.Kz6do2/_new  2018-09-26 16:13:23.819289494 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-keyvault
-Version:0.3.7
+Version:1.1.0
 Release:0
 Summary:Microsoft Azure Key Vault Client Library
 License:MIT
@@ -33,10 +33,13 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1.5
+Requires:   python-azure-common >= 1.1
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.7
+Requires:   python-cryptography >= 2.1.4
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
+Requires:   python-requests >= 2.18.4
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -46,10 +49,7 @@
 %description
 This is the Microsoft Azure Key Vault Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-keyvault-%{version}
@@ -68,7 +68,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/keyvault
 %{python_sitelib}/azure_keyvault-*.egg-info
 

++ ak_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.Kz6do2/_old  2018-09-26 16:13:23.851289440 +0200
+++ /var/tmp/diff_new_pack.Kz6do2/_new  2018-09-26 16:13:23.855289434 +0200
@@ -1,14 +1,12 @@
-diff -Nru azure-keyvault-0.3.7.orig/setup.py azure-keyvault-0.3.7/setup.py
 azure-keyvault-0.3.7.orig/setup.py 2017-09-22 20:01:14.0 +0200
-+++ azure-keyvault-0.3.7/setup.py  2017-10-02 09:30:41.780772107 +0200
-@@ -78,8 +78,8 @@
- zip_safe=False,
- packages=find_packages(),
+diff -Nru azure-keyvault-1.1.0.orig/setup.py azure-keyvault-1.1.0/setup.py
+--- azure-keyvault-1.1.0.orig/setup.py 2018-08-07 21:01:22.0 +0200
 azure-keyvault-1.1.0/setup.py  2018-09-03 14:17:52.400462610 +0200
+@@ -79,7 +79,7 @@
  install_requires=[
--'msrestazure~=0.4.7',
--'azure-common~=1.1.5',
-+'msrestazure>=0.4.7',
-+'azure-common>=1.1.5',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
+-'azure-common~=1.1',
++'azure-common>=1.1',
+ 'cryptography>=2.1.4',
+ 'requests>=2.18.4'
  ],
- cmdclass=cmdclass
- )




commit python-azure-mgmt-batch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-batch for 
openSUSE:Factory checked in at 2018-09-26 16:13:30

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-batch (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-batch.new (New)


Package is "python-azure-mgmt-batch"

Wed Sep 26 16:13:30 2018 rev:3 rq:637944 version:5.0.1

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-batch/python-azure-mgmt-batch.changes
  2018-02-14 09:25:47.376161289 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-batch.new/python-azure-mgmt-batch.changes
 2018-09-26 16:13:32.459275168 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 13:27:16 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 5.0.1
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + amb_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-batch-5.0.0.zip

New:

  azure-mgmt-batch-5.0.1.zip



Other differences:
--
++ python-azure-mgmt-batch.spec ++
--- /var/tmp/diff_new_pack.xGuCBH/_old  2018-09-26 16:13:33.079274140 +0200
+++ /var/tmp/diff_new_pack.xGuCBH/_new  2018-09-26 16:13:33.079274140 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-batch
-Version:5.0.0
+Version:5.0.1
 Release:0
 Summary:Microsoft Azure Batch Management Client Library
 License:MIT
@@ -38,7 +38,7 @@
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 1.0.0
-Requires:   python-msrestazure >= 0.4.11
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -69,7 +69,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/mgmt/batch
 %{python_sitelib}/azure_mgmt_batch-*.egg-info
 

++ amb_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.xGuCBH/_old  2018-09-26 16:13:33.111274087 +0200
+++ /var/tmp/diff_new_pack.xGuCBH/_new  2018-09-26 16:13:33.111274087 +0200
@@ -1,13 +1,11 @@
-diff -Nru azure-mgmt-batch-5.0.0.orig/setup.py azure-mgmt-batch-5.0.0/setup.py
 azure-mgmt-batch-5.0.0.orig/setup.py   2017-11-13 20:33:52.0 
+0100
-+++ azure-mgmt-batch-5.0.0/setup.py2018-01-17 16:20:23.587287606 +0100
-@@ -78,8 +78,8 @@
- zip_safe=False,
+diff -Nru azure-mgmt-batch-5.0.1.orig/setup.py azure-mgmt-batch-5.0.1/setup.py
+--- azure-mgmt-batch-5.0.1.orig/setup.py   2018-05-26 00:00:46.0 
+0200
 azure-mgmt-batch-5.0.1/setup.py2018-09-03 15:25:59.273453427 +0200
+@@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
--'msrestazure~=0.4.11',
+ 'msrestazure>=0.4.27,<2.0.0',
 -'azure-common~=1.1',
-+'msrestazure>=0.4.11',
 +'azure-common>=1.1',
  ],
  cmdclass=cmdclass




commit python-azure-mgmt-authorization for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt-authorization for 
openSUSE:Factory checked in at 2018-09-26 16:13:27

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-authorization (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt-authorization.new (New)


Package is "python-azure-mgmt-authorization"

Wed Sep 26 16:13:27 2018 rev:4 rq:637943 version:0.50.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-authorization/python-azure-mgmt-authorization.changes
  2018-05-13 16:00:41.219915563 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-authorization.new/python-azure-mgmt-authorization.changes
 2018-09-26 16:13:29.295280414 +0200
@@ -1,0 +2,11 @@
+Mon Sep  3 13:22:09 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.50.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + ama_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-authorization-0.40.0.zip

New:

  azure-mgmt-authorization-0.50.0.zip



Other differences:
--
++ python-azure-mgmt-authorization.spec ++
--- /var/tmp/diff_new_pack.he2Ga6/_old  2018-09-26 16:13:30.367278637 +0200
+++ /var/tmp/diff_new_pack.he2Ga6/_new  2018-09-26 16:13:30.371278630 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt-authorization
-Version:0.40.0
+Version:0.50.0
 Release:0
 Summary:Microsoft Azure Authorization Management Client Library
 License:MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:   python-azure-common < 2.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-common >= 1.1.12
 Requires:   python-azure-mgmt-nspkg
 Requires:   python-azure-nspkg
 Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.27
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ ama_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.he2Ga6/_old  2018-09-26 16:13:30.407278571 +0200
+++ /var/tmp/diff_new_pack.he2Ga6/_new  2018-09-26 16:13:30.407278571 +0200
@@ -1,12 +1,12 @@
-diff -Nru azure-mgmt-authorization-0.40.0.orig/setup.py 
azure-mgmt-authorization-0.40.0/setup.py
 azure-mgmt-authorization-0.40.0.orig/setup.py  2018-03-13 
22:55:16.0 +0100
-+++ azure-mgmt-authorization-0.40.0/setup.py   2018-04-11 13:13:11.995950946 
+0200
+diff -Nru azure-mgmt-authorization-0.50.0.orig/setup.py 
azure-mgmt-authorization-0.50.0/setup.py
+--- azure-mgmt-authorization-0.50.0.orig/setup.py  2018-06-12 
23:24:32.0 +0200
 azure-mgmt-authorization-0.50.0/setup.py   2018-09-03 15:19:06.834124100 
+0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
--'azure-common~=1.1',
-+'azure-common>=1.1',
+ 'msrestazure>=0.4.27,<2.0.0',
+-'azure-common~=1.1,>=1.1.12',
++'azure-common>=1.1.12,<2.0.0',
  ],
  cmdclass=cmdclass
  )




commit python-azure-mgmt for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-mgmt for 
openSUSE:Factory checked in at 2018-09-26 16:13:25

Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-mgmt.new (New)


Package is "python-azure-mgmt"

Wed Sep 26 16:13:25 2018 rev:4 rq:637942 version:4.0.0

Changes:

--- /work/SRC/openSUSE:Factory/python-azure-mgmt/python-azure-mgmt.changes  
2018-05-13 16:04:53.214721832 +0200
+++ /work/SRC/openSUSE:Factory/.python-azure-mgmt.new/python-azure-mgmt.changes 
2018-09-26 16:13:26.699284719 +0200
@@ -1,0 +2,71 @@
+Thu Sep  6 21:06:45 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 4.0.0
+- Add additional packages from the Azure SDK to Requires
+  + python-azure-mgmt-botservice
+  + python-azure-mgmt-datamigration
+  + python-azure-mgmt-devspaces
+  + python-azure-mgmt-documentdb
+  + python-azure-mgmt-hdinsight
+  + python-azure-mgmt-iotcentral
+  + python-azure-mgmt-kusto
+  + python-azure-mgmt-managementgroups
+  + python-azure-mgmt-maps
+  + python-azure-mgmt-policyinsights
+  + python-azure-mgmt-servermanager
+  + python-azure-mgmt-signalr
+- Update version numbers for component packages in Requires
+  + python-azure-mgmt-authorization >= 0.50.0
+  + python-azure-mgmt-batchai >= 2.0
+  + python-azure-mgmt-billing >= 0.2.0
+  + python-azure-mgmt-cdn >= 3.0
+  + python-azure-mgmt-cognitiveservices >= 3.0
+  + python-azure-mgmt-compute >= 4.0
+  + python-azure-mgmt-containerinstance >= 1.0
+  + python-azure-mgmt-containerregistry >= 2.1
+  + python-azure-mgmt-containerservice >= 4.2
+  + python-azure-mgmt-cosmosdb >= 0.4.1
+  + python-azure-mgmt-datafactory >= 0.6.0
+  + python-azure-mgmt-datalake-analytics >= 0.6.0
+  + python-azure-mgmt-datalake-store >= 0.5.0
+  + python-azure-mgmt-datamigration >= 1.0
+  + python-azure-mgmt-devtestlabs >= 2.2
+  + python-azure-mgmt-dns >= 2.0
+  + python-azure-mgmt-eventgrid >= 1.0
+  + python-azure-mgmt-eventhub >= 2.1
+  + python-azure-mgmt-hanaonazure >= 0.1.1
+  + python-azure-mgmt-iotcentral >= 0.1.0
+  + python-azure-mgmt-iothub >= 0.5.0
+  + python-azure-mgmt-iothubprovisioningservices >= 0.2.0
+  + python-azure-mgmt-keyvault >= 1.0
+  + python-azure-mgmt-loganalytics >= 0.2.0
+  + python-azure-mgmt-logic >= 3.0
+  + python-azure-mgmt-machinelearningcompute >= 0.4.1
+  + python-azure-mgmt-managementgroups >= 0.1.0
+  + python-azure-mgmt-media >= 1.0.0rc2
+  + python-azure-mgmt-monitor >= 0.5.2
+  + python-azure-mgmt-msi >= 0.2.0
+  + python-azure-mgmt-network >= 2.0
+  + python-azure-mgmt-notificationhubs >= 2.0
+  + python-azure-mgmt-powerbiembedded >= 2.0
+  + python-azure-mgmt-rdbms >= 1.2
+  + python-azure-mgmt-recoveryservices >= 0.3.0
+  + python-azure-mgmt-recoveryservicesbackup >= 0.3.0
+  + python-azure-mgmt-reservations >= 0.2.1
+  + python-azure-mgmt-resource >= 2.0
+  + python-azure-mgmt-scheduler >= 2.0
+  + python-azure-mgmt-search >= 2.0
+  + python-azure-mgmt-servicebus >= 0.5.1
+  + python-azure-mgmt-servicefabric >= 0.2.0
+  + python-azure-mgmt-sql >= 0.9.1
+  + python-azure-mgmt-storage >= 2.0
+  + python-azure-mgmt-subscription >= 0.2.0
+  + python-azure-mgmt-trafficmanager >= 0.50.0
+  + python-azure-mgmt-web >= 0.35.0
+- Update patches for new version
+  + am_drop-compatible-releases-operator.patch
+- Update %description from setup.py
+- Update Requires from setup.py
+
+---

Old:

  azure-mgmt-2.0.0.zip

New:

  azure-mgmt-4.0.0.zip



Other differences:
--
++ python-azure-mgmt.spec ++
--- /var/tmp/diff_new_pack.GSR9aI/_old  2018-09-26 16:13:27.375283598 +0200
+++ /var/tmp/diff_new_pack.GSR9aI/_new  2018-09-26 16:13:27.375283598 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-mgmt
-Version:2.0.0
+Version:4.0.0
 Release:0
 Summary:Microsoft Azure Resource Management bundle
 License:MIT
@@ -36,109 +36,131 @@
 Requires:   python-azure-mgmt-applicationinsights < 1.0.0
 Requires:   python-azure-mgmt-applicationinsights >= 0.1.1
 Requires:   python-azure-mgmt-authorization < 1.0.0
-Requires:   python-azure-mgmt-authorization >= 0.30.0
+Requires:   python-azure-mgmt-authorization >= 0.50.0
 Requires:   python-azure-mgmt-batch < 6.0.0
 Requires:   python-azure-mgmt-batch >= 5.0
-Requires:   python-azure-mgmt-batchai < 2.0.0
-Requires:   python-azure-mgmt-batchai >= 1.0.0
+Requires:   python-azure-mgmt-batchai < 3.0.0
+Requires:   python-azure-mgmt-batchai >= 2.0
 Requires:   python-azure-mgmt-billing < 1.0.0
-Requires:   

commit python-azure-eventgrid for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-eventgrid for 
openSUSE:Factory checked in at 2018-09-26 16:13:17

Comparing /work/SRC/openSUSE:Factory/python-azure-eventgrid (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-eventgrid.new (New)


Package is "python-azure-eventgrid"

Wed Sep 26 16:13:17 2018 rev:2 rq:637939 version:1.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-eventgrid/python-azure-eventgrid.changes
2018-05-13 16:04:15.200108702 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-eventgrid.new/python-azure-eventgrid.changes
   2018-09-26 16:13:19.135297261 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 12:06:19 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + ae_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-eventgrid-0.1.0.zip

New:

  azure-eventgrid-1.2.0.zip



Other differences:
--
++ python-azure-eventgrid.spec ++
--- /var/tmp/diff_new_pack.fbRROr/_old  2018-09-26 16:13:19.539296591 +0200
+++ /var/tmp/diff_new_pack.fbRROr/_new  2018-09-26 16:13:19.543296584 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-eventgrid
-Version:0.1.0
+Version:1.2.0
 Release:0
 Summary:Microsoft Azure Event Grid Client Library
 License:MIT
@@ -26,14 +27,17 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-eventgrid/azure-eventgrid-%{version}.zip
 Source1:LICENSE.txt
 Patch1: ae_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
 Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
+Requires:   python-msrest >= 0.5.0
+Requires:   python-msrestazure < 2.0.0
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -43,10 +47,7 @@
 %description
 This is the Microsoft Azure Event Grid Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
-This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5, 3.6 and 3.7.
 
 %prep
 %setup -q -n azure-eventgrid-%{version}
@@ -69,4 +70,5 @@
 %license LICENSE.txt
 %{python_sitelib}/azure/eventgrid
 %{python_sitelib}/azure_eventgrid-*.egg-info
+
 %changelog

++ ae_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.fbRROr/_old  2018-09-26 16:13:19.575296531 +0200
+++ /var/tmp/diff_new_pack.fbRROr/_new  2018-09-26 16:13:19.575296531 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-eventgrid-0.1.0.orig/setup.py azure-eventgrid-0.1.0/setup.py
 azure-eventgrid-0.1.0.orig/setup.py2018-01-30 20:55:10.0 
+0100
-+++ azure-eventgrid-0.1.0/setup.py 2018-03-06 15:56:43.387441654 +0100
-@@ -78,7 +78,7 @@
- packages=find_packages(exclude=["tests"]),
+diff -Nru azure-eventgrid-1.2.0.orig/setup.py azure-eventgrid-1.2.0/setup.py
+--- azure-eventgrid-1.2.0.orig/setup.py2018-08-27 22:06:44.0 
+0200
 azure-eventgrid-1.2.0/setup.py 2018-09-03 14:04:59.966227469 +0200
+@@ -80,7 +80,7 @@
  install_requires=[
- 'msrest>=0.4.26,<2.0.0',
+ 'msrest>=0.5.0',
+ 'msrestazure>=0.4.32,<2.0.0',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-azure-datalake-store for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-datalake-store for 
openSUSE:Factory checked in at 2018-09-26 16:13:15

Comparing /work/SRC/openSUSE:Factory/python-azure-datalake-store (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-datalake-store.new (New)


Package is "python-azure-datalake-store"

Wed Sep 26 16:13:15 2018 rev:4 rq:637938 version:0.0.30

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-datalake-store/python-azure-datalake-store.changes
  2018-05-13 16:03:37.605480267 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-datalake-store.new/python-azure-datalake-store.changes
 2018-09-26 16:13:17.123300597 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 11:59:03 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.0.30
+  + For detailed information about changes see the
+HISTORY.rst file provided with this package
+- Drop obsolete patches for new version
+  + ads_drop-compatible-releases-operator.patch
+- Refresh patches for new version
+  + ads_drop-extras-require.patch
+- Update Requires from setup.py
+
+---

Old:

  ads_drop-compatible-releases-operator.patch
  azure-datalake-store-0.0.19.tar.gz

New:

  azure-datalake-store-0.0.30.tar.gz



Other differences:
--
++ python-azure-datalake-store.spec ++
--- /var/tmp/diff_new_pack.MxTCLX/_old  2018-09-26 16:13:17.523299934 +0200
+++ /var/tmp/diff_new_pack.MxTCLX/_new  2018-09-26 16:13:17.527299927 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-datalake-store
-Version:0.0.19
+Version:0.0.30
 Release:0
 Summary:Microsoft Azure Data Lake Store Client Library
 License:MIT
@@ -26,8 +26,7 @@
 Url:https://github.com/Azure/azure-sdk-for-python
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-datalake-store/azure-datalake-store-%{version}.tar.gz
 Source1:LICENSE.txt
-Patch1: ads_drop-compatible-releases-operator.patch
-Patch2: ads_drop-extras-require.patch
+Patch1: ads_drop-extras-require.patch
 BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
@@ -36,8 +35,6 @@
 Requires:   python-adal >= 0.4.2
 Requires:   python-azure-nspkg
 Requires:   python-cffi
-Requires:   python-msrest < 1.0.0
-Requires:   python-msrest >= 0.4.5
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -55,7 +52,6 @@
 %prep
 %setup -q -n azure-datalake-store-%{version}
 %patch1 -p1
-%patch2 -p1
 
 %build
 install -m 644 %{SOURCE1} %{_builddir}/azure-datalake-store-%{version}

++ ads_drop-extras-require.patch ++
--- /var/tmp/diff_new_pack.MxTCLX/_old  2018-09-26 16:13:17.551299887 +0200
+++ /var/tmp/diff_new_pack.MxTCLX/_new  2018-09-26 16:13:17.555299880 +0200
@@ -1,9 +1,9 @@
-diff -Nru azure-datalake-store-0.0.19.orig/setup.py 
azure-datalake-store-0.0.19/setup.py
 azure-datalake-store-0.0.19.orig/setup.py  2018-04-24 16:14:09.774725002 
+0200
-+++ azure-datalake-store-0.0.19/setup.py   2018-04-24 16:14:56.087107930 
+0200
-@@ -50,10 +50,6 @@
+diff -Nru azure-datalake-store-0.0.30.orig/setup.py 
azure-datalake-store-0.0.30/setup.py
+--- azure-datalake-store-0.0.30.orig/setup.py  2018-08-29 02:44:11.0 
+0200
 azure-datalake-store-0.0.30/setup.py   2018-09-03 13:56:04.921908611 
+0200
+@@ -49,10 +49,6 @@
+   'cffi',
'adal>=0.4.2',
-   'msrest>=0.4.5'
],
 -  extras_require={
 -  ":python_version<'3.4'": ['pathlib2'],

++ azure-datalake-store-0.0.19.tar.gz -> azure-datalake-store-0.0.30.tar.gz 
++
 1787 lines of diff (skipped)




commit python-azure-common for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-common for 
openSUSE:Factory checked in at 2018-09-26 16:13:12

Comparing /work/SRC/openSUSE:Factory/python-azure-common (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-common.new (New)


Package is "python-azure-common"

Wed Sep 26 16:13:12 2018 rev:4 rq:637937 version:1.1.14

Changes:

--- /work/SRC/openSUSE:Factory/python-azure-common/python-azure-common.changes  
2018-05-13 16:00:35.600120603 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-common.new/python-azure-common.changes 
2018-09-26 16:13:15.135303894 +0200
@@ -1,0 +2,8 @@
+Mon Sep  3 11:52:24 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.1.14
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+
+---

Old:

  azure-common-1.1.9.zip

New:

  azure-common-1.1.14.zip



Other differences:
--
++ python-azure-common.spec ++
--- /var/tmp/diff_new_pack.ZEdj0O/_old  2018-09-26 16:13:15.583303151 +0200
+++ /var/tmp/diff_new_pack.ZEdj0O/_new  2018-09-26 16:13:15.587303144 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-common
-Version:1.1.9
+Version:1.1.14
 Release:0
 Summary:Microsoft Azure common code
 License:MIT




commit python-azure-cognitiveservices-vision-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-vision-nspkg for openSUSE:Factory checked in at 
2018-09-26 16:13:10

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-nspkg (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-nspkg.new 
(New)


Package is "python-azure-cognitiveservices-vision-nspkg"

Wed Sep 26 16:13:10 2018 rev:2 rq:637936 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-nspkg/python-azure-cognitiveservices-vision-nspkg.changes
  2018-02-14 10:49:34.318110371 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-nspkg.new/python-azure-cognitiveservices-vision-nspkg.changes
 2018-09-26 16:13:11.527309877 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:01:20 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-vision-nspkg.spec ++
--- /var/tmp/diff_new_pack.KMTbnl/_old  2018-09-26 16:13:12.047309014 +0200
+++ /var/tmp/diff_new_pack.KMTbnl/_new  2018-09-26 16:13:12.051309007 +0200
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-vision-nspkg
 Version:2.0.0
@@ -58,7 +59,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/vision
 %{python_sitelib}/azure_cognitiveservices_vision_nspkg-*.egg-info
 





commit python-azure-cognitiveservices-vision-customvision for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-vision-customvision for openSUSE:Factory checked 
in at 2018-09-26 16:13:08

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-customvision 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-customvision.new
 (New)


Package is "python-azure-cognitiveservices-vision-customvision"

Wed Sep 26 16:13:08 2018 rev:2 rq:637935 version:0.3.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-customvision/python-azure-cognitiveservices-vision-customvision.changes
2018-05-13 16:04:08.864339849 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-customvision.new/python-azure-cognitiveservices-vision-customvision.changes
   2018-09-26 16:13:09.859312643 +0200
@@ -1,0 +2,12 @@
+Mon Sep  3 11:47:31 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.3.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + acvc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-vision-customvision-0.1.0.zip

New:

  azure-cognitiveservices-vision-customvision-0.3.0.zip



Other differences:
--
++ python-azure-cognitiveservices-vision-customvision.spec ++
--- /var/tmp/diff_new_pack.lRROxc/_old  2018-09-26 16:13:10.367311800 +0200
+++ /var/tmp/diff_new_pack.lRROxc/_new  2018-09-26 16:13:10.371311794 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-vision-customvision
-Version:0.1.0
+Version:0.3.0
 Release:0
 Summary:Microsoft Azure Custom Vision Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-vision-customvision/azure-cognitiveservices-vision-customvision-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acvc_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-vision-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-vision-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-vision-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-msrestazure >= 0.4.11
-Requires:   python-msrestazure < 1.0.0
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-vision-nspkg
 Requires:   python-azure-common < 2.0.0
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
+Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.48
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,9 +50,6 @@
 %description
 This is the Microsoft Azure Custom Vision Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
 This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
@@ -79,4 +77,5 @@
 %license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/vision/customvision
 %{python_sitelib}/azure_cognitiveservices_vision_customvision-*.egg-info
+
 %changelog

++ acvc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.lRROxc/_old  2018-09-26 16:13:10.395311754 +0200
+++ /var/tmp/diff_new_pack.lRROxc/_new  2018-09-26 16:13:10.395311754 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-vision-customvision-0.1.0.orig/setup.py 
azure-cognitiveservices-vision-customvision-0.1.0/setup.py
 azure-cognitiveservices-vision-customvision-0.1.0.orig/setup.py
2018-04-05 21:28:14.0 +0200
-+++ azure-cognitiveservices-vision-customvision-0.1.0/setup.py 2018-04-10 
14:32:59.010830895 +0200
-@@ -78,7 +78,7 @@
+diff -Nru azure-cognitiveservices-vision-customvision-0.3.0.orig/setup.py 
azure-cognitiveservices-vision-customvision-0.3.0/setup.py
+--- 

commit python-azure-cognitiveservices-vision-computervision for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-vision-computervision for openSUSE:Factory 
checked in at 2018-09-26 16:13:06

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-computervision 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-computervision.new
 (New)


Package is "python-azure-cognitiveservices-vision-computervision"

Wed Sep 26 16:13:06 2018 rev:2 rq:637934 version:0.2.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-vision-computervision/python-azure-cognitiveservices-vision-computervision.changes
2018-02-14 10:49:31.894197594 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-vision-computervision.new/python-azure-cognitiveservices-vision-computervision.changes
   2018-09-26 16:13:07.719316192 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 11:42:16 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.2.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acvc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-vision-computervision-0.1.0.zip

New:

  azure-cognitiveservices-vision-computervision-0.2.0.zip



Other differences:
--
++ python-azure-cognitiveservices-vision-computervision.spec ++
--- /var/tmp/diff_new_pack.n4pybG/_old  2018-09-26 16:13:08.179315429 +0200
+++ /var/tmp/diff_new_pack.n4pybG/_new  2018-09-26 16:13:08.179315429 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-vision-computervision
-Version:0.1.0
+Version:0.2.0
 Release:0
 Summary:Microsoft Azure Cognitive Services Computer Vision Client 
Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-vision-computervision/azure-cognitiveservices-vision-computervision-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acvc_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-vision-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-vision-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-vision-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-vision-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.29
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,10 +50,7 @@
 %description
 This is the Microsoft Azure Cognitive Services Computer Vision Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-cognitiveservices-vision-computervision-%{version}
@@ -75,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/vision/computervision
 %{python_sitelib}/azure_cognitiveservices_vision_computervision-*.egg-info
+
 %changelog

++ acvc_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.n4pybG/_old  2018-09-26 16:13:08.215315369 +0200
+++ /var/tmp/diff_new_pack.n4pybG/_new  2018-09-26 16:13:08.215315369 +0200
@@ -1,101 +1,12 @@
-diff -Nru azure-cognitiveservices-vision-computervision-0.1.0.orig/setup.py 
azure-cognitiveservices-vision-computervision-0.1.0/setup.py
 azure-cognitiveservices-vision-computervision-0.1.0.orig/setup.py  

commit python-azure-cognitiveservices-search-videosearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-videosearch for openSUSE:Factory checked 
in at 2018-09-26 16:12:59

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-videosearch 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-videosearch.new
 (New)


Package is "python-azure-cognitiveservices-search-videosearch"

Wed Sep 26 16:12:59 2018 rev:2 rq:637931 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-videosearch/python-azure-cognitiveservices-search-videosearch.changes
  2018-02-14 10:49:26.970374773 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-videosearch.new/python-azure-cognitiveservices-search-videosearch.changes
 2018-09-26 16:13:01.163327064 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 11:23:01 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acsv_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-search-videosearch-0.1.0.zip

New:

  azure-cognitiveservices-search-videosearch-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-search-videosearch.spec ++
--- /var/tmp/diff_new_pack.MkpQK2/_old  2018-09-26 16:13:01.643326269 +0200
+++ /var/tmp/diff_new_pack.MkpQK2/_new  2018-09-26 16:13:01.647326262 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-videosearch
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure Cognitive Services Video Search Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-videosearch/azure-cognitiveservices-search-videosearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acsv_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,7 +50,7 @@
 %description
 This is the Microsoft Azure Cognitive Services Video Search Client Library.
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-cognitiveservices-search-videosearch-%{version}
@@ -72,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/videosearch
 %{python_sitelib}/azure_cognitiveservices_search_videosearch-*.egg-info
+
 %changelog

++ acsv_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.MkpQK2/_old  2018-09-26 16:13:01.687326196 +0200
+++ /var/tmp/diff_new_pack.MkpQK2/_new  2018-09-26 16:13:01.687326196 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-search-videosearch-0.1.0.orig/setup.py 
azure-cognitiveservices-search-videosearch-0.1.0/setup.py
 azure-cognitiveservices-search-videosearch-0.1.0.orig/setup.py 
2018-01-10 20:14:34.0 +0100
-+++ azure-cognitiveservices-search-videosearch-0.1.0/setup.py  2018-01-23 
14:40:29.155747413 +0100
-@@ -79,7 +79,7 @@
+diff -Nru 

commit python-azure-cognitiveservices-search-websearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-websearch for openSUSE:Factory checked in 
at 2018-09-26 16:13:04

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-websearch (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-websearch.new 
(New)


Package is "python-azure-cognitiveservices-search-websearch"

Wed Sep 26 16:13:04 2018 rev:2 rq:637933 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-websearch/python-azure-cognitiveservices-search-websearch.changes
  2018-02-14 10:49:30.998229835 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-websearch.new/python-azure-cognitiveservices-search-websearch.changes
 2018-09-26 16:13:06.715317857 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 11:34:04 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acsw_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-search-websearch-0.1.0.zip

New:

  azure-cognitiveservices-search-websearch-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-search-websearch.spec ++
--- /var/tmp/diff_new_pack.eXxFVk/_old  2018-09-26 16:13:07.123317180 +0200
+++ /var/tmp/diff_new_pack.eXxFVk/_new  2018-09-26 16:13:07.127317173 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-websearch
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure Cognitive Services WebSearch Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-websearch/azure-cognitiveservices-search-websearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acsw_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,7 +50,7 @@
 %description
 This is the Microsoft Azure Cognitive Services WebSearch Client Library.
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-cognitiveservices-search-websearch-%{version}
@@ -72,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/websearch
 %{python_sitelib}/azure_cognitiveservices_search_websearch-*.egg-info
+
 %changelog

++ acsw_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.eXxFVk/_old  2018-09-26 16:13:07.151317134 +0200
+++ /var/tmp/diff_new_pack.eXxFVk/_new  2018-09-26 16:13:07.155317127 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-search-websearch-0.1.0.orig/setup.py 
azure-cognitiveservices-search-websearch-0.1.0/setup.py
 azure-cognitiveservices-search-websearch-0.1.0.orig/setup.py   
2018-01-10 20:15:12.0 +0100
-+++ azure-cognitiveservices-search-websearch-0.1.0/setup.py2018-01-23 
14:55:49.542215813 +0100
-@@ -79,7 +79,7 @@
+diff -Nru azure-cognitiveservices-search-websearch-1.0.0.orig/setup.py 

commit python-azure-cognitiveservices-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-cognitiveservices-nspkg 
for openSUSE:Factory checked in at 2018-09-26 16:12:45

Comparing /work/SRC/openSUSE:Factory/python-azure-cognitiveservices-nspkg (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-nspkg.new 
(New)


Package is "python-azure-cognitiveservices-nspkg"

Wed Sep 26 16:12:45 2018 rev:2 rq:637924 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-nspkg/python-azure-cognitiveservices-nspkg.changes
2018-02-14 09:47:26.644951229 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-nspkg.new/python-azure-cognitiveservices-nspkg.changes
   2018-09-26 16:12:46.567351274 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:02:05 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-nspkg.spec ++
--- /var/tmp/diff_new_pack.QPLiG1/_old  2018-09-26 16:12:47.039350491 +0200
+++ /var/tmp/diff_new_pack.QPLiG1/_new  2018-09-26 16:12:47.043350484 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-cognitiveservices-nspkg
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-nspkg
 Version:2.0.0
@@ -56,7 +57,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices
 %{python_sitelib}/azure_cognitiveservices_nspkg-*.egg-info
 





commit python-azure-cognitiveservices-search-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-nspkg for openSUSE:Factory checked in at 
2018-09-26 16:12:57

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-nspkg (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-nspkg.new 
(New)


Package is "python-azure-cognitiveservices-search-nspkg"

Wed Sep 26 16:12:57 2018 rev:2 rq:637930 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-nspkg/python-azure-cognitiveservices-search-nspkg.changes
  2018-02-14 10:49:25.742418960 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-nspkg.new/python-azure-cognitiveservices-search-nspkg.changes
 2018-09-26 16:12:59.731329440 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:09:48 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-search-nspkg.spec ++
--- /var/tmp/diff_new_pack.5kHGj4/_old  2018-09-26 16:13:00.215328637 +0200
+++ /var/tmp/diff_new_pack.5kHGj4/_new  2018-09-26 16:13:00.219328630 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-cognitiveservices-search-nspkg
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-nspkg
 Version:2.0.0
@@ -58,7 +59,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search
 %{python_sitelib}/azure_cognitiveservices_search_nspkg-*.egg-info
 





commit python-azure-cognitiveservices-language-textanalytics for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-language-textanalytics for openSUSE:Factory 
checked in at 2018-09-26 16:12:41

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-textanalytics
 (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-textanalytics.new
 (New)


Package is "python-azure-cognitiveservices-language-textanalytics"

Wed Sep 26 16:12:41 2018 rev:2 rq:637923 version:0.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-textanalytics/python-azure-cognitiveservices-language-textanalytics.changes
  2018-02-14 09:47:01.509867163 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-textanalytics.new/python-azure-cognitiveservices-language-textanalytics.changes
 2018-09-26 16:12:44.467354757 +0200
@@ -1,0 +2,5 @@
+Mon Sep  3 09:34:16 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-language-textanalytics.spec ++
--- /var/tmp/diff_new_pack.wlRg1f/_old  2018-09-26 16:12:44.871354087 +0200
+++ /var/tmp/diff_new_pack.wlRg1f/_new  2018-09-26 16:12:44.875354080 +0200
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-language-textanalytics
 Version:0.1.0
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-language-textanalytics/azure-cognitiveservices-language-textanalytics-%{version}.zip
 Source1:LICENSE.txt
 Patch1: aclt_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-language-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-language-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
 Requires:   python-azure-cognitiveservices-language-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.24
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -75,7 +76,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/language/textanalytics
 %{python_sitelib}/azure_cognitiveservices_language_textanalytics-*.egg-info
+
 %changelog




commit python-azure-cognitiveservices-search-entitysearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-entitysearch for openSUSE:Factory checked 
in at 2018-09-26 16:12:48

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-entitysearch 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-entitysearch.new
 (New)


Package is "python-azure-cognitiveservices-search-entitysearch"

Wed Sep 26 16:12:48 2018 rev:2 rq:637927 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-entitysearch/python-azure-cognitiveservices-search-entitysearch.changes
2018-02-14 09:47:49.172130351 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-entitysearch.new/python-azure-cognitiveservices-search-entitysearch.changes
   2018-09-26 16:12:50.003345574 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 09:46:31 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acse_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-search-entitysearch-0.1.0.zip

New:

  azure-cognitiveservices-search-entitysearch-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-search-entitysearch.spec ++
--- /var/tmp/diff_new_pack.trR0XC/_old  2018-09-26 16:12:50.563344646 +0200
+++ /var/tmp/diff_new_pack.trR0XC/_new  2018-09-26 16:12:50.567344639 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-entitysearch
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure Cognitive Services Entity Search Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-entitysearch/azure-cognitiveservices-search-entitysearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acse_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,7 +50,7 @@
 %description
 This is the Microsoft Azure Cognitive Services Entity Search Client Library.
 
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-cognitiveservices-search-entitysearch-%{version}
@@ -72,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/entitysearch
 %{python_sitelib}/azure_cognitiveservices_search_entitysearch-*.egg-info
+
 %changelog

++ acse_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.trR0XC/_old  2018-09-26 16:12:50.595344593 +0200
+++ /var/tmp/diff_new_pack.trR0XC/_new  2018-09-26 16:12:50.599344586 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-search-entitysearch-0.1.0.orig/setup.py 
azure-cognitiveservices-search-entitysearch-0.1.0/setup.py
 azure-cognitiveservices-search-entitysearch-0.1.0.orig/setup.py
2018-01-10 20:08:04.0 +0100
-+++ azure-cognitiveservices-search-entitysearch-0.1.0/setup.py 2018-01-23 
12:01:43.253278712 +0100
-@@ -79,7 +79,7 @@
+diff -Nru 

commit python-azure-cognitiveservices-search-newssearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-newssearch for openSUSE:Factory checked 
in at 2018-09-26 16:12:53

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-newssearch 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-newssearch.new
 (New)


Package is "python-azure-cognitiveservices-search-newssearch"

Wed Sep 26 16:12:53 2018 rev:2 rq:637929 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-newssearch/python-azure-cognitiveservices-search-newssearch.changes
2018-02-14 10:49:24.522462858 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-newssearch.new/python-azure-cognitiveservices-search-newssearch.changes
   2018-09-26 16:12:55.275336830 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 11:08:57 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acsn_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-search-newssearch-0.1.0.zip

New:

  azure-cognitiveservices-search-newssearch-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-search-newssearch.spec ++
--- /var/tmp/diff_new_pack.17LFtK/_old  2018-09-26 16:12:56.647334555 +0200
+++ /var/tmp/diff_new_pack.17LFtK/_new  2018-09-26 16:12:56.651334548 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-newssearch
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure NewsSearch Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-newssearch/azure-cognitiveservices-search-newssearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acsn_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,9 +50,6 @@
 %description
 This is the Microsoft Azure NewsSearch Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
 This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
@@ -75,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/newssearch
 %{python_sitelib}/azure_cognitiveservices_search_newssearch-*.egg-info
+
 %changelog

++ acsn_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.17LFtK/_old  2018-09-26 16:12:56.679334501 +0200
+++ /var/tmp/diff_new_pack.17LFtK/_new  2018-09-26 16:12:56.683334495 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-search-newssearch-0.1.0.orig/setup.py 
azure-cognitiveservices-search-newssearch-0.1.0/setup.py
 azure-cognitiveservices-search-newssearch-0.1.0.orig/setup.py  
2018-01-10 20:13:00.0 +0100
-+++ azure-cognitiveservices-search-newssearch-0.1.0/setup.py   2018-01-23 
14:10:00.939557976 +0100
+diff -Nru azure-cognitiveservices-search-newssearch-1.0.0.orig/setup.py 

commit python-azure-cognitiveservices-search-imagesearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-imagesearch for openSUSE:Factory checked 
in at 2018-09-26 16:12:50

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-imagesearch 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-imagesearch.new
 (New)


Package is "python-azure-cognitiveservices-search-imagesearch"

Wed Sep 26 16:12:50 2018 rev:2 rq:637928 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-imagesearch/python-azure-cognitiveservices-search-imagesearch.changes
  2018-02-14 09:48:00.007735514 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-imagesearch.new/python-azure-cognitiveservices-search-imagesearch.changes
 2018-09-26 16:12:51.187343610 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 09:59:49 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acsi_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-search-imagesearch-0.1.0.zip

New:

  azure-cognitiveservices-search-imagesearch-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-search-imagesearch.spec ++
--- /var/tmp/diff_new_pack.aBju7b/_old  2018-09-26 16:12:51.719342728 +0200
+++ /var/tmp/diff_new_pack.aBju7b/_new  2018-09-26 16:12:51.723342722 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-imagesearch
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure ImageSearch Client Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-imagesearch/azure-cognitiveservices-search-imagesearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acsi_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,9 +50,6 @@
 %description
 This is the Microsoft Azure ImageSearch Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
 This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
@@ -75,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/imagesearch
 %{python_sitelib}/azure_cognitiveservices_search_imagesearch-*.egg-info
+
 %changelog

++ acsi_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.aBju7b/_old  2018-09-26 16:12:51.767342649 +0200
+++ /var/tmp/diff_new_pack.aBju7b/_new  2018-09-26 16:12:51.767342649 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-search-imagesearch-0.1.0.orig/setup.py 
azure-cognitiveservices-search-imagesearch-0.1.0/setup.py
 azure-cognitiveservices-search-imagesearch-0.1.0.orig/setup.py 
2018-01-10 20:11:50.0 +0100
-+++ azure-cognitiveservices-search-imagesearch-0.1.0/setup.py  2018-01-23 
13:33:59.088365333 +0100
+diff -Nru azure-cognitiveservices-search-imagesearch-1.0.0.orig/setup.py 

commit python-azure-cognitiveservices-search-customsearch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-search-customsearch for openSUSE:Factory checked 
in at 2018-09-26 16:12:46

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-customsearch 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-customsearch.new
 (New)


Package is "python-azure-cognitiveservices-search-customsearch"

Wed Sep 26 16:12:46 2018 rev:2 rq:637926 version:0.1.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-search-customsearch/python-azure-cognitiveservices-search-customsearch.changes
2018-02-14 09:47:34.824653163 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-search-customsearch.new/python-azure-cognitiveservices-search-customsearch.changes
   2018-09-26 16:12:47.723349356 +0200
@@ -1,0 +2,5 @@
+Mon Sep  3 09:43:02 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-search-customsearch.spec ++
--- /var/tmp/diff_new_pack.IPjwYW/_old  2018-09-26 16:12:48.119348699 +0200
+++ /var/tmp/diff_new_pack.IPjwYW/_new  2018-09-26 16:12:48.119348699 +0200
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-search-customsearch
 Version:0.1.0
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-search-customsearch/azure-cognitiveservices-search-customsearch-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acsc_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-search-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
-Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
+Requires:   python-azure-cognitiveservices-search-nspkg
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.24
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -75,7 +76,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/search/customsearch
 %{python_sitelib}/azure_cognitiveservices_search_customsearch-*.egg-info
 





commit python-azure-cognitiveservices-language-spellcheck for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-language-spellcheck for openSUSE:Factory checked 
in at 2018-09-26 16:12:39

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-spellcheck 
(Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-spellcheck.new
 (New)


Package is "python-azure-cognitiveservices-language-spellcheck"

Wed Sep 26 16:12:39 2018 rev:2 rq:637922 version:1.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-spellcheck/python-azure-cognitiveservices-language-spellcheck.changes
2018-02-14 09:46:51.466233164 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-spellcheck.new/python-azure-cognitiveservices-language-spellcheck.changes
   2018-09-26 16:12:40.507361326 +0200
@@ -1,0 +2,13 @@
+Mon Sep  3 09:27:30 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Move LICENSE.txt from %doc to %license section
+- Refresh patches for new version
+  + acls_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+- Update %description from setup.py
+
+---

Old:

  azure-cognitiveservices-language-spellcheck-0.1.0.zip

New:

  azure-cognitiveservices-language-spellcheck-1.0.0.zip



Other differences:
--
++ python-azure-cognitiveservices-language-spellcheck.spec ++
--- /var/tmp/diff_new_pack.L5D0c5/_old  2018-09-26 16:12:40.907360663 +0200
+++ /var/tmp/diff_new_pack.L5D0c5/_new  2018-09-26 16:12:40.911360656 +0200
@@ -15,9 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-language-spellcheck
-Version:0.1.0
+Version:1.0.0
 Release:0
 Summary:Microsoft Azure Cognitive Services Bing Spell Check Client 
Library
 License:MIT
@@ -26,20 +27,20 @@
 Source: 
https://files.pythonhosted.org/packages/source/a/azure-cognitiveservices-language-spellcheck/azure-cognitiveservices-language-spellcheck-%{version}.zip
 Source1:LICENSE.txt
 Patch1: acls_drop-compatible-releases-operator.patch
+BuildRequires:  %{python_module azure-cognitiveservices-language-nspkg}
+BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
+BuildRequires:  %{python_module azure-nspkg}
 BuildRequires:  %{python_module devel}
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
-BuildRequires:  %{python_module azure-cognitiveservices-language-nspkg}
-BuildRequires:  %{python_module azure-cognitiveservices-nspkg}
-BuildRequires:  %{python_module azure-nspkg}
 Requires:   python-azure-cognitiveservices-language-nspkg
 Requires:   python-azure-cognitiveservices-nspkg
-Requires:   python-azure-nspkg
-Requires:   python-azure-common >= 1.1
 Requires:   python-azure-common < 2.0.0
-Requires:   python-msrest >= 0.4.24
+Requires:   python-azure-common >= 1.1
+Requires:   python-azure-nspkg
 Requires:   python-msrest < 2.0.0
+Requires:   python-msrest >= 0.4.28
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch
@@ -49,10 +50,7 @@
 %description
 This is the Microsoft Azure Cognitive Services Bing Spell Check Client Library.
 
-Azure Resource Manager (ARM) is the next generation of management APIs that
-replace the old Azure Service Management (ASM).
-
-This package has been tested with Python 2.7, 3.3, 3.4, 3.5 and 3.6.
+This package has been tested with Python 2.7, 3.4, 3.5 and 3.6.
 
 %prep
 %setup -q -n azure-cognitiveservices-language-spellcheck-%{version}
@@ -75,7 +73,9 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc HISTORY.rst LICENSE.txt README.rst
+%doc HISTORY.rst README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/language/spellcheck
 %{python_sitelib}/azure_cognitiveservices_language_spellcheck-*.egg-info
+
 %changelog

++ acls_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.L5D0c5/_old  2018-09-26 16:12:40.939360609 +0200
+++ /var/tmp/diff_new_pack.L5D0c5/_new  2018-09-26 16:12:40.939360609 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-cognitiveservices-language-spellcheck-0.1.0.orig/setup.py 
azure-cognitiveservices-language-spellcheck-0.1.0/setup.py
 azure-cognitiveservices-language-spellcheck-0.1.0.orig/setup.py
2018-01-10 20:15:22.0 +0100
-+++ 

commit python-azure-cognitiveservices-language-nspkg for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package 
python-azure-cognitiveservices-language-nspkg for openSUSE:Factory checked in 
at 2018-09-26 16:12:37

Comparing 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-nspkg (Old)
 and  
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-nspkg.new 
(New)


Package is "python-azure-cognitiveservices-language-nspkg"

Wed Sep 26 16:12:37 2018 rev:2 rq:637921 version:2.0.0

Changes:

--- 
/work/SRC/openSUSE:Factory/python-azure-cognitiveservices-language-nspkg/python-azure-cognitiveservices-language-nspkg.changes
  2018-02-14 09:46:39.850656453 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-azure-cognitiveservices-language-nspkg.new/python-azure-cognitiveservices-language-nspkg.changes
 2018-09-26 16:12:38.719364292 +0200
@@ -1,0 +2,5 @@
+Fri Sep  7 08:02:47 UTC 2018 - John Paul Adrian Glaubitz 

+
+- Move LICENSE.txt from %doc to %license section
+
+---



Other differences:
--
++ python-azure-cognitiveservices-language-nspkg.spec ++
--- /var/tmp/diff_new_pack.9pE71o/_old  2018-09-26 16:12:39.083363688 +0200
+++ /var/tmp/diff_new_pack.9pE71o/_new  2018-09-26 16:12:39.083363688 +0200
@@ -15,6 +15,7 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
+
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-cognitiveservices-language-nspkg
 Version:2.0.0
@@ -58,7 +59,8 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc README.rst
+%license LICENSE.txt
 %{python_sitelib}/azure/cognitiveservices/language
 %{python_sitelib}/azure_cognitiveservices_language_nspkg-*.egg-info
 





commit python-azure-batch for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-azure-batch for 
openSUSE:Factory checked in at 2018-09-26 16:12:33

Comparing /work/SRC/openSUSE:Factory/python-azure-batch (Old)
 and  /work/SRC/openSUSE:Factory/.python-azure-batch.new (New)


Package is "python-azure-batch"

Wed Sep 26 16:12:33 2018 rev:4 rq:637919 version:5.0.0

Changes:

--- /work/SRC/openSUSE:Factory/python-azure-batch/python-azure-batch.changes
2018-05-13 16:00:51.731532044 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-batch.new/python-azure-batch.changes   
2018-09-26 16:12:34.675371000 +0200
@@ -1,0 +2,11 @@
+Mon Sep  3 08:59:20 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 5.0.0
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Refresh patches for new version
+  + ab_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+---

Old:

  azure-batch-4.1.1.zip

New:

  azure-batch-5.0.0.zip



Other differences:
--
++ python-azure-batch.spec ++
--- /var/tmp/diff_new_pack.KYDVZJ/_old  2018-09-26 16:12:35.039370397 +0200
+++ /var/tmp/diff_new_pack.KYDVZJ/_new  2018-09-26 16:12:35.039370397 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-azure-batch
-Version:4.1.1
+Version:5.0.0
 Release:0
 Summary:Microsoft Azure Batch Client Library
 License:MIT
@@ -35,8 +35,7 @@
 Requires:   python-azure-common < 2.0.0
 Requires:   python-azure-common >= 1.1
 Requires:   python-azure-nspkg
-Requires:   python-msrestazure < 2.0.0
-Requires:   python-msrestazure >= 0.4.20
+Requires:   python-msrestazure >= 0.4.32
 Conflicts:  python-azure-sdk <= 2.0.0
 
 BuildArch:  noarch

++ ab_drop-compatible-releases-operator.patch ++
--- /var/tmp/diff_new_pack.KYDVZJ/_old  2018-09-26 16:12:35.067370350 +0200
+++ /var/tmp/diff_new_pack.KYDVZJ/_new  2018-09-26 16:12:35.071370344 +0200
@@ -1,10 +1,10 @@
-diff -Nru azure-batch-4.1.1.orig/setup.py azure-batch-4.1.1/setup.py
 azure-batch-4.1.1.orig/setup.py2018-03-26 18:02:42.0 +0200
-+++ azure-batch-4.1.1/setup.py 2018-04-10 14:55:09.465935247 +0200
+diff -Nru azure-batch-5.0.0.orig/setup.py azure-batch-5.0.0/setup.py
+--- azure-batch-5.0.0.orig/setup.py2018-08-28 20:12:36.0 +0200
 azure-batch-5.0.0/setup.py 2018-09-03 10:57:14.219316550 +0200
 @@ -78,7 +78,7 @@
  packages=find_packages(exclude=["tests"]),
  install_requires=[
- 'msrestazure>=0.4.20,<2.0.0',
+ 'msrestazure>=0.4.32',
 -'azure-common~=1.1',
 +'azure-common>=1.1',
  ],




commit python-applicationinsights for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-applicationinsights for 
openSUSE:Factory checked in at 2018-09-26 16:12:25

Comparing /work/SRC/openSUSE:Factory/python-applicationinsights (Old)
 and  /work/SRC/openSUSE:Factory/.python-applicationinsights.new (New)


Package is "python-applicationinsights"

Wed Sep 26 16:12:25 2018 rev:3 rq:637917 version:0.11.6

Changes:

--- 
/work/SRC/openSUSE:Factory/python-applicationinsights/python-applicationinsights.changes
2018-05-13 16:03:40.109388916 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-applicationinsights.new/python-applicationinsights.changes
   2018-09-26 16:12:26.463384624 +0200
@@ -1,0 +2,10 @@
+Mon Sep  3 08:52:59 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 0.11.6
+  + For detailed information about changes see the
+CHANGELOG.md file provided with this package
+- Install CHANGELOG.md into doc directory
+- Rename README.md to README.rst in spec file
+
+---

Old:

  applicationinsights-0.11.2.tar.gz

New:

  applicationinsights-0.11.6.tar.gz



Other differences:
--
++ python-applicationinsights.spec ++
--- /var/tmp/diff_new_pack.WXvrPI/_old  2018-09-26 16:12:27.263383297 +0200
+++ /var/tmp/diff_new_pack.WXvrPI/_new  2018-09-26 16:12:27.263383297 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-applicationinsights
-Version:0.11.2
+Version:0.11.6
 Release:0
 Summary:Microsoft Application Insights for Python
 License:MIT
@@ -55,7 +55,7 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc README.md
+%doc CHANGELOG.md README.rst
 %license LICENSE.txt
 %{python_sitelib}/*
 

++ applicationinsights-0.11.2.tar.gz -> applicationinsights-0.11.6.tar.gz 
++
 5264 lines of diff (skipped)




commit python-adal for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-adal for openSUSE:Factory 
checked in at 2018-09-26 16:12:23

Comparing /work/SRC/openSUSE:Factory/python-adal (Old)
 and  /work/SRC/openSUSE:Factory/.python-adal.new (New)


Package is "python-adal"

Wed Sep 26 16:12:23 2018 rev:4 rq:637915 version:1.0.2

Changes:

--- /work/SRC/openSUSE:Factory/python-adal/python-adal.changes  2018-02-14 
09:27:39.420100850 +0100
+++ /work/SRC/openSUSE:Factory/.python-adal.new/python-adal.changes 
2018-09-26 16:12:23.323389833 +0200
@@ -1,0 +2,9 @@
+Mon Sep  3 08:39:56 UTC 2018 - John Paul Adrian Glaubitz 

+
+- New upstream release
+  + Version 1.0.2
+  + For detailed information about changes see the
+HISTORY.txt file provided with this package
+- Update Requires from setup.py
+
+---

Old:

  adal-0.5.0.tar.gz

New:

  adal-1.0.2.tar.gz



Other differences:
--
++ python-adal.spec ++
--- /var/tmp/diff_new_pack.lfqlre/_old  2018-09-26 16:12:23.735389150 +0200
+++ /var/tmp/diff_new_pack.lfqlre/_new  2018-09-26 16:12:23.739389144 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-adal
-Version:0.5.0
+Version:1.0.2
 Release:0
 Summary:Azure Active Directory library
 License:MIT
@@ -33,7 +33,7 @@
 Requires:   python-PyJWT >= 1.0.0
 Requires:   python-cryptography >= 1.1.0
 Requires:   python-python-dateutil >= 2.1.0
-Requires:   python-requests >= 2.7.0
+Requires:   python-requests >= 2.0.0
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildArch:  noarch
 

++ adal-0.5.0.tar.gz -> adal-1.0.2.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/adal-0.5.0/PKG-INFO new/adal-1.0.2/PKG-INFO
--- old/adal-0.5.0/PKG-INFO 2018-01-26 01:06:26.0 +0100
+++ new/adal-1.0.2/PKG-INFO 2018-06-26 21:24:16.0 +0200
@@ -1,12 +1,11 @@
 Metadata-Version: 1.1
 Name: adal
-Version: 0.5.0
+Version: 1.0.2
 Summary: The ADAL for Python library makes it easy for python application to 
authenticate to Azure Active Directory (AAD) in order to access AAD protected 
web resources.
 Home-page: https://github.com/AzureAD/azure-activedirectory-library-for-python
 Author: Microsoft Corporation
 Author-email: nuget...@microsoft.com
 License: MIT
-Description-Content-Type: UNKNOWN
 Description: UNKNOWN
 Platform: UNKNOWN
 Classifier: Development Status :: 3 - Alpha
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/adal-0.5.0/README.md new/adal-1.0.2/README.md
--- old/adal-0.5.0/README.md2018-01-26 01:05:17.0 +0100
+++ new/adal-1.0.2/README.md2018-06-26 21:23:14.0 +0200
@@ -1,57 +1,33 @@
 # Microsoft Azure Active Directory Authentication Library (ADAL) for Python
 
-The ADAL for python library makes it easy for python applications to 
authenticate to AAD in order to access AAD protected web resources.
+ `master` branch| `dev` branch| Reference Docs
+|-|---
+[![Build 
Status](https://travis-ci.org/AzureAD/azure-activedirectory-library-for-python.svg?branch=master)](https://travis-ci.org/AzureAD/azure-activedirectory-library-for-python)
 | [![Build 
Status](https://travis-ci.org/AzureAD/azure-activedirectory-library-for-python.svg?branch=dev)](https://travis-ci.org/AzureAD/azure-activedirectory-library-for-python)
 | [![Documentation 
Status](https://readthedocs.org/projects/adal-python/badge/?version=latest)](https://adal-python.readthedocs.io/en/latest/?badge=latest)
 
-## Usage
+|[Getting 
Started](https://github.com/AzureAD/azure-activedirectory-library-for-python/wiki)|
 [Docs](https://aka.ms/aaddev)| 
[Samples](https://github.com/azure-samples?query=active-directory)| 
[Support](README.md#community-help-and-support)
+| --- | --- | --- | --- |
 
-### Install
 
-To support 'service principal' with certificate, ADAL depends on the 
'cryptography' package. For smooth installation, some suggestions:
+The ADAL for Python library enables python applications to authenticate with 
Azure AD and get tokens to access Azure AD protected web resources.
 
-* For Windows and macOS
+You can learn in detail about ADAL Python functionality and usage documented 
in the 
[Wiki](https://github.com/AzureAD/azure-activedirectory-library-for-python/wiki).
 
-Upgrade to the latest pip (8.1.2 as of June 2016) and just do `pip install 
adal`.
+## Installation and Usage
 
-* For Linux
+You can find the steps to install and basic usage of the library under [ADAL 

commit python-cmd2 for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-cmd2 for openSUSE:Factory 
checked in at 2018-09-26 16:12:13

Comparing /work/SRC/openSUSE:Factory/python-cmd2 (Old)
 and  /work/SRC/openSUSE:Factory/.python-cmd2.new (New)


Package is "python-cmd2"

Wed Sep 26 16:12:13 2018 rev:18 rq:637091 version:0.9.4

Changes:

--- /work/SRC/openSUSE:Factory/python-cmd2/python-cmd2.changes  2018-09-14 
00:01:29.649949002 +0200
+++ /work/SRC/openSUSE:Factory/.python-cmd2.new/python-cmd2.changes 
2018-09-26 16:12:19.399396344 +0200
@@ -1,0 +2,99 @@
+Thu Sep 20 20:17:41 UTC 2018 - Todd R 
+
+- Update to version 0.9.4
+  +  Bug Fixes
+* Fixed bug where ``preparse`` was not getting called
+* Fixed bug in parsing of multiline commands where matching quote is on 
another line 
+  +  Enhancements
+* Improved implementation of lifecycle hooks to support a plugin
+  framework, see ``docs/hooks.rst`` for details.
+* New dependency on ``attrs`` third party module
+* Added ``matches_sorted`` member to support custom sorting of 
tab-completion matches
+* Added 
[tab_autocomp_dynamic.py](https://github.com/python-cmd2/cmd2/blob/master/examples/tab_autocomp_dynamic.py)
 example
+* Demonstrates updating the argparse object during init instead of 
during class construction
+  +  Deprecations
+* Deprecated the following hook methods, see ``hooks.rst`` for full 
details:
+   * ``cmd2.Cmd.preparse()`` - equivalent functionality available
+ via ``cmd2.Cmd.register_postparsing_hook()``
+   * ``cmd2.Cmd.postparsing_precmd()`` - equivalent functionality available
+ via ``cmd2.Cmd.register_postparsing_hook()``
+   * ``cmd2.Cmd.postparsing_postcmd()`` - equivalent functionality 
available
+ via ``cmd2.Cmd.register_postcmd_hook()``
+- Update to version 0.9.3
+  +  Bug Fixes
+* Fixed bug when StatementParser ``__init__()`` was called with 
``terminators`` equal to ``None``
+* Fixed bug when ``Cmd.onecmd()`` was called with a raw ``str``
+  +  Enhancements
+* Added ``--clear`` flag to ``history`` command that clears both the 
command and readline history.
+  +  Deletions
+* The ``CmdResult`` helper class which was *deprecated* in the previous 
release has now been deleted
+* It has been replaced by the improved ``CommandResult`` class
+- Update to version 0.9.2
+  +  Bug Fixes
+* Fixed issue where piping and redirecting did not work correctly with 
paths that had spaces
+  +  Enhancements
+* Added ability to print a header above tab-completion suggestions using 
`completion_header` member
+* Added ``pager`` and ``pager_chop`` attributes to the ``cmd2.Cmd`` class
+* ``pager`` defaults to **less -RXF** on POSIX and **more** on Windows
+* ``pager_chop`` defaults to **less -SRXF** on POSIX and **more** on 
Windows
+* Added ``chop`` argument to ``cmd2.Cmd.ppaged()`` method for displaying 
output using a pager
+* If ``chop`` is ``False``, then ``self.pager`` is used as the pager
+* Otherwise ``self.pager_chop`` is used as the pager
+* Greatly improved the 
[table_display.py](https://github.com/python-cmd2/cmd2/blob/master/examples/table_display.py)
 example
+* Now uses the new 
[tableformatter](https://github.com/python-tableformatter/tableformatter) 
module which looks better than ``tabulate``
+  +  Deprecations
+* The ``CmdResult`` helper class is *deprecated* and replaced by the 
improved ``CommandResult`` class
+* ``CommandResult`` has the following attributes: **stdout**, 
**stderr**, and **data**
+* ``CmdResult`` had attributes of: **out**, **err**, **war**
+* ``CmdResult`` will be deleted in the next release
+- Update to version 0.8.8
+  +  Bug Fixes
+* Prevent crashes that could occur attempting to open a file in 
non-existent directory or with very long filename
+  +  Enhancements
+* `display_matches` is no longer restricted to delimited strings
+- Update to version 0.9.1
+  +  Bug Fixes
+* fix packaging error for 0.8.x versions (yes we had to deploy a new 
version
+  of the 0.9.x series to fix a packaging error with the 0.8.x version)
+- Update to version 0.9.0
+  +  Bug Fixes
+* If self.default_to_shell is true, then redirection and piping are now 
properly passed to the shell. Previously it was truncated.
+* Submenus now call all hooks, it used to just call precmd and postcmd.
+  +  Enhancements
+* Automatic completion of ``argparse`` arguments via 
``cmd2.argparse_completer.AutoCompleter``
+* See the 
[tab_autocompletion.py](https://github.com/python-cmd2/cmd2/blob/master/examples/tab_autocompletion.py)
 example for a demonstration of how to use this feature
+* ``cmd2`` no longer depends on the ``six`` module
+* ``cmd2`` is now a 

commit apache2-mod_jk for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package apache2-mod_jk for openSUSE:Factory 
checked in at 2018-09-26 16:12:04

Comparing /work/SRC/openSUSE:Factory/apache2-mod_jk (Old)
 and  /work/SRC/openSUSE:Factory/.apache2-mod_jk.new (New)


Package is "apache2-mod_jk"

Wed Sep 26 16:12:04 2018 rev:34 rq:636861 version:1.2.44

Changes:

--- /work/SRC/openSUSE:Factory/apache2-mod_jk/apache2-mod_jk.changes
2018-03-20 21:59:06.612382018 +0100
+++ /work/SRC/openSUSE:Factory/.apache2-mod_jk.new/apache2-mod_jk.changes   
2018-09-26 16:12:04.767420624 +0200
@@ -1,0 +2,36 @@
+Wed Sep 19 15:44:20 UTC 2018 - pmonrealgonza...@suse.com
+
+- Update to version 1.2.44
+  Updates:
+* Remove the Novell Netware make files and Netware specific source
+  code since there has not been a supported version of Netware
+  available for over five years. (markt)
+* Apache: Update the documentation to use httpd 2.4.x style access
+  control directives. (markt)
+* Update PCRE bundled with the ISAPI redirector to 8.42. (rjung)
+* Update config.guess and config.sub from
+  https://git.savannah.gnu.org/git/config.git. (rjung)
+  Fixes:
+* Common: Use Local, rather than Global, mutexs on Windows to
+  better support multi-user environments. (markt)
+* Apache: Use poll rather than select to avoid the limitations of
+  select triggering an httpd crash. Patch provided by Koen Wilde. (markt)
+* ISAPI: Remove the check that rejects requests that contain path
+  segments that match WEB-INF or META-INF as it duplicates a check
+  that Tomcat performs and, because ISAPI does not have visibility of
+  the current context path, it is impossible to implement this check
+  without valid requests being rejected. (markt)
+* Refactor normalisation of request URIs to a common location and align
+  the normalisation implementation for mod_jk with that implemented by
+  Tomcat. (markt)
+  Add:
+* Clarify the behvaiour of lb workers when all ajp13 workers fail with
+  particular reference to the role of the retries attribute. (markt)
+* Add the new load-balancer worker property lb_retries to improve the
+  control over the number of retries. Based on a patch provided by
+  Frederik Nosi. (markt)
+* Add a note to the documentation that the CollapseSlashes options are
+  now effectively hard-coded to CollpaseSlashesAll due to the changes
+  made to align normalization with that implemented in Tomcat. (markt)
+
+---

Old:

  tomcat-connectors-1.2.43-src.tar.gz
  tomcat-connectors-1.2.43-src.tar.gz.asc

New:

  tomcat-connectors-1.2.44-src.tar.gz
  tomcat-connectors-1.2.44-src.tar.gz.asc



Other differences:
--
++ apache2-mod_jk.spec ++
--- /var/tmp/diff_new_pack.HGTz4U/_old  2018-09-26 16:12:05.731419024 +0200
+++ /var/tmp/diff_new_pack.HGTz4U/_new  2018-09-26 16:12:05.735419017 +0200
@@ -18,7 +18,7 @@
 
 %define connectors_roottomcat-connectors-%{version}-src
 Name:   apache2-mod_jk
-Version:1.2.43
+Version:1.2.44
 Release:0
 Summary:Connectors between Apache and Tomcat Servlet Container
 License:Apache-2.0

++ tomcat-connectors-1.2.43-src.tar.gz -> 
tomcat-connectors-1.2.44-src.tar.gz ++
 24118 lines of diff (skipped)




commit opus-tools for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package opus-tools for openSUSE:Factory 
checked in at 2018-09-26 16:11:59

Comparing /work/SRC/openSUSE:Factory/opus-tools (Old)
 and  /work/SRC/openSUSE:Factory/.opus-tools.new (New)


Package is "opus-tools"

Wed Sep 26 16:11:59 2018 rev:6 rq:636858 version:0.2

Changes:

--- /work/SRC/openSUSE:Factory/opus-tools/opus-tools.changes2017-05-31 
12:20:13.128363552 +0200
+++ /work/SRC/openSUSE:Factory/.opus-tools.new/opus-tools.changes   
2018-09-26 16:12:03.795422237 +0200
@@ -1,0 +2,7 @@
+Thu Sep 20 08:59:11 UTC 2018 - Tomáš Chvátal 
+
+- Version update to 0.2:
+  * Opus decoder opusdec has been converted to use the opusfile library
+  * Opus encoder opusenc has been converted to use the libopusenc library
+
+---

Old:

  opus-tools-0.1.10.tar.gz

New:

  opus-tools-0.2.tar.gz



Other differences:
--
++ opus-tools.spec ++
--- /var/tmp/diff_new_pack.98dcOt/_old  2018-09-26 16:12:04.423421194 +0200
+++ /var/tmp/diff_new_pack.98dcOt/_new  2018-09-26 16:12:04.427421188 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package opus-tools
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 # Copyright (c) 2012 Bjørn Lie (zai...@opensuse.org).
 #
 # All modifications and additions to the file contributed by third parties
@@ -13,24 +13,24 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 Name:   opus-tools
-Version:0.1.10
+Version:0.2
 Release:0
 Summary:A set of tools for the opus audio codec
-License:BSD-2-Clause and GPL-2.0
+License:BSD-2-Clause AND GPL-2.0-only
 Group:  Productivity/Multimedia/Sound/Editors and Convertors
-Url:http://www.opus-codec.org/
+URL:http://www.opus-codec.org/
 Source: 
http://downloads.xiph.org/releases/opus/%{name}-%{version}.tar.gz
 BuildRequires:  pkgconfig
 BuildRequires:  pkgconfig(flac) >= 1.1.3
+BuildRequires:  pkgconfig(libopusenc) >= 0.2
 BuildRequires:  pkgconfig(ogg) >= 1.3
 BuildRequires:  pkgconfig(opus)
-
-BuildRoot:  %{_tmppath}/%{name}-%{version}-build
+BuildRequires:  pkgconfig(opusfile) >= 0.5
 
 %description
 The Opus codec is designed for interactive speech and audio transmission over 
@@ -43,15 +43,16 @@
 %setup -q
 
 %build
-%configure
+%configure \
+  --disable-silent-rules
 make %{?_smp_mflags}
 
 %install
 %make_install
 
 %files
-%defattr(-,root,root)
-%doc COPYING AUTHORS
+%license COPYING
+%doc AUTHORS
 %{_bindir}/opusdec
 %{_bindir}/opusenc
 %{_bindir}/opusinfo

++ opus-tools-0.1.10.tar.gz -> opus-tools-0.2.tar.gz ++
 52465 lines of diff (skipped)




commit opusfile for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package opusfile for openSUSE:Factory 
checked in at 2018-09-26 16:11:38

Comparing /work/SRC/openSUSE:Factory/opusfile (Old)
 and  /work/SRC/openSUSE:Factory/.opusfile.new (New)


Package is "opusfile"

Wed Sep 26 16:11:38 2018 rev:8 rq:636855 version:0.11

Changes:

--- /work/SRC/openSUSE:Factory/opusfile/opusfile.changes2018-01-01 
22:05:12.629389857 +0100
+++ /work/SRC/openSUSE:Factory/.opusfile.new/opusfile.changes   2018-09-26 
16:11:38.907463542 +0200
@@ -1,0 +2,10 @@
+Thu Sep 20 08:56:28 UTC 2018 - Tomáš Chvátal 
+
+- Version update to 0.11:
+  * Fix two potential integer overflows. (These were not security-critical 
unless the compiler took the opportunity provided by the undefined behavior to 
format your hard drive.)
+  * Allow JPEGs in METADATA_BLOCK_PICTURE tags to include EXIF data.
+  * A few warning fixes for gcc 8.
+  * Make opus_tags_copy return OP_EFAULT on failure instead of returning 
success.
+  * Various integration and testing environment improvements.
+
+---

Old:

  opusfile-0.10.tar.gz

New:

  opusfile-0.11.tar.gz



Other differences:
--
++ opusfile.spec ++
--- /var/tmp/diff_new_pack.6MfSDX/_old  2018-09-26 16:11:39.307462878 +0200
+++ /var/tmp/diff_new_pack.6MfSDX/_new  2018-09-26 16:11:39.307462878 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package opusfile
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 # Copyright (c) 2013 Bjørn Lie (zai...@opensuse.org).
 #
 # All modifications and additions to the file contributed by third parties
@@ -13,18 +13,18 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %define soname  0
 Name:   opusfile
-Version:0.10
+Version:0.11
 Release:0
 Summary:A high-level API for decoding and seeking within .opus files
 License:BSD-3-Clause
 Group:  System/Libraries
-Url:http://www.opus-codec.org/
+URL:http://www.opus-codec.org/
 Source: 
http://downloads.xiph.org/releases/opus/%{name}-%{version}.tar.gz
 BuildRequires:  pkgconfig
 BuildRequires:  pkgconfig(ogg) >= 1.3
@@ -83,7 +83,8 @@
 %postun -n libopusfile%{soname} -p /sbin/ldconfig
 
 %files -n libopusfile%{soname}
-%doc COPYING AUTHORS
+%license COPYING
+%doc AUTHORS
 %{_libdir}/libopusfile.so.%{soname}
 %{_libdir}/libopusfile.so.%{soname}.*
 %{_libdir}/libopusurl.so.%{soname}

++ opusfile-0.10.tar.gz -> opusfile-0.11.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/opusfile-0.10/Makefile.in 
new/opusfile-0.11/Makefile.in
--- old/opusfile-0.10/Makefile.in   2017-11-14 19:56:40.0 +0100
+++ new/opusfile-0.11/Makefile.in   2018-09-18 21:22:28.0 +0200
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # @configure_input@
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -1015,9 +1015,9 @@
 maintainer-clean-generic:
@echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild."
-@HAVE_DOXYGEN_FALSE@clean-local:
 @HAVE_DOXYGEN_FALSE@install-data-local:
 @HAVE_DOXYGEN_FALSE@uninstall-local:
+@HAVE_DOXYGEN_FALSE@clean-local:
 clean: clean-am
 
 clean-am: clean-generic clean-libLTLIBRARIES clean-libtool clean-local \
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/opusfile-0.10/aclocal.m4 new/opusfile-0.11/aclocal.m4
--- old/opusfile-0.10/aclocal.m42017-11-14 19:56:38.0 +0100
+++ new/opusfile-0.11/aclocal.m42018-09-18 21:22:27.0 +0200
@@ -1,6 +1,6 @@
-# generated automatically by aclocal 1.15 -*- Autoconf -*-
+# generated automatically by aclocal 1.15.1 -*- Autoconf -*-
 
-# Copyright (C) 1996-2014 Free Software Foundation, Inc.
+# Copyright (C) 1996-2017 Free Software Foundation, Inc.
 
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -364,7 +364,7 @@
 [AC_DEFINE([HAVE_][$1], 1, [Enable ]m4_tolower([$1])[ support])])
 ])dnl PKG_HAVE_DEFINE_WITH_MODULES
 

commit proj for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package proj for openSUSE:Factory checked in 
at 2018-09-26 16:11:35

Comparing /work/SRC/openSUSE:Factory/proj (Old)
 and  /work/SRC/openSUSE:Factory/.proj.new (New)


Package is "proj"

Wed Sep 26 16:11:35 2018 rev:17 rq:636627 version:5.2.0

Changes:

--- /work/SRC/openSUSE:Factory/proj/proj.changes2018-07-18 
22:54:51.226779070 +0200
+++ /work/SRC/openSUSE:Factory/.proj.new/proj.changes   2018-09-26 
16:11:37.715465521 +0200
@@ -1,0 +2,6 @@
+Wed Sep 19 09:56:08 UTC 2018 - Martin Pluskal 
+
+- Update to version 5.2.0 and datumgrid 1.7
+  * See provided NEWS for list of all changes
+
+---

Old:

  proj-5.1.0.tar.gz

New:

  proj-5.2.0.tar.gz



Other differences:
--
++ proj.spec ++
--- /var/tmp/diff_new_pack.BBL481/_old  2018-09-26 16:11:38.451464299 +0200
+++ /var/tmp/diff_new_pack.BBL481/_new  2018-09-26 16:11:38.455464292 +0200
@@ -12,7 +12,7 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
@@ -20,7 +20,7 @@
 %define sover   13
 %define libname lib%{name}%{sover}
 Name:   proj
-Version:5.1.0
+Version:5.2.0
 Release:0
 Summary:Cartographic projection software
 License:MIT
@@ -28,6 +28,7 @@
 URL:https://trac.osgeo.org/proj/
 Source0:http://download.osgeo.org/proj/%{name}-%{version}.tar.gz
 Source1:http://download.osgeo.org/proj/%{name}-datumgrid-%{gridver}.zip
+BuildRequires:  gcc-c++
 BuildRequires:  pkgconfig
 BuildRequires:  unzip
 Provides:   libproj = %{version}

++ proj-5.1.0.tar.gz -> proj-5.2.0.tar.gz ++
 77639 lines of diff (skipped)





commit owncloud-client for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package owncloud-client for openSUSE:Factory 
checked in at 2018-09-26 16:11:32

Comparing /work/SRC/openSUSE:Factory/owncloud-client (Old)
 and  /work/SRC/openSUSE:Factory/.owncloud-client.new (New)


Package is "owncloud-client"

Wed Sep 26 16:11:32 2018 rev:14 rq:636584 version:2.5.0

Changes:

--- /work/SRC/openSUSE:Factory/owncloud-client/owncloud-client.changes  
2018-08-18 00:02:45.330833872 +0200
+++ /work/SRC/openSUSE:Factory/.owncloud-client.new/owncloud-client.changes 
2018-09-26 16:11:32.487474199 +0200
@@ -1,0 +2,20 @@
+Tue Sep 18 15:12:04 UTC 2018 - klaas.frei...@suse.com
+
+- Really removed the rpath.diff file. 
+
+---
+Tue Sep 18 09:19:12 UTC 2018 - klaas.frei...@suse.com
+
+- update to upstream version 2.5.0
+  Changelog available at https://owncloud.org/changelog/desktop-client/
+  
+  * Removed patch rpath.diff as not longer required.
+  * Added some doc cleanup as the version installs too much.
+
+---
+Tue Sep  4 05:27:18 UTC 2018 - klaas.frei...@suse.com
+
+- Fixed patch fix-systray-menu-pos.patch to avoid segfault as
+  described in boo#1106103. Should be fixed with this. 
+
+---

Old:

  owncloudclient_os-2.4.3.tar.xz
  rpath.diff

New:

  owncloudclient_os-2.5.0.tar.xz



Other differences:
--
++ owncloud-client.spec ++
--- /var/tmp/diff_new_pack.AiNknV/_old  2018-09-26 16:11:33.371472731 +0200
+++ /var/tmp/diff_new_pack.AiNknV/_new  2018-09-26 16:11:33.371472731 +0200
@@ -18,7 +18,7 @@
 
 Name:   owncloud-client
 
-Version:2.4.3
+Version:2.5.0
 Release:0
 
 Summary:The ownCloud synchronization client
@@ -28,14 +28,10 @@
 Source0:owncloudclient_os-%{version}.tar.xz
 Source1:101-sync-inotify.conf
 Source2:README.source
-# PATCH-FIX-UPSTREAM rpath.diff Fix rpath 
-Patch0: rpath.diff
 
 # PATCH-FIX-UPSTREAM fix position of systray menu 
https://github.com/owncloud/client/issues/5968
 # for all except tumbleweed and ongoing, as the Qt bug is fixed in there.
-%if 0%{?suse_version} <= 1500 
-Patch1: fix-systray-menu-pos.patch  
-%endif
+Patch0: fix-systray-menu-pos.patch 
 
 %define cmake_args -DSYSCONF_INSTALL_DIR=%{_sysconfdir}
 
@@ -207,10 +203,8 @@
 %prep
 %setup -q -n owncloudclient-%{version}
 
-%patch0 -p1 
-
 %if 0%{?suse_version} <= 1500
-%patch1 -p1
+%patch0 -p1
 %endif
 
 %build
@@ -241,7 +235,7 @@
 
 env LD_RUN_PATH=%{_libdir}/owncloud:%{_libdir}/owncloud make %{?_smp_mflags} 
VERBOSE=1
 
-make doc
+make doc-html-org
 make doc-man
 
 %install
@@ -254,8 +248,12 @@
 rm %{buildroot}%{_docdir}/%{name}/html/unthemed/.buildinfo
 mv %{buildroot}%{_docdir}/%{name}/html/unthemed/* 
%{buildroot}%{_docdir}/%{name}/html/
 rmdir %{buildroot}%{_docdir}/%{name}/html/unthemed
+rm -r %{buildroot}%{_docdir}/%{name}/html/com/
+rm -r %{buildroot}%{_docdir}/%{name}/html/org/
+# Copy the 
+cp COPYING.documentation %{buildroot}%{_docdir}/%{name}/
 
-# Copy the source README here to be picked up by %doc macro
+# Copy the source README here to be picked up by doc macro
 cp %{SOURCE2} . 
 
 if [ -d %{buildroot}%{_mandir}/man1 ]; then
@@ -296,6 +294,7 @@
 %{_bindir}/owncloudcmd
 %{_datadir}/applications/owncloud.desktop
 %{_datadir}/icons/hicolor
+%{_datadir}/mime/packages/owncloud.xml
 %{_mandir}/man1/owncloud*
 %doc CONTRIBUTING.md COPYING ChangeLog README.md README.source
 %exclude %{_docdir}/%{name}/COPYING.documentation 
@@ -308,7 +307,7 @@
 %files -n %{name}-doc
 %defattr(-,root,root,-)
 %doc %{_docdir}/%{name}/html
-%doc COPYING.documentation
+%doc %{_docdir}/%{name}/COPYING.documentation
 %exclude %{_docdir}/%{name}/CONTRIBUTING.md 
 %exclude %{_docdir}/%{name}/COPYING 
 %exclude %{_docdir}/%{name}/ChangeLog 
@@ -322,13 +321,12 @@
 %files -n libowncloudsync0
 %defattr(-,root,root,-)
 %{_libdir}/libowncloudsync.so.*
-%{_libdir}/owncloud/libocsync.so.*
-%dir %{_libdir}/owncloud
+%{_libdir}/libowncloud_csync.so.*
 
 %files -n libowncloudsync-devel
 %defattr(-,root,root,-)
 %{_libdir}/libowncloudsync.so
-%{_libdir}/owncloud/libocsync.so
+%{_libdir}/libowncloud_csync.so
 %{_includedir}/owncloudsync/
 
 %files -n %{name}-nautilus

++ fix-systray-menu-pos.patch ++
--- /var/tmp/diff_new_pack.AiNknV/_old  2018-09-26 16:11:33.411472665 +0200
+++ /var/tmp/diff_new_pack.AiNknV/_new  2018-09-26 16:11:33.411472665 +0200
@@ -1,14 +1,20 @@
 diff --git a/src/gui/owncloudgui.cpp b/src/gui/owncloudgui.cpp
-index c8d5cddcd..6e3f6871a 100644
+index a56dc44..c586118 100644
 --- a/src/gui/owncloudgui.cpp
 +++ 

commit dosbox for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package dosbox for openSUSE:Factory checked 
in at 2018-09-26 16:10:51

Comparing /work/SRC/openSUSE:Factory/dosbox (Old)
 and  /work/SRC/openSUSE:Factory/.dosbox.new (New)


Package is "dosbox"

Wed Sep 26 16:10:51 2018 rev:31 rq:636297 version:0.74.2

Changes:

--- /work/SRC/openSUSE:Factory/dosbox/dosbox.changes2017-08-29 
11:45:57.596428712 +0200
+++ /work/SRC/openSUSE:Factory/.dosbox.new/dosbox.changes   2018-09-26 
16:10:57.387532475 +0200
@@ -1,0 +2,32 @@
+Tue Sep 18 06:48:29 UTC 2018 - Jan Engelhardt 
+
+- Set CFLAGS with export so as to override the implicit
+  export of %configure. Use %make_install.
+
+---
+Fri Sep 14 12:49:59 UTC 2018 - Ismail Dönmez 
+
+- Run spec-cleaner
+- Drop support for SLE10
+- Add GPL-3.0 as license too due to src/libs/gui_tk/gui_tk.*
+
+---
+Mon Sep 10 12:05:49 UTC 2018 - Jan Engelhardt 
+
+- Use simpler Sourceforge download URLs
+
+---
+Fri Sep  7 07:12:28 UTC 2018 - meiss...@suse.com
+
+- updated to 0.74-2
+  - Windows: Fix auto/max cycles algorithm on Windows 7, which helps with 
stuttering audio.
+  - Mac OS X: Bring a 64 bit version and improve performance.
+  - Linux: Fix the 64bit dynrec cpu core and a lot of compilation problems. 
Add patches for the WINE Team.
+- dosbox-0.74-init-crash.patch: solved differently upstream
+- dosbox-0.74-formatsecurity.patch: is upstream
+- 0001-Apply-patch-by-gulikoza-to-add-support-for-absolute-.patch: upstream
+- 0001-Workaround-clang-confusing-itself-compile-error-resu.patch: upstream
+- 0001-update-64bit-recompiler-core-to-handle-OSX-memory-ad.patch: upstream
+- gcc46.patch: upstream
+
+---

Old:

  0001-Apply-patch-by-gulikoza-to-add-support-for-absolute-.patch
  0001-Workaround-clang-confusing-itself-compile-error-resu.patch
  0001-update-64bit-recompiler-core-to-handle-OSX-memory-ad.patch
  dosbox-0.74-formatsecurity.patch
  dosbox-0.74-init-crash.patch
  dosbox-0.74.tar.gz
  gcc46.patch

New:

  dosbox-0.74-2.tar.gz



Other differences:
--
++ dosbox.spec ++
--- /var/tmp/diff_new_pack.LY4ISS/_old  2018-09-26 16:10:57.927531578 +0200
+++ /var/tmp/diff_new_pack.LY4ISS/_new  2018-09-26 16:10:57.931531571 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package dosbox
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -12,54 +12,32 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 Name:   dosbox
+Version:0.74.2
+Release:0
+Summary:DOS Emulator Well-Suited for Playing Games
+License:GPL-2.0-or-later AND GPL-3.0-only
+Group:  System/Emulators/PC
+URL:http://dosbox.sourceforge.net/
+Source: https://downloads.sf.net/dosbox/dosbox-0.74-2.tar.gz
+Source1:dosbox.desktop
+Source2:dosbox.png
+Patch0: dosbox-0.71-manpage.diff
 BuildRequires:  Mesa-devel
+BuildRequires:  SDL_net-devel
 BuildRequires:  SDL_sound-devel
 BuildRequires:  alsa-devel
 BuildRequires:  automake
 BuildRequires:  desktop-file-utils
 BuildRequires:  gcc-c++
 BuildRequires:  libpng-devel
+BuildRequires:  pkgconfig
 BuildRequires:  pkgconfig(glu)
 BuildRequires:  pkgconfig(sdl)
-%if 0%suse_version > 1020
-BuildRequires:  SDL_net-devel
-%else
-BuildRequires:  SDL_net
-%endif
-Url:http://dosbox.sourceforge.net/
-Version:0.74
-Release:0
-Summary:DOS Emulator Well-Suited for Playing Games
-License:GPL-2.0+
-Group:  System/Emulators/PC
-Source: 
http://switch.dl.sourceforge.net/sourceforge/dosbox/dosbox-%{version}.tar.gz
-Source1:dosbox.desktop
-Source2:dosbox.png
-Patch:  dosbox-0.71-manpage.diff
-Patch1: gcc46.patch
-# from Fedora
-# fix a crash in the joy-button mapping init when compiled with gcc-4.8
-Patch2: dosbox-0.74-init-crash.patch
-# from Fedora
-# fix format-security
-Patch3: dosbox-0.74-formatsecurity.patch
-# from Fedora
-# We apply these two mainly so that patch5 applies cleanly, they're
-# bugfixes that don't really apply to us (OS X and clang compilation)
-# but 

commit python-certbot-nginx for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-certbot-nginx for 
openSUSE:Factory checked in at 2018-09-26 16:11:17

Comparing /work/SRC/openSUSE:Factory/python-certbot-nginx (Old)
 and  /work/SRC/openSUSE:Factory/.python-certbot-nginx.new (New)


Package is "python-certbot-nginx"

Wed Sep 26 16:11:17 2018 rev:1 rq:636321 version:0.27.1

Changes:

New Changes file:

--- /dev/null   2018-09-06 11:34:12.900627678 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-certbot-nginx.new/python-certbot-nginx.changes
   2018-09-26 16:11:20.971493316 +0200
@@ -0,0 +1,15 @@
+---
+Fri Sep 14 09:00:23 UTC 2018 - Marketa Calabkova 
+
+- update to version 0.27.1
+  * sync with main certbot package
+
+---
+Mon Sep  3 12:35:14 UTC 2018 - Marketa Calabkova 
+
+- Launch tests and update runtime requirements
+
+---
+Wed Aug 29 10:47:07 UTC 2018 - mcalabk...@suse.com
+
+- Split the module from the main certboot package 

New:

  certbot-nginx-0.27.1.tar.gz
  python-certbot-nginx.changes
  python-certbot-nginx.spec



Other differences:
--
++ python-certbot-nginx.spec ++
#
# spec file for package python-certbot-nginx
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%{?!python_module:%define python_module() python-%{**} python3-%{**}}
Name:   python-certbot-nginx
Version:0.27.1
Release:0
Summary:Nginx plugin for Certbot
License:Apache-2.0
Group:  Development/Languages/Python
URL:https://github.com/letsencrypt/letsencrypt
Source: 
https://files.pythonhosted.org/packages/source/c/certbot-nginx/certbot-nginx-%{version}.tar.gz
BuildRequires:  %{python_module certbot >= 0.22.0}
BuildRequires:  %{python_module mock}
BuildRequires:  %{python_module setuptools}
BuildRequires:  fdupes
BuildRequires:  nginx
BuildRequires:  python-rpm-macros
Requires:   nginx
Requires:   python-acme >= 0.26.0
Requires:   python-certbot >= 0.22.0
Requires:   python-pyOpenSSL
Requires:   python-pyparsing >= 1.5.5
Requires:   python-zope.interface
BuildArch:  noarch
%python_subpackages

%description
The Nginx plugin for Certbot.

%prep
%setup -q -n certbot-nginx-%{version}

%build
%python_build

%install
%python_install
%python_expand %fdupes %{buildroot}%{$python_sitelib}

%check
%python_exec setup.py test

%files %{python_files}
%doc README.rst
%license LICENSE.txt
%{python_sitelib}/*

%changelog



commit smplayer for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package smplayer for openSUSE:Factory 
checked in at 2018-09-26 16:10:48

Comparing /work/SRC/openSUSE:Factory/smplayer (Old)
 and  /work/SRC/openSUSE:Factory/.smplayer.new (New)


Package is "smplayer"

Wed Sep 26 16:10:48 2018 rev:32 rq:636245 version:18.9.0

Changes:

--- /work/SRC/openSUSE:Factory/smplayer/smplayer.changes2018-06-29 
22:36:04.762018540 +0200
+++ /work/SRC/openSUSE:Factory/.smplayer.new/smplayer.changes   2018-09-26 
16:10:51.407542405 +0200
@@ -1,0 +2,14 @@
+Mon Sep 17 15:13:06 UTC 2018 - sor.ale...@meowr.ru
+
+- Update to version 18.9.0:
+  * Fix YouTube.
+  * Display an icon in the system tray when the SMPlayer web server
+is running.
+  * Add an option Play -> Cast to -> Smartphone/tablet.
+It displays a QR code that you can scan to play the video on
+your device.
+  * Add truehd to the audio-spdif option.
+  * (Chromecast) Change the default value for the position of the
+subtitles to -1 (default position).
+
+---

Old:

  smplayer-18.6.0.tar.bz2

New:

  smplayer-18.9.0.tar.bz2



Other differences:
--
++ smplayer.spec ++
--- /var/tmp/diff_new_pack.3C7wuC/_old  2018-09-26 16:10:51.971541468 +0200
+++ /var/tmp/diff_new_pack.3C7wuC/_new  2018-09-26 16:10:51.975541462 +0200
@@ -12,12 +12,12 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 Name:   smplayer
-Version:18.6.0
+Version:18.9.0
 Release:0
 Summary:Complete frontend for MPV
 License:GPL-2.0-or-later
@@ -136,11 +136,7 @@
 %endif
 
 %files
-%if 0%{?suse_version} >= 1500
 %license Copying*.txt
-%else
-%doc Copying*.txt
-%endif
 %doc Changelog Finding_subtitles.txt Readme.txt Release_notes.txt 
Not_so_obvious_things.txt Watching_TV.txt
 %{_bindir}/%{name}
 %{_bindir}/%{name}-simple_web_server

++ smplayer-18.6.0.tar.bz2 -> smplayer-18.9.0.tar.bz2 ++
 30611 lines of diff (skipped)




commit python-spyder-kernels for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-spyder-kernels for 
openSUSE:Factory checked in at 2018-09-26 16:11:28

Comparing /work/SRC/openSUSE:Factory/python-spyder-kernels (Old)
 and  /work/SRC/openSUSE:Factory/.python-spyder-kernels.new (New)


Package is "python-spyder-kernels"

Wed Sep 26 16:11:28 2018 rev:3 rq:636490 version:0.2.6

Changes:

--- 
/work/SRC/openSUSE:Factory/python-spyder-kernels/python-spyder-kernels.changes  
2018-08-18 00:04:39.567175271 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-spyder-kernels.new/python-spyder-kernels.changes
 2018-09-26 16:11:31.651475587 +0200
@@ -1,0 +2,5 @@
+Tue Sep 11 17:30:31 UTC 2018 - Sebastian Wagner 
+
+- downgrade to version 0.2.6 (boo#1105801).
+
+---

Old:

  spyder-kernels-1.1.0.tar.gz

New:

  spyder-kernels-0.2.6.tar.gz



Other differences:
--
++ python-spyder-kernels.spec ++
--- /var/tmp/diff_new_pack.xiZGWm/_old  2018-09-26 16:11:32.095474849 +0200
+++ /var/tmp/diff_new_pack.xiZGWm/_new  2018-09-26 16:11:32.095474849 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:   python-spyder-kernels
-Version:1.1.0
+Version:0.2.6
 Release:0
 Summary:Jupyter kernels for Spyder's console
 License:MIT

++ spyder-kernels-1.1.0.tar.gz -> spyder-kernels-0.2.6.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/spyder-kernels-1.1.0/CHANGELOG.md 
new/spyder-kernels-0.2.6/CHANGELOG.md
--- old/spyder-kernels-1.1.0/CHANGELOG.md   2018-08-12 00:11:10.0 
+0200
+++ new/spyder-kernels-0.2.6/CHANGELOG.md   2018-08-10 00:18:48.0 
+0200
@@ -1,47 +1,8 @@
 # History of changes
 
-## Version 1.1 (2018-08-11)
-
-### Issues Closed
-
-* [Issue 14](https://github.com/spyder-ide/spyder-kernels/issues/14) - Startup 
lines to split with semicolon instead of comma ([PR 
15](https://github.com/spyder-ide/spyder-kernels/pull/15))
-
-In this release 1 issue was closed.
-
-### Pull Requests Merged
-
-* [PR 15](https://github.com/spyder-ide/spyder-kernels/pull/15) - PR: Separate 
startup run_lines with semicolon instead of comma 
([14](https://github.com/spyder-ide/spyder-kernels/issues/14))
-
-In this release 1 pull request was closed.
-
-
-
-## Version 1.0.3 (2018-08-09)
-
-Sister release for 0.2.6
-
-
-
-## Version 1.0.2 (2018-08-09)
-
-Sister release for 0.2.5
-
-
-
-## Version 1.0.1 (2018-06-25)
-
-Sister release for 0.2.4
-
-
-
-## Version 1.0.0 (2018-06-24)
-
-Initial release for Spyder 4
-
-
-
 ## Version 0.2.6 (2018-08-09)
 
+
 ### Pull Requests Merged
 
 * [PR 20](https://github.com/spyder-ide/spyder-kernels/pull/20) - PR: Include 
license file again in tarball
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/spyder-kernels-1.1.0/PKG-INFO 
new/spyder-kernels-0.2.6/PKG-INFO
--- old/spyder-kernels-1.1.0/PKG-INFO   2018-08-12 00:14:02.0 +0200
+++ new/spyder-kernels-0.2.6/PKG-INFO   2018-08-10 00:23:02.0 +0200
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: spyder-kernels
-Version: 1.1.0
+Version: 0.2.6
 Summary: Jupyter kernels for Spyder's console
 Home-page: https://github.com/spyder-ide/spyder-kernels
 Author: Spyder Development Team
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/spyder-kernels-1.1.0/spyder_kernels/_version.py 
new/spyder-kernels-0.2.6/spyder_kernels/_version.py
--- old/spyder-kernels-1.1.0/spyder_kernels/_version.py 2018-08-12 
00:13:23.0 +0200
+++ new/spyder-kernels-0.2.6/spyder_kernels/_version.py 2018-08-10 
00:22:08.0 +0200
@@ -8,5 +8,5 @@
 
 """Version File."""
 
-VERSION_INFO = (1, 1, 0)
+VERSION_INFO = (0, 2, 6)
 __version__ = '.'.join(map(str, VERSION_INFO))
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/spyder-kernels-1.1.0/spyder_kernels/console/kernel.py 
new/spyder-kernels-0.2.6/spyder_kernels/console/kernel.py
--- old/spyder-kernels-1.1.0/spyder_kernels/console/kernel.py   2018-08-10 
00:24:41.0 +0200
+++ new/spyder-kernels-0.2.6/spyder_kernels/console/kernel.py   2018-08-10 
00:17:14.0 +0200
@@ -104,7 +104,6 @@
 properties[name] = {
 'is_list':  isinstance(value, (tuple, list)),
 'is_dict':  isinstance(value, dict),
-'is_set': isinstance(value, set),
 'len': self._get_len(value),
 'is_array': self._is_array(value),
 'is_image': self._is_image(value),
diff -urN '--exclude=CVS' 

commit python-matplotlib for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-matplotlib for 
openSUSE:Factory checked in at 2018-09-26 16:11:25

Comparing /work/SRC/openSUSE:Factory/python-matplotlib (Old)
 and  /work/SRC/openSUSE:Factory/.python-matplotlib.new (New)


Package is "python-matplotlib"

Wed Sep 26 16:11:25 2018 rev:66 rq:636488 version:3.0.0

Changes:

--- /work/SRC/openSUSE:Factory/python-matplotlib/python-matplotlib.changes  
2018-08-18 00:03:21.218941060 +0200
+++ /work/SRC/openSUSE:Factory/.python-matplotlib.new/python-matplotlib.changes 
2018-09-26 16:11:28.563480713 +0200
@@ -1,0 +2,25 @@
+Wed Sep 19 01:44:55 UTC 2018 - Todd R 
+
+- Update to version 3.0.0
+  * Improved default backend selection
+  * Cyclic colormaps
+  * Ability to scale axis by a fixed order of magnitude
+  * Add AnchoredDirectionArrows feature to mpl_toolkits
+  * Add minorticks_on()/off() methods for colorbar
+  * Colorbar ticks can now be automatic
+  * Don't automatically rename duplicate file names
+  * Legend now has a *title_fontsize* kwarg (and rcParam)
+  * Support for axes.prop_cycle property *markevery* in rcParams
+  * Multipage PDF support for pgf backend
+  * Pie charts are now circular by default
+  * Add ax.get_gridspec to .SubplotBase
+  * Axes titles will no longer overlap xaxis
+  * New convenience methods for GridSpec
+  * Figure has an ~.figure.Figure.add_artist method
+  * math directive renamed to mathmpl
+- Python 2 support was dropped upstream, so disable it in the spec
+  file and drop python2-specific parts.
+- Enable wx backend for python 3, since python 3 is now supported
+  by wxPython upstream.
+
+---

Old:

  matplotlib-2.2.3.tar.gz

New:

  matplotlib-3.0.0.tar.gz



Other differences:
--
++ python-matplotlib.spec ++
--- /var/tmp/diff_new_pack.vtWvB4/_old  2018-09-26 16:11:29.559479059 +0200
+++ /var/tmp/diff_new_pack.vtWvB4/_new  2018-09-26 16:11:29.563479053 +0200
@@ -22,8 +22,9 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 %define oldpython python
+%define skip_python2 1
 Name:   python-matplotlib
-Version:2.2.3
+Version:3.0.0
 Release:0
 Summary:Plotting Library for Python
 License:SUSE-Matplotlib
@@ -82,8 +83,8 @@
 BuildRequires:  %{python_module qt4}
 # Qt5 dependencies
 BuildRequires:  %{python_module qt5}
-# Wx dependencies (currently Python 2 only)
-BuildRequires:  python-wxWidgets >= 3
+# Wx dependencies
+BuildRequires:  %{python_module wxPython >= 4}
 # tk dependencies
 BuildRequires:  %{python_module tk}
 # X server needed for Qt4/Qt5 tests
@@ -102,11 +103,6 @@
 Requires:   python-python-dateutil >= 2.1
 Requires:   python-pytz
 Requires:   python-six >= 1.10
-%ifpython2
-Requires:   python-backports.functools_lru_cache
-Requires:   python-functools32
-Requires:   python-subprocess32
-%endif
 Recommends: ghostscript
 Recommends: libxml2-tools
 Recommends: python-Pillow
@@ -118,10 +114,6 @@
 %endif
 Provides:   python-matplotlib-gtk = %{version}
 Obsoletes:  python-matplotlib-gtk < %{version}
-%ifpython2
-Provides:   %{oldpython}-matplotlib-gtk = %{version}
-Obsoletes:  %{oldpython}-matplotlib-gtk < %{version}
-%endif
 
 %python_subpackages
 
@@ -229,14 +221,14 @@
 This package includes the browser-based webagg backend
 for the %{name} plotting package
 
-%package -n %{python2_prefix}-matplotlib-wx
+%packagewx
 Summary:WxWidgets backend for %{name}
 License:BSD-2-Clause
 Group:  Development/Libraries/Python
 Requires:   %{name} = %{version}
-Requires:   python-wxWidgets >= 2.8
+Requires:   python-wxPython >= 4
 
-%description -n %{python2_prefix}-matplotlib-wx
+%descriptionwx
 This package includes the wxWidgets-based wxagg backend
 for %{name} plotting package
 
@@ -302,33 +294,32 @@
 %exclude %{python_sitearch}/matplotlib/backends/backend_tkagg.*
 %exclude %{python_sitearch}/matplotlib/backends/backend_webagg.*
 %exclude %{python_sitearch}/matplotlib/backends/backend_webagg_core.*
+%exclude %{python_sitearch}/matplotlib/backends/backend_wx.*
+%exclude %{python_sitearch}/matplotlib/backends/backend_wxagg.*
 %exclude %{python_sitearch}/matplotlib/backends/qt_compat.*
 %exclude %{python_sitearch}/matplotlib/backends/qt_editor/
 %exclude %{python_sitearch}/matplotlib/backends/tkagg.*
 %exclude %{python_sitearch}/matplotlib/backends/web_backend/
+%exclude %{python_sitearch}/matplotlib/backends/wx_compat.*
 %endif
 %ifpycache
 %if 0%{?is_opensuse}
-%exclude %{python_sitearch}/matplotlib/backends/__pycache__/backend_cairo.*
-%exclude 

commit rpmrebuild for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package rpmrebuild for openSUSE:Factory 
checked in at 2018-09-26 16:11:21

Comparing /work/SRC/openSUSE:Factory/rpmrebuild (Old)
 and  /work/SRC/openSUSE:Factory/.rpmrebuild.new (New)


Package is "rpmrebuild"

Wed Sep 26 16:11:21 2018 rev:23 rq:636343 version:2.13

Changes:

--- /work/SRC/openSUSE:Factory/rpmrebuild/rpmrebuild.changes2017-09-17 
22:40:07.277533025 +0200
+++ /work/SRC/openSUSE:Factory/.rpmrebuild.new/rpmrebuild.changes   
2018-09-26 16:11:21.499492440 +0200
@@ -1,0 +2,19 @@
+Fri Sep 14 06:29:00 UTC 2018 - Bruno Friedmann 
+
+- Update to version 2.13
+  + can handle recommends / supplements rpm tags
+  + previous 2.12-1
+- apply patch on requires from Bruce Jerrick : Handle 
+Requires(pre,post,preun,postun)
+- add new requires syntax with if ( redhat-rpm-config )
+  + previous 2.11-3
+- Made minor grammatical fixes to English language translations
+(patch from beroset)
+  + previous 2.11-2
+- fix bad day of week in changelog (rpmbuild warning)
+- add dependency to rpm-build package instead rpmbuild binary
+- Packaging:
+  + spec-cleanup minimal (date,%licence)
+  + fix executable bit in %libexec/rpmrebuild
+
+---

Old:

  rpmrebuild-2.11.tar.gz
  rpmrebuild-2.11.tar.gz.sig

New:

  rpmrebuild-2.13.tar.gz
  rpmrebuild-2.13.tar.gz.sig



Other differences:
--
++ rpmrebuild.spec ++
--- /var/tmp/diff_new_pack.WpKjL8/_old  2018-09-26 16:11:22.039491543 +0200
+++ /var/tmp/diff_new_pack.WpKjL8/_new  2018-09-26 16:11:22.043491537 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package rpmrebuild
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -12,17 +12,17 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 Name:   rpmrebuild
-Version:2.11
+Version:2.13
 Release:0
 Summary:A tool to build a rpm file from the rpm database
-License:GPL-2.0+
+License:GPL-2.0-or-later
 Group:  System/Packages
-Url:http://rpmrebuild.sourceforge.net
+URL:http://rpmrebuild.sourceforge.net
 Source0:
http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
 Source1:
http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz.sig
 Source2:%{name}.keyring
@@ -50,15 +50,19 @@
 
 %build
 make %{?_smp_mflags}
+# Remove shebang on script that are sourced and not executed
+find . -iname "*.src" -exec sed -i 's,^#!/bin/bash,,g' {} \;
 
 %install
-make DESTDIR=%{buildroot} install %{?_smp_mflags} "DESTDIR=%{buildroot}"
+make DESTDIR=%{buildroot} install %{?_smp_mflags} 
 mv %{buildroot}%{_mandir}/fr_FR.UTF-8/ %{buildroot}%{_mandir}/fr
 rm -rf %{buildroot}%{_mandir}/fr_FR/
+# chmod 0755 %%{buildroot}%%{_libexecdir}/rpmrebuild/*.sh
 
 %files
 %defattr(-,root,root,-)
-%doc AUTHORS Changelog COPYING COPYRIGHT News README Todo
+%license COPYING
+%doc AUTHORS Changelog COPYRIGHT News README Todo
 %{_bindir}/rpmrebuild
 %{_libexecdir}/rpmrebuild
 %{_mandir}/fr/man1/*

++ rpmrebuild-2.11.tar.gz -> rpmrebuild-2.13.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Changelog new/Changelog
--- old/Changelog   2017-09-10 15:23:42.0 +0200
+++ new/Changelog   2018-09-12 16:07:44.0 +0200
@@ -1,3 +1,13 @@
+* Wed Sep 12 2018  2.13-1
+- can handle recommends / supplements rpm tags
+
+* Fri Jul 20 2018  2.12-1
+- apply patch from Bruce Jerrick : Handle Requires(pre,post,preun,postun)
+- add new requires syntax with if ( redhat-rpm-config )
+
+* Sun Jun 10 2018  2.11-3
+- Made minor grammatical fixes to English language translations (patch from 
beroset)
+
 * Sun Sep 10 2017  2.11-2
 - fix bad day of week in changelog (rpmbuild warning)
 - add dependency to rpm-build package instead rpmbuild binary
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Makefile new/Makefile
--- old/Makefile2017-09-10 15:19:53.0 +0200
+++ new/Makefile2018-06-10 17:23:54.0 +0200
@@ -163,3 +163,4 @@
@echo "- man : build man pages"
@echo "- html : build html pages"
@echo "- alldist : build all packages"
+   @echo "- clean : clean 

commit python-certbot for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package python-certbot for openSUSE:Factory 
checked in at 2018-09-26 16:10:39

Comparing /work/SRC/openSUSE:Factory/python-certbot (Old)
 and  /work/SRC/openSUSE:Factory/.python-certbot.new (New)


Package is "python-certbot"

Wed Sep 26 16:10:39 2018 rev:1 rq:636340 version:0.27.1

Changes:

New Changes file:

--- /dev/null   2018-09-06 11:34:12.900627678 +0200
+++ /work/SRC/openSUSE:Factory/.python-certbot.new/python-certbot.changes   
2018-09-26 16:10:39.939561451 +0200
@@ -0,0 +1,15 @@
+---
+Tue Sep 18 09:25:54 UTC 2018 - Tomáš Chvátal 
+
+- Conflict with certbot package to allow easy migration
+
+---
+Fri Sep 14 07:19:01 UTC 2018 - Marketa Calabkova 
+
+- update to version 0.27.1
+  * the documentation can be built using Sphinx 1.6+
+
+---
+Tue Aug 28 11:32:26 UTC 2018 - tchva...@suse.com
+
+- Initial package, split from certbot blob

New:

  certbot-0.27.1.tar.gz
  python-certbot.changes
  python-certbot.spec



Other differences:
--
++ python-certbot.spec ++
#
# spec file for package python-certbot
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%{?!python_module:%define python_module() python-%{**} python3-%{**}}
Name:   python-certbot
Version:0.27.1
Release:0
Summary:ACME client
License:Apache-2.0
Group:  Development/Languages/Python
URL:https://github.com/letsencrypt/letsencrypt
Source: 
https://files.pythonhosted.org/packages/source/c/certbot/certbot-%{version}.tar.gz
BuildRequires:  %{python_module acme >= 0.26.0}
BuildRequires:  %{python_module configargparse >= 0.9.3}
BuildRequires:  %{python_module configobj}
BuildRequires:  %{python_module cryptography >= 1.2}
BuildRequires:  %{python_module future}
BuildRequires:  %{python_module josepy}
BuildRequires:  %{python_module mock}
BuildRequires:  %{python_module parsedatetime >= 1.3}
BuildRequires:  %{python_module pyRFC3339}
BuildRequires:  %{python_module pytest}
BuildRequires:  %{python_module pytz}
BuildRequires:  %{python_module setuptools}
BuildRequires:  %{python_module zope.component}
BuildRequires:  %{python_module zope.interface}
BuildRequires:  fdupes
BuildRequires:  python-rpm-macros
BuildRequires:  python2-typing
Requires:   python-acme >= 0.26.0
Requires:   python-configargparse >= 0.9.3
Requires:   python-configobj
Requires:   python-cryptography >= 1.2
Requires:   python-future
Requires:   python-josepy
Requires:   python-parsedatetime >= 1.3
Requires:   python-pyRFC3339
Requires:   python-pytz
Requires:   python-setuptools
Requires:   python-zope.component
Requires:   python-zope.interface
Requires(post): update-alternatives
Requires(postun): update-alternatives
# Former non py2/py3 unsplit package
Conflicts:  certbot
BuildArch:  noarch
%ifpython2
Requires:   python-typing
%endif
%python_subpackages

%description
certbot is a free, automated certificate authority that aims
to lower the barriers to entry for encrypting all HTTP traffic on the internet.

%prep
%setup -q -n certbot-%{version}

%build
%python_build

%install
%python_install
%python_clone -a %{buildroot}%{_bindir}/certbot
%python_expand %fdupes %{buildroot}%{$python_sitelib}

%check
%python_exec setup.py test

%post
%python_install_alternative certbot

%postun
%python_uninstall_alternative certbot

%files %{python_files}
%license LICENSE.txt
%doc README.rst
%{python_sitelib}/*
%python_alternative %{_bindir}/certbot

%changelog



commit smtube for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package smtube for openSUSE:Factory checked 
in at 2018-09-26 16:10:45

Comparing /work/SRC/openSUSE:Factory/smtube (Old)
 and  /work/SRC/openSUSE:Factory/.smtube.new (New)


Package is "smtube"

Wed Sep 26 16:10:45 2018 rev:9 rq:636243 version:18.9.0

Changes:

--- /work/SRC/openSUSE:Factory/smtube/smtube.changes2018-05-29 
10:28:05.669768445 +0200
+++ /work/SRC/openSUSE:Factory/.smtube.new/smtube.changes   2018-09-26 
16:10:48.407547387 +0200
@@ -1,0 +2,6 @@
+Mon Sep 17 15:13:06 UTC 2018 - sor.ale...@meowr.ru
+
+- Update to version 18.9.0:
+  * Fix YouTube.
+
+---

Old:

  smtube-18.3.0.tar.bz2

New:

  smtube-18.9.0.tar.bz2



Other differences:
--
++ smtube.spec ++
--- /var/tmp/diff_new_pack.6a067K/_old  2018-09-26 16:10:48.907546557 +0200
+++ /var/tmp/diff_new_pack.6a067K/_new  2018-09-26 16:10:48.911546550 +0200
@@ -13,13 +13,13 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 %bcond_with restricted
 Name:   smtube
-Version:18.3.0
+Version:18.9.0
 Release:0
 Summary:Small YouTube Browser
 License:GPL-2.0-or-later
@@ -120,11 +120,7 @@
 %endif
 
 %files
-%if 0%{?suse_version} >= 1500
 %license Copying.txt
-%else
-%doc Copying.txt
-%endif
 %doc Changelog Readme.txt Release_notes.txt
 %{_bindir}/%{name}
 %{_datadir}/%{name}/

++ smtube-18.3.0.tar.bz2 -> smtube-18.9.0.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/smtube-18.3.0/Changelog new/smtube-18.9.0/Changelog
--- old/smtube-18.3.0/Changelog 2018-03-26 21:54:08.0 +0200
+++ new/smtube-18.9.0/Changelog 2018-09-12 21:29:40.0 +0200
@@ -1,3 +1,9 @@
+Version 18.9:
+
+(2018-09-11)
+ * Fix youtube
+
+
 Version 18.3:
 
 (2018-01-09)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/smtube-18.3.0/OBS/Makefile 
new/smtube-18.9.0/OBS/Makefile
--- old/smtube-18.3.0/OBS/Makefile  2018-04-01 01:06:12.0 +0200
+++ new/smtube-18.9.0/OBS/Makefile  2018-09-12 21:39:01.0 +0200
@@ -2,7 +2,7 @@
 # deb packages at build.opensuse.org
 
 PACKAGE = smtube
-VERSION = 18.3.0
+VERSION = 18.9.0
 #DEPENDS = debhelper (>= 5.0.0), qtbase5-dev, qt5-qmake, qtscript5-dev, 
qttools5-dev-tools, qt5-default, libqt5webkit5-dev
 DEPENDS = debhelper (>= 5.0.0), libqt4-dev, libqtwebkit-dev
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/smtube-18.3.0/Release_notes.txt 
new/smtube-18.9.0/Release_notes.txt
--- old/smtube-18.3.0/Release_notes.txt 2018-04-01 01:00:17.0 +0200
+++ new/smtube-18.9.0/Release_notes.txt 2018-09-12 21:29:40.0 +0200
@@ -1,3 +1,6 @@
+Version 18.9
+ * Fix Youtube.
+
 Version 18.3
  * Fix the option "open audio with".
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/smtube-18.3.0/create_deb.sh 
new/smtube-18.9.0/create_deb.sh
--- old/smtube-18.3.0/create_deb.sh 2018-04-01 01:06:12.0 +0200
+++ new/smtube-18.9.0/create_deb.sh 2018-09-12 21:41:47.0 +0200
@@ -1,10 +1,10 @@
 #! /bin/sh
  
-ln -s debian-rvm debian
-cp debian-rvm/changelog-orig debian-rvm/changelog
+ln -s debian-orig debian
+cp debian-orig/changelog-orig debian-orig/changelog
 
 ./get_svn_revision.sh
-#dch -v 18.3.0-`cat svn_revision` "New version"
+#dch -v 18.9.0-`cat svn_revision` "New version"
 
 #dpkg-buildpackage -rfakeroot
 
@@ -15,5 +15,5 @@
 fakeroot debian/rules binary
 
 dh_clean
-rm debian-rvm/changelog
+rm debian-orig/changelog
 rm debian
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/smtube-18.3.0/debian-orig/changelog-orig 
new/smtube-18.9.0/debian-orig/changelog-orig
--- old/smtube-18.3.0/debian-orig/changelog-orig1970-01-01 
01:00:00.0 +0100
+++ new/smtube-18.9.0/debian-orig/changelog-orig2018-09-12 
21:39:01.0 +0200
@@ -0,0 +1,101 @@
+smtube (18.9.0) precise; urgency=low
+
+  * Fix Youtube.
+
+ -- Ricardo Villalba   Wed, 12 Sep 2018 21:37:21 
+0200
+
+smtube (18.3.0) precise; urgency=low
+
+  * Fix the option "open audio with".
+
+ -- Ricardo Villalba   Sun, 01 Apr 2018 01:05:01 
+0200
+
+smtube (18.1.0) precise; urgency=low
+
+  * Fix Youtube.
+  * Add the Catalan translation.
+
+ -- Ricardo Villalba   Tue, 09 Jan 2018 23:01:18 
+0100
+
+smtube (17.5.0) precise; urgency=low
+
+  * Fix for VEVO videos.
+
+ 

commit libreoffice for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package libreoffice for openSUSE:Factory 
checked in at 2018-09-26 16:02:27

Comparing /work/SRC/openSUSE:Factory/libreoffice (Old)
 and  /work/SRC/openSUSE:Factory/.libreoffice.new (New)


Package is "libreoffice"

Wed Sep 26 16:02:27 2018 rev:164 rq:638017 version:6.1.2.1

Changes:

--- /work/SRC/openSUSE:Factory/libreoffice/libreoffice.changes  2018-09-11 
17:14:29.311669660 +0200
+++ /work/SRC/openSUSE:Factory/.libreoffice.new/libreoffice.changes 
2018-09-26 16:02:56.992334882 +0200
@@ -1,0 +2,18 @@
+Tue Sep 25 11:13:11 UTC 2018 - Tomáš Chvátal 
+
+- Version update to 6.1.2.1:
+  * 6.1.2 RC1
+
+---
+Tue Sep 18 08:20:09 UTC 2018 - Tomáš Chvátal 
+
+- Switch to serf from neon package that is quite dead
+- Remove sysstray configure option as the code was removed
+
+---
+Mon Sep 17 09:30:11 UTC 2018 - Tomáš Chvátal 
+
+- Update to 6.1.1.2:
+  * 6.1.1 RC2
+
+---

Old:

  libreoffice-6.1.1.1.tar.xz
  libreoffice-6.1.1.1.tar.xz.asc
  libreoffice-help-6.1.1.1.tar.xz
  libreoffice-help-6.1.1.1.tar.xz.asc
  libreoffice-translations-6.1.1.1.tar.xz
  libreoffice-translations-6.1.1.1.tar.xz.asc

New:

  libreoffice-6.1.2.1.tar.xz
  libreoffice-6.1.2.1.tar.xz.asc
  libreoffice-help-6.1.2.1.tar.xz
  libreoffice-help-6.1.2.1.tar.xz.asc
  libreoffice-translations-6.1.2.1.tar.xz
  libreoffice-translations-6.1.2.1.tar.xz.asc



Other differences:
--
++ libreoffice.spec ++
--- /var/tmp/diff_new_pack.kBmeVe/_old  2018-09-26 16:03:04.928321138 +0200
+++ /var/tmp/diff_new_pack.kBmeVe/_new  2018-09-26 16:03:04.948321103 +0200
@@ -12,7 +12,7 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
@@ -52,7 +52,7 @@
 %bcond_with gtk3
 %endif
 Name:   libreoffice
-Version:6.1.1.1
+Version:6.1.2.1
 Release:0
 Summary:A Free Office Suite (Framework)
 License:LGPL-3.0-or-later AND MPL-2.0+
@@ -148,7 +148,6 @@
 BuildRequires:  lpsolve-devel
 BuildRequires:  make
 BuildRequires:  memory-constraints
-BuildRequires:  neon-devel >= 0.26.0
 BuildRequires:  openldap2-devel
 BuildRequires:  pentaho-libxml
 BuildRequires:  pentaho-reporting-flow-engine
@@ -165,6 +164,7 @@
 BuildRequires:  zip
 BuildRequires:  perl(Archive::Zip)
 BuildRequires:  perl(Digest::MD5)
+BuildRequires:  pkgconfig(apr-util-1)
 BuildRequires:  pkgconfig(bluez)
 BuildRequires:  pkgconfig(dbus-glib-1)
 BuildRequires:  pkgconfig(epoxy) >= 1.2
@@ -220,6 +220,7 @@
 BuildRequires:  pkgconfig(python3)
 BuildRequires:  pkgconfig(redland)
 BuildRequires:  pkgconfig(sane-backends)
+BuildRequires:  pkgconfig(serf-1) >= 1.1.0
 BuildRequires:  pkgconfig(xmlsec1-nss) >= 1.2.24
 BuildRequires:  pkgconfig(xrandr)
 BuildRequires:  pkgconfig(xt)
@@ -1027,7 +1028,6 @@
 --with-external-tar="$RPM_SOURCE_DIR" \
 --disable-epm \
 --disable-online-update \
---disable-systray \
 --disable-gstreamer-0-10 \
 --enable-gstreamer-1-0 \
 %if %{with gtk3}
@@ -1052,6 +1052,7 @@
 --without-fonts \
 --without-myspell-dicts \
 --with-jdk-home=$JAVA_HOME \
+--with-webdav=serf \
 --with-beanshell-jar=%{_datadir}/java/bsh2/bsh.jar \
 --with-ant-home=%{_datadir}/ant \
 --with-external-dict-dir=%{_datadir}/hunspell \
@@ -1083,7 +1084,6 @@
 --enable-scripting-beanshell \
 --enable-scripting-javascript \
 --disable-vlc \
---enable-neon \
 --disable-ccache \
 --disable-coinmp \
 --enable-symbols \







++ libreoffice-6.1.1.1.tar.xz -> libreoffice-6.1.2.1.tar.xz ++
/work/SRC/openSUSE:Factory/libreoffice/libreoffice-6.1.1.1.tar.xz 
/work/SRC/openSUSE:Factory/.libreoffice.new/libreoffice-6.1.2.1.tar.xz differ: 
char 27, line 1

++ libreoffice-help-6.1.1.1.tar.xz -> libreoffice-help-6.1.2.1.tar.xz ++
/work/SRC/openSUSE:Factory/libreoffice/libreoffice-help-6.1.1.1.tar.xz 
/work/SRC/openSUSE:Factory/.libreoffice.new/libreoffice-help-6.1.2.1.tar.xz 
differ: char 26, line 1

++ libreoffice-translations-6.1.1.1.tar.xz -> 
libreoffice-translations-6.1.2.1.tar.xz ++
/work/SRC/openSUSE:Factory/libreoffice/libreoffice-translations-6.1.1.1.tar.xz 
/work/SRC/openSUSE:Factory/.libreoffice.new/libreoffice-translations-6.1.2.1.tar.xz
 differ: char 26, line 1






commit snapper for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package snapper for openSUSE:Factory checked 
in at 2018-09-26 16:02:21

Comparing /work/SRC/openSUSE:Factory/snapper (Old)
 and  /work/SRC/openSUSE:Factory/.snapper.new (New)


Package is "snapper"

Wed Sep 26 16:02:21 2018 rev:102 rq:637266 version:0.5.6

Changes:

--- /work/SRC/openSUSE:Factory/snapper/snapper.changes  2018-07-26 
10:17:54.835884092 +0200
+++ /work/SRC/openSUSE:Factory/.snapper.new/snapper.changes 2018-09-26 
16:02:24.544391099 +0200
@@ -1,0 +2,5 @@
+Fri Sep 14 12:13:05 CEST 2018 - aschn...@suse.com
+
+- avoid setenv after fork (bsc#1107587)
+
+---



Other differences:
--
++ debian.tar.gz ++

++ snapper-0.5.6.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/snapper-0.5.6/dbus/Makefile.am 
new/snapper-0.5.6/dbus/Makefile.am
--- old/snapper-0.5.6/dbus/Makefile.am  2018-07-25 02:00:00.0 +0200
+++ new/snapper-0.5.6/dbus/Makefile.am  2018-09-16 02:00:00.0 +0200
@@ -12,4 +12,4 @@
DBusMainLoop.cc DBusMainLoop.h
 
 libdbus_la_LIBADD = $(DBUS_LIBS)
-
+libdbus_la_LDFLAGS = -lboost_system -lboost_thread
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/snapper-0.5.6/dbus/Makefile.in 
new/snapper-0.5.6/dbus/Makefile.in
--- old/snapper-0.5.6/dbus/Makefile.in  2018-07-25 02:00:00.0 +0200
+++ new/snapper-0.5.6/dbus/Makefile.in  2018-09-16 02:00:00.0 +0200
@@ -112,6 +112,9 @@
 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
 am__v_lt_0 = --silent
 am__v_lt_1 = 
+libdbus_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
+   $(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
+   $(CXXFLAGS) $(libdbus_la_LDFLAGS) $(LDFLAGS) -o $@
 AM_V_P = $(am__v_P_@AM_V@)
 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
 am__v_P_0 = false
@@ -345,6 +348,7 @@
DBusMainLoop.cc DBusMainLoop.h
 
 libdbus_la_LIBADD = $(DBUS_LIBS)
+libdbus_la_LDFLAGS = -lboost_system -lboost_thread
 all: all-am
 
 .SUFFIXES:
@@ -391,7 +395,7 @@
}
 
 libdbus.la: $(libdbus_la_OBJECTS) $(libdbus_la_DEPENDENCIES) 
$(EXTRA_libdbus_la_DEPENDENCIES) 
-   $(AM_V_CXXLD)$(CXXLINK)  $(libdbus_la_OBJECTS) $(libdbus_la_LIBADD) 
$(LIBS)
+   $(AM_V_CXXLD)$(libdbus_la_LINK)  $(libdbus_la_OBJECTS) 
$(libdbus_la_LIBADD) $(LIBS)
 
 mostlyclean-compile:
-rm -f *.$(OBJEXT)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/snapper-0.5.6/po/da.po new/snapper-0.5.6/po/da.po
--- old/snapper-0.5.6/po/da.po  2018-07-25 02:00:00.0 +0200
+++ new/snapper-0.5.6/po/da.po  2018-09-16 02:00:00.0 +0200
@@ -7,7 +7,7 @@
 "Project-Id-Version: snapper\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2018-04-20 14:05+0200\n"
-"PO-Revision-Date: 2018-06-07 13:01+\n"
+"PO-Revision-Date: 2018-09-16 10:02+\n"
 "Last-Translator: scootergrisen \n"
 "Language-Team: Danish "
 "\n"
@@ -31,16 +31,17 @@
 msgstr "\t--command \tKør kommando og opret præ- og 
post-øjebliksbilleder."
 
 msgid "\t--config, -c \t\tSet name of config to use."
-msgstr "\t--config, -c \t\tAngiv navn på konfiguration der skal bruges."
+msgstr "\t--config, -c \t\tAngiv navn på konfiguration der skal bruges."
 
 msgid "\t--description, -d \tDescription for snapshot."
-msgstr "\t--description, -d \tBeskrivelse af øjebliksbillede."
+msgstr "\t--description, -d \tBeskrivelse af øjebliksbillede."
 
 msgid "\t--description, -d \tDescription for snapshots."
-msgstr "\t--description, -d \tBeskrivelse af øjebliksbilleder."
+msgstr "\t--description, -d \tBeskrivelse af øjebliksbilleder."
 
 msgid "\t--diff-cmd \t\tCommand used for comparing files."
-msgstr "\t--diff-cmd \t\tKommando som bruges til at sammenligne 
filer."
+msgstr ""
+"\t--diff-cmd \t\tKommando som bruges til at sammenligne filer."
 
 msgid "\t--extensions, -x \tExtra options passed to the diff command."
 msgstr "\t--extensions, -x \tEkstra tilvalg som sendes til 
diff-kommandoen."
@@ -49,10 +50,11 @@
 msgstr "\t--fstype, -f \t\tAngiv type af filsystem manuelt."
 
 msgid "\t--input, -i \t\tRead files for which to undo changes from file."
-msgstr "\t--input, -i \t\tLæs filer for hvilke ændringer fra fil skal 
fortrydes."
+msgstr ""
+"\t--input, -i \t\tLæs filer for hvilke ændringer fra fil skal fortrydes."
 
 msgid "\t--input, -i \t\tRead files to diff from file."
-msgstr "\t--input, -i \t\tLæs filer til diff fra fil."
+msgstr "\t--input, -i \t\tLæs filer til diff fra fil."
 
 msgid "\t--iso\t\t\t\tDisplay dates and times in ISO format."
 msgstr "\t--iso\t\t\t\tVis datoer og 

commit usbredir for openSUSE:Factory

2018-09-26 Thread root
Hello community,

here is the log from the commit of package usbredir for openSUSE:Factory 
checked in at 2018-09-26 16:02:03

Comparing /work/SRC/openSUSE:Factory/usbredir (Old)
 and  /work/SRC/openSUSE:Factory/.usbredir.new (New)


Package is "usbredir"

Wed Sep 26 16:02:03 2018 rev:13 rq:636388 version:0.8.0

Changes:

--- /work/SRC/openSUSE:Factory/usbredir/usbredir.changes2016-02-23 
16:52:08.0 +0100
+++ /work/SRC/openSUSE:Factory/.usbredir.new/usbredir.changes   2018-09-26 
16:02:07.588420490 +0200
@@ -1,0 +2,14 @@
+Mon Sep 17 23:13:41 UTC 2018 - Bruce Rogers 
+
+- Update to version 0.8.0
+  + usbredirfilter:
+-Fix busy wait due endless recursion when interface_count is zero
+  + usbredirhost:
+-Fix leak on error
+  + usbredirserver:
+-Use 'busnum-devnum' instead of 'usbbus-usbaddr'
+-Add support for bind specific address -4 for ipv4, -6 for ipv6
+-Reject empty vendorid from command line
+-Enable TCP keepalive
+
+---

Old:

  usbredir-0.7.1.tar.bz2

New:

  usbredir-0.8.0.tar.bz2



Other differences:
--
++ usbredir.spec ++
--- /var/tmp/diff_new_pack.bwlCyo/_old  2018-09-26 16:02:08.068419658 +0200
+++ /var/tmp/diff_new_pack.bwlCyo/_new  2018-09-26 16:02:08.072419651 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package usbredir
 #
-# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 # Copyright (c) 2011 Dominique Leuenberger, Amsterdam, The Netherlands.
 #
 # All modifications and additions to the file contributed by third parties
@@ -13,18 +13,18 @@
 # license that conforms to the Open Source Definition (Version 1.9)
 # published by the Open Source Initiative.
 
-# Please submit bugfixes or comments via http://bugs.opensuse.org/
+# Please submit bugfixes or comments via https://bugs.opensuse.org/
 #
 
 
 Name:   usbredir
-Version:0.7.1
+Version:0.8.0
 Release:0
 Summary:A protocol for redirection USB traffic
-License:GPL-2.0+ and LGPL-2.1+
+License:GPL-2.0-or-later AND LGPL-2.1-or-later
 Group:  System/Libraries
-Url:http://spice-space.org/page/UsbRedir
-Source: 
http://spice-space.org/download/usbredir/%{name}-%{version}.tar.bz2
+Url:https://www.spice-space.org/usbredir.html
+Source: 
https://www.spice-space.org/download/usbredir/%{name}-%{version}.tar.bz2
 BuildRequires:  pkg-config
 BuildRequires:  pkgconfig(libusb-1.0)
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
@@ -65,7 +65,7 @@
 
 %description devel
 usbredir is a protocol for redirection USB traffic from a single USB device,
-to a different (virtual) machine then the one to which the USB device is
+to a different (virtual) machine than the one to which the USB device is
 attached. See usb-redirection-protocol.txt for the description / definition
 of this protocol.
 
@@ -86,7 +86,8 @@
 %postun -n libusbredirparser1 -p /sbin/ldconfig
 %files
 %defattr(-,root,root)
-%doc ChangeLog README COPYING
+%doc ChangeLog README
+%license COPYING
 %{_mandir}/man1/usbredirserver.1.gz
 %{_sbindir}/usbredirserver
 

++ usbredir-0.7.1.tar.bz2 -> usbredir-0.8.0.tar.bz2 ++
 4467 lines of diff (skipped)
retrying with extended exclude list
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' --exclude Makefile.in --exclude configure --exclude 
config.guess --exclude '*.pot' --exclude mkinstalldirs --exclude aclocal.m4 
--exclude config.sub --exclude depcomp --exclude install-sh --exclude ltmain.sh 
old/usbredir-0.7.1/COPYING.LIB new/usbredir-0.8.0/COPYING.LIB
--- old/usbredir-0.7.1/COPYING.LIB  2015-05-11 12:00:22.0 +0200
+++ new/usbredir-0.8.0/COPYING.LIB  2018-07-10 11:27:09.0 +0200
@@ -55,7 +55,7 @@
 that what they have is not the original version, so that the original
 author's reputation will not be affected by problems that might be
 introduced by others.
-
+
   Finally, software patents pose a constant threat to the existence of
 any free program.  We wish to make sure that a company cannot
 effectively restrict the users of a free program by obtaining a
@@ -111,7 +111,7 @@
 "work based on the library" and a "work that uses the library".  The
 former contains code derived from the library, whereas the latter must
 be combined with the library in order to run.
-
+
   GNU LESSER GENERAL PUBLIC LICENSE
TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
@@ -158,7 +158,7 @@
   You may charge a fee for the physical act of transferring a copy,
 and you may at your option offer warranty protection in exchange for a
 

  1   2   >